## Académie de traduction

## Descriptif

L'Académie de Traduction est un dérivé de [unfoldingWord® Translation Academy] (https://www.unfoldingword.org/uta) (UTA). L'Académie de Traduction est un manuel modulaire qui fournit une explication condensée de la traduction de la Bible et des principes de vérification que l'Église mondiale a implicitement affirmés pour définir les traductions dignes de confiance. Il permet aux traducteurs d'apprendre à créer des traductions dignes de confiance de la Bible dans leur propre langue.

## Structure

UTA est écrit dans un format Markdown simple et organisé selon le type [Resource Container Manual](https://resource-container.readthedocs.io/en/latest/container_types.html#manual-man). Consultez ce lien pour plus d'informations, mais voici un résumé rapide.

Chaque manuel possède son propre répertoire dans ce référentiel (par exemple, le manuel de vérification se trouve dans le répertoire [checking](https://git.door43.org/unfoldingWord/en_ta/src/branch/master/checking)). Chaque module a son propre répertoire à l'intérieur de ces répertoires de manuels. Dans chacun de ces répertoires se trouvent trois fichiers :

* `01.md` - C'est le corps principal du module.
* `sub-title.md` - Ce fichier contient la question à laquelle le module est censé répondre.
* `title.md` - Ce fichier contient le titre du module.

Il y a également des fichiers au format YAML dans le répertoire de chaque manuel. Le fichier `toc.yaml` sert à encoder la table des matières et le fichier `config.yaml` sert à encoder les dépendances entre les modules.

## Traducteurs GL

### Philosophie de la traduction UTA

Pour connaître la philosophie de la traduction de l'UTA, consultez l'article [Translate unfoldingWord® Translation Academy] (http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationacademy) dans le [Gateway Language Manual] (http://gl-manual.readthedocs.io/).

REMARQUE : la Bible a été écrite à l'origine en hébreu, en araméen et en grec. Dans ces langues, les pronoms et les termes masculins peuvent s'appliquer aussi bien aux hommes qu'aux femmes. Il en va de même en anglais, et dans ce manuel, nous utilisons souvent des termes masculins pour désigner à la fois les hommes et les femmes. Par exemple, dans ce manuel, nous utilisons souvent des pronoms masculins pour faire référence à des personnes comme vous (et les autres traducteurs) qui utiliseront ce manuel. Mais nous n'avons pas l'intention de dire que seuls les hommes peuvent utiliser ce manuel ou de dire que seuls les hommes peuvent traduire la Bible. Nous utilisons simplement des termes masculins pour désigner à la fois les hommes et les femmes.

### Informations techniques pour la traduction de l'UTA

* Ne renommez pas les fichiers ou les répertoires. Ne traduisez que ce qui se trouve à l'intérieur des fichiers.
* Les fichiers `config.yaml` et `toc.yaml` n'ont pas besoin d'être modifiés, sauf si vous ajoutez un nouveau module. Lorsque vous avez terminé la traduction, vous pouvez mettre à jour les champs `title` dans le fichier `toc.yaml`, mais vous ne devez pas faire d'autres changements dans ces fichiers.
* Les images incluses dans l'UTA ne doivent pas dépasser 600 pixels de large. REMARQUE : si vous utilisez les images déjà présentes dans UTA, vous n'avez pas besoin de traduire les noms des fichiers d'images. Ils fonctionneront dans leur format actuel.
* Les hyperliens (liens vers d'autres articles ou vers d'autres pages sur Internet) suivent ce modèle : `[texte à afficher](http://www.example.com)`. Vous pouvez traduire le "texte à afficher" entre crochets mais pas l'adresse Internet qui suit entre parenthèses.

Vous êtes libre d'ajouter des modules supplémentaires. Pour que les nouveaux modules soient inclus, toutes les conditions suivantes doivent être remplies :

* Vous devez créer un répertoire dans l'un des répertoires manuels (comme le répertoire translate) qui porte le nom court du module que vous voulez écrire. Par exemple, pour créer un nouveau module sur "testing" dans le manuel de traduction, vous voudrez placer le fichier dans "translate/testing/01.md".
* Le fichier doit être inclus dans la table des matières, `toc.yaml` pour le manuel approprié.
* La valeur du slug dans le fichier `toc.yaml` et dans le répertoire (sans l'extension) doit être la même que le nom du répertoire (`testing` dans cet exemple).
* Le slug doit être unique et ne doit pas être utilisé dans d'autres manuels. C'est une exigence pour qu'il soit possible de créer des liens non ambigus vers chaque module.

## Licence

Consultez le fichier [LICENSE](https://git.door43.org/bussard/fr_ta/src/branch/master/LICENSE.md) pour obtenir des informations sur la licence.