<!--HO initial check--> 
### Vérification de l'exactitude de la traduction par les pasteurs et les responsables d'église

Il est très important de s'assurer que la nouvelle traduction est exacte. Une traduction est exacte lorsqu'elle communique le même sens que l'original. En d'autres termes, une traduction exacte communique le même message <!-- delete (if correcte French): que celui --> que l'auteur de l'original avait l'intention de communiquer. Une traduction peut être exacte même si elle utilise plus ou moins de mots ou si elle place les idées dans un ordre différent. Cela est souvent nécessaire pour rendre clair le message original dans la langue cible.

Bien que les membres de l'équipe de traduction aient vérifié l'exactitude de la traduction les uns avec les autres au cours du [Vérification par partenaire](../peer-check/01.md), la traduction continuera à s'améliorer lorsqu'elle sera vérifiée par de nombreuses personnes, en particulier par les pasteurs et les responsables d'église. Chaque passage ou livre peut être vérifié par un responsable d'église, ou, si plusieurs responsables sont disponibles, plusieurs responsables d'église peuvent vérifier chaque passage ou livre. Il peut être utile que plus d'une personne vérifie une histoire ou un passage, car souvent, les différents vérificateurs remarqueront des choses différentes.

Les responsables d'église qui vérifient l'exactitude doivent parler la langue de la traduction, être respectés dans la communauté et bien connaître la Bible dans la langue source. Ils ne doivent pas être les mêmes personnes qui ont traduit le passage ou le livre en question. Les vérificateurs d'exactitude aideront l'équipe de traduction à s'assurer que la traduction dit tout ce que dit la source et qu'elle n'ajoute pas de choses qui ne font pas partie du message source. N'oubliez pas, cependant, que les traductions exactes peuvent également inclure [Information Implicite](../../translate/figs-explicit/01.md).

Il est vrai que les membres de la communauté linguistique qui effectuent les [Vérification par la communauté](../language-community-check/01.md) ne doivent *pas* regarder le texte source lorsqu'ils vérifient le naturel et la clarté de la traduction. Mais pour les tests de précision, les vérificateurs de précision *doivent* regarder le texte source afin de pouvoir le comparer avec la nouvelle traduction.

Les dirigeants de l'Église qui procèdent à la vérification de la précision doivent suivre les étapes suivantes :<!--NB here all the numbers are '1', but in the clean text the numbers are correct-->

1. Si possible, déterminez à l'avance la série d'histoires ou le passage biblique que vous allez vérifier. Lisez le passage dans plusieurs versions, dans toutes les langues que vous comprenez. Lisez le passage dans les versions ULT et UST, ainsi que les notes de traduction unfoldingWord® et les mots de traduction unfoldingWord®. Vous pouvez les lire dans translationStudio ou dans Bible Viewer.

1. Ensuite, chacun des vérificateurs de l'exactitude doit lire la traduction (ou écouter l'enregistrement) lui-même, en la comparant au passage ou au récit biblique original dans la langue source. Le vérificateur peut faire cela en utilisant translationStudio. Il peut être utile que quelqu'un, comme le traducteur, lise la traduction à haute voix au vérificateur pendant que celui-ci suit en regardant la ou les Bibles sources. Lorsque le vérificateur lit (ou écoute) la traduction et la compare à la source, il doit garder à l'esprit ces questions générales :

    * La traduction ajoute-t-elle quelque chose au sens original ? (Le sens original comprend également [Information Implicite](../../translate/figs-explicit/01.md)).
    * Y a-t-il une partie de la signification qui est laissée de côté dans la traduction ?
    * La traduction a-t-elle modifié le sens de quelque manière que ce soit ?

1. Il peut être utile de lire ou d'écouter la traduction d'un passage de la Bible plusieurs fois. Vous ne remarquerez peut-être pas tout la première fois que vous lirez/lisez un passage ou un verset. Cela est particulièrement vrai si la traduction place les idées ou les parties d'une phrase dans un ordre différent de celui de la source. Vous devrez peut-être vérifier une partie de la phrase, puis lire ou écouter à nouveau pour vérifier une autre partie de la phrase. Lorsque vous avez lu ou écouté le passage autant de fois qu'il le faut pour trouver toutes ses parties, vous pouvez passer au passage suivant. Pour d'autres façons de vérifier si la traduction est complète, voir [Complète](../complete/01.md).

1. Le vérificateur doit prendre des notes là où il pense qu'il pourrait y avoir un problème ou quelque chose à améliorer. Chaque vérificateur discutera de ces notes avec l'équipe de traduction. Les notes peuvent être inscrites dans les marges d'un projet de traduction imprimé, ou dans une feuille de calcul<!--is this correct?-->, ou encore en utilisant la fonction de commentaire de translationCore.

1. Après que les vérificateurs ont vérifié individuellement un chapitre ou un livre de la Bible, ils doivent tous se réunir avec le traducteur ou l'équipe de traduction et revoir ensemble le chapitre ou le livre. Si possible, projetez la traduction sur le mur/au mur pour que tout le monde puisse la voir. Lorsque l'équipe arrive aux endroits où un ou des vérificateurs a/ont noté un problème ou une question, les vérificateurs peuvent poser leurs questions ou faire des suggestions d'amélioration. Lorsque les vérificateurs et l'équipe de traduction discutent des questions et des suggestions, ils peuvent penser à d'autres questions ou à de nouvelles façons de dire les choses. C'est une bonne chose. Au fur et à mesure que les vérificateurs et l'équipe de traduction travailleront ensemble, Dieu les aidera à découvrir la meilleure façon de communiquer le sens de l'histoire ou du passage biblique.

1. Après que les vérificateurs et l'équipe de traduction aient décidé de ce qu'ils doivent changer, l'équipe de traduction révisera la traduction. Elle peut le faire tout de suite pendant la réunion si tout le monde est d'accord sur le changement.

1. Une fois que l'équipe de traduction a révisé la traduction, elle doit la lire à haute voix entre elle ou à d'autres membres de la communauté linguistique pour s'assurer qu'elle sonne toujours naturellement dans leur langue.

1. S'il y a des passages ou des versets de la Bible qui sont encore difficiles à comprendre, l'équipe de traduction doit prendre note de la difficulté. L'équipe de traduction peut confier ces problèmes à des membres pour qu'ils fassent des recherches supplémentaires dans les aides à la traduction de la Bible ou dans les commentaires pour trouver la réponse, ou ils peuvent demander une aide supplémentaire à d'autres vérificateurs de la Bible ou à des consultants. Lorsque les membres ont découvert le sens, l'équipe de traduction peut se réunir à nouveau pour décider comment exprimer ce sens de manière naturelle et claire dans leur langue.

##### Questions supplémentaires

Ces questions peuvent également être utiles pour trouver tout ce qui pourrait être inexact dans la traduction :

* Est-ce que tout ce qui était mentionné dans la traduction en langue source l'était également dans le flux de la nouvelle traduction (locale) ?
* Le sens de la nouvelle traduction suit-il le message (pas nécessairement la formulation) de la traduction source ? (Parfois, si la disposition des mots ou l'ordre des idées est différent de celui de la traduction source, cela sonne mieux ainsi et reste exact.)
* Les personnes présentées dans chaque histoire faisaient-elles les mêmes choses que celles mentionnées dans la traduction en langue source ? (Était-il facile de voir qui étaient les acteurs/participants dans les événements de la nouvelle traduction lorsqu'elle était comparée à la langue source?)
* <!-- please check I understood this-->Y a-t-il des mots utilisés dans la nouvelle traduction qui ne correspondent pas à votre compréhension des mots de la version source, de la traduction unfoldingWord® ? Pensez à des choses comme celles-ci : Comment votre peuple peut-il parler d'un prêtre (celui qui sacrifie à Dieu) ou d'un temple (le lieu de sacrifice des Juifs) sans utiliser un mot emprunté à la langue source ?
* Les expressions utilisées dans la nouvelle traduction aident-elles à comprendre les expressions plus difficiles de la traduction source ? (Les phrases de la nouvelle traduction sont-elles assemblées de manière à permettre une meilleure compréhension tout en restant conformes au sens de la traduction de la langue source ?)
* Une autre façon de déterminer si le texte est exact est de poser des questions de compréhension sur la traduction, telles que "qui a fait quoi, quand, où, comment et pourquoi ?" Il y a des questions qui ont déjà été préparées pour aider à cela. (Pour consulter les questions de traduction unfoldingWord®, rendez-vous sur https://ufw.io/tq/.) Les réponses à ces questions doivent être les mêmes que les réponses à ces questions sur la traduction en langue source. Si elles ne le sont pas, il y a un problème dans la traduction.

Pour des types de choses plus généraux qui doivent être vérifiés, allez à [Genres de choses à vérifier](../vol2-things-to-check/01.md).
