<!--HO initial check--> 
### Vérification de l'alignement <!--is this the correct translation? the text rather explains how to do the alignment, not check it-->

La vérification de l'alignement sera effectuée par les délégués du réseau des églises. Il s'agit de personnes choisies par les responsables d'église de la communauté linguistique. Ces personnes sont des locuteurs de la langue cible, ont une bonne connaissance de la Bible et sont des personnes dont l'opinion est respectée par les responsables d'église. Si possible, il doit s'agir de personnes formées aux langues bibliques, au contenu biblique et aux principes de traduction. Si ces personnes confirment la traduction, les dirigeants de l'église approuveront la distribution et l'utilisation de la traduction parmi les personnes qui les connaissent et les respectent.

Si ces personnes n'existent pas dans la communauté linguistique, l'équipe de traduction peut vouloir collaborer avec des contrôleurs de qualité extérieurs à la communauté linguistique afin d'effectuer une vérification de l'alignement. Dans ce cas, il peut être nécessaire de préparer un [backtranslation](../vol2-backtranslation/01.md).

Les personnes qui effectuent la vérification de l'alignement doivent être différentes de celles qui ont effectué la [vérification de l'éxactitude](../accuracy-check/01.md) précédente. Étant donné que la vérification de l'alignement est également une forme de vérification de l'exactitude, la traduction bénéficiera d'un avantage maximal si des personnes différentes effectuent chacune de ces vérifications.

L'objectif de la vérification de l'alignement est de s'assurer que la traduction communique avec précision le message des textes en langue originale et reflète la saine doctrine de l'Église mondiale à travers l'histoire et le monde. Après la vérification de l'alignement, les responsables des églises qui parlent la langue cible peuvent affirmer que la traduction est digne de confiance pour leur peuple.

Il est préférable que les dirigeants de chaque réseau d'églises de la communauté linguistique désignent ou approuvent certaines des personnes qui effectueront la vérification de l'alignement. De cette façon, tous les chefs d'église pourront affirmer que la traduction est digne de confiance et utile pour toutes les églises de la communauté.

L'outil que nous recommandons pour la vérification de l'alignement est l'outil d'alignement de translationCore®. Pour apprendre à utiliser cet outil, poursuivez votre lecture ci-dessous.

Si vous êtes un contrôleur de qualité (CQ) et que vous utilisez la vérification de l'alignement dans le cadre de votre processus de vérification, allez à [étapes pour les contrôleurs de qualité](../vol2-steps/01.md) pour voir le reste du processus de vérification du CQ.

#### Afin d'utiliser l'outil d'alignement pour effectuer une vérification de l'alignement :<!--numbering correct in clean copy-->

1. Chargez la traduction du livre biblique que vous voulez vérifier dans translationCore®.
1. Choisissez l'outil d'alignement des mots.
1. Naviguez à travers les versets en utilisant le menu des chapitres et des versets sur le côté gauche.
    * Lorsque vous cliquez sur un verset dans la liste du menu pour l'ouvrir, les mots de ce verset apparaissent dans une liste verticale, ordonnée de haut en bas, juste à droite de la liste des chapitres et des versets. Chaque mot se trouve dans une case séparée.
    * Les mots du texte en langue originale (grec, hébreu ou araméen) pour ce verset sont également dans des cases séparées dans un champ à droite de la liste des mots de la langue cible. Il y a un espace sous chacune des cases de mots en langue originale, délimité par une ligne pointillée.
1. Dans chaque verset, faites glisser les mots de la langue cible dans la banque de mots sur l'espace situé sous les mots de la langue originale qui expriment le même sens.
    * Pour faire glisser un mot, cliquez et maintenez le bouton enfoncé pendant que vous déplacez chaque boîte de mots de la langue cible dans l'espace situé sous la boîte de mots du texte source (original) auquel le mot correspond. Déposez le mot de la langue cible en relâchant le bouton de la souris.
    * Lorsque le mot de la langue cible se trouve au-dessus d'une boîte de mots de l'original, le contour en pointillé devient bleu pour vous indiquer que le mot sera déposé à cet endroit. Si vous faites une erreur ou décidez que le mot cible doit être placé ailleurs, il suffit de le faire glisser à nouveau à l'endroit voulu. Les mots de la langue cible peuvent également être glissés à nouveau dans la liste.
    * S'il y a des mots répétés dans un verset, assurez-vous de ne faire glisser que les mots qui correspondent à cette partie du sens du verset en langue originale. Ensuite, faites glisser les mots répétés à l'endroit du verset original où ce sens est répété.
    * Lorsque le même mot de la langue cible apparaît plus d'une fois dans un verset, chaque occurrence du mot sera suivie d'un petit numéro en exposant. Ce numéro vous aidera à aligner chaque mot cible répété avec le mot original correct dans l'ordre correct.
    * Vous devrez peut-être combiner des mots de la langue d'origine et/ou des mots de la langue cible afin de former des groupes de mots ayant des significations équivalentes. Le but de l'alignement est de faire correspondre le plus petit groupe de mots en langue cible au plus petit groupe de mots en langue originale qui ont la même signification.

Lorsque vous avez terminé ce processus pour un verset, il devrait être facile de voir s'il reste des mots dans la banque de mots cibles ou dans le panneau de la langue d'origine.

* S'il reste des mots dans la langue cible, cela peut signifier que quelque chose a été ajouté qui n'a pas sa place dans la traduction. Si les mots restants expriment des informations implicites, alors ils ne sont pas nécessairement supplémentaires, mais pourraient être alignés sur le ou les mots qu'ils expliquent.
* S'il reste des mots dans la langue originale, cela peut signifier que la traduction doit inclure une traduction de ces mots.
* Si vous déterminez que la traduction contient des mots qu'elle ne devrait pas avoir ou qu'il manque la traduction de certains mots du texte original, quelqu'un devra éditer la traduction. Vous pouvez soit faire un commentaire pour indiquer à quelqu'un d'autre ce qu'il faut modifier dans la traduction, soit modifier la traduction directement dans l'outil d'alignement, en fonction de votre rôle dans l'équipe de traduction.

#### Philosophie de l'alignement

L'outil d'alignement prend en charge les alignements un à un, un à plusieurs, plusieurs à un et plusieurs à plusieurs. Cela signifie qu'un ou plusieurs mots de la langue cible peuvent être alignés sur un ou plusieurs mots de la langue d'origine, selon les besoins, pour obtenir l'alignement le plus précis du **sens** véhiculé par les deux langues. Ne vous inquiétez pas si la langue cible utilise plus ou moins de mots que la langue d'origine pour exprimer quelque chose. Comme les langues sont différentes, il faut s'y attendre. Avec l'outil d'alignement, vous alignez réellement **le sens**, et pas seulement les mots. Le plus important est que la traduction cible exprime bien le **sens** de la Bible originale, quel que soit le nombre de mots nécessaires pour le faire. En alignant les mots de la langue cible qui expriment le **sens** de la langue originale, nous pouvons voir si tout le **sens** de la langue originale est présent dans la traduction.

Étant donné que chaque langue cible aura des exigences différentes en matière de structure de phrase et de quantité d'informations explicites à fournir, il y aura souvent des mots de la langue cible qui ne correspondent exactement à aucun mot de la langue d'origine. Si ces mots sont là pour donner des informations dont la phrase a besoin pour avoir du sens, ou pour fournir des informations implicites nécessaires à la compréhension de la phrase, alors les mots cibles qui sont fournis doivent être alignés avec le mot de la langue originale qui les implique, ou qu'ils aident à expliquer.

#### Instructions de fusion et de défusion

* Pour aligner plusieurs mots de la langue cible sur un seul mot de la langue d'origine, il suffit de faire glisser et de déposer les mots de la langue cible dans la case située sous le mot de la langue d'origine souhaité.
* Lorsqu'on souhaite aligner un ou plusieurs mots de la langue cible sur une combinaison de mots de la langue d'origine, il faut d'abord faire glisser l'un des mots de la langue d'origine de la combinaison dans la même case que l'autre mot de la langue d'origine. Plusieurs mots en langue originale peuvent être fusionnés de cette manière.
* Pour défusionner des mots de la langue d'origine précédemment fusionnés, faites glisser le mot de la langue d'origine le plus à droite légèrement vers la droite. Une nouvelle petite boîte d'alignement apparaîtra, et le mot de langue originale non fusionné peut être déposé dans cette boîte. (Le mot de langue originale le plus à gauche peut également être défusionné en le faisant glisser et en le déposant dans la boîte de mots de langue originale immédiatement à sa gauche.)
* Tous les mots de la langue cible qui étaient alignés avec ce mot de la langue d'origine reviennent alors dans la liste des mots.
* Les mots de la langue d'origine doivent rester dans le bon ordre. Si la fusion contient trois mots de la langue d'origine ou plus, retirez d'abord le mot de la langue d'origine le plus à droite. Le fait de défusionner le(s) mot(s) central(aux) en premier peut entraîner un désordre dans les mots de la langue d'origine. Dans ce cas, retirez les autres mots de la boîte pour remettre les mots de la langue d'origine dans l'ordre.

#### Après l'alignement

Si vous êtes un contrôleur de qualité, après avoir fini d'aligner un livre biblique et d'émettre des questions et des commentaires sur la traduction, il est temps d'envoyer les questions à l'équipe de traduction ou de planifier une réunion avec l'équipe de traduction pour en discuter. Pour connaître les étapes de ce processus, retournez là où vous vous êtes arrêté à la page [étapes pour les contrôleurs de qualité](../vol2-steps/01.md).

Pour en savoir plus sur le genre de choses qui doivent être vérifiées, allez à la page [Genres de choses à vérifier](../vol2-things-to-check/01.md).
