<!--HO initial check-->
### Contrôle de la communauté linguistique

Une fois que l'équipe de traduction a terminé les étapes de rédaction et de vérification en équipe et effectué les vérifications dans translationCore, la traduction est prête à être vérifiée par la communauté de la langue cible. La communauté va aider l'équipe de traduction à faire en sorte que la traduction communique son message de manière claire et naturelle dans la langue cible. 

Pour ce faire, le comité de traduction va choisir des personnes qui seront formées au processus de vérification par la communauté. Il peut s'agir des mêmes personnes qui ont fait la traduction. Ces personnes vont aller dans la communauté linguistique pour vérifier la traduction auprès des membres de la communauté linguistique. Il est préférable qu'elles procèdent à cette vérification avec une variété de personnes, y compris des jeunes et des vieux, des hommes et des femmes, et des locuteurs de différentes parties de la zone linguistique. Cela permettra à la traduction d'être compréhensible par tous.

Pour vérifier le naturel et la clarté d'une traduction, il n'est pas utile de la comparer à la langue source. Pendant ces vérifications avec la communauté, personne ne doit regarder la Bible en langue source. Les gens vont regarder à nouveau la Bible en langue source pour d'autres contrôles, comme le contrôle de l'exactitude, mais pas pendant ces contrôles-ci.

Pour vérifier le caractère naturel de la traduction, vous allez lire ou faire écouter un enregistrement d'une section de la traduction aux membres de la communauté linguistique. Avant de lire ou d'écouter la traduction, dites aux personnes qui vous écoutent que vous voulez qu'elles vous arrêtent si elles entendent quelque chose qui n'est pas naturel dans leur langue. (Pour plus d'informations sur la manière de vérifier le caractère naturel d'une traduction, voir [Traduction Naturelle](../natural/01.md).) Lorsqu'on vous arrête, demandez ce qui n'est pas naturel et comment on pourrait le dire de manière plus naturelle. Notez ou enregistrez leur réponse, ainsi que le chapitre et le verset où se trouvait cette phrase, afin que l'équipe de traduction puisse envisager d'utiliser cette façon de dire la phrase dans la traduction.

Pour vérifier la clarté de la traduction, il existe une série de questions et de réponses pour chaque *Histoire biblique ouverte* et pour chaque chapitre de la Bible que vous pouvez utiliser. Si les membres de la communauté linguistique peuvent répondre facilement aux questions, vous serez sur que la traduction est claire. (Voir https://ufw.io/tq/ pour les questions de traduction unfoldingWord®.)

Pour utiliser ces questions, suivez les étapes suivantes :

1. Lisez ou faites écouter le passage de la traduction à un ou plusieurs membres de la communauté linguistique qui vont répondre aux questions. Ces membres de la communauté linguistique doivent être des personnes qui n'ont pas été impliquées dans la traduction auparavant. En d'autres termes, les membres de la communauté à qui l'on pose les questions ne doivent pas déjà connaître les réponses aux questions en ayant travaillé sur la traduction ou en ayant une connaissance préalable de la Bible. Nous voulons qu'ils soient capables de répondre aux questions uniquement après avoir entendu ou lu la traduction de l'histoire ou du passage biblique. C'est ainsi que nous saurons si la traduction communique clairement ou non. Pour cette même raison, il est important que les membres de la communauté ne regardent pas la Bible pendant qu'ils répondent à ces questions.

2. Posez aux membres de la communauté certaines des questions relatives à ce passage, une question à la fois. Il n'est pas nécessaire d'utiliser toutes les questions pour chaque histoire ou chapitre s'il semble que les membres de la communauté comprennent bien la traduction.

3. Après chaque question, un membre de la communauté linguistique va répondre à la question. Si la personne ne répond que par un 'oui' ou un 'non', le questionneur doit alors poser une autre question afin de s'assurer que la traduction communique bien. Une question supplémentaire peut être du type: 'Comment le savez-vous ?' ou 'Quelle partie de la traduction vous dit cela ?'.

4. Notez ou enregistrez la réponse que la personne donne, ainsi que le chapitre et le verset de la Bible ou de l'histoire et le numéro de cadre des *Histoires bibliques ouvertes* dont vous parlez. Si la réponse de la personne est similaire à la réponse suggérée pour la question, alors la traduction communique clairement la bonne information à ce moment-là. Il n'est pas nécessaire que la réponse soit exactement la même que la réponse suggérée pour être une bonne réponse, mais elle doit donner fondamentalement la même information. Parfois, la réponse suggérée est très longue. Si la personne ne répond qu'à une partie de la réponse suggérée, il s'agit également d'une bonne réponse.

5. Si la réponse est inattendue ou très différente de la réponse suggérée, ou si la personne ne peut pas répondre à la question, l'équipe de traduction doit alors réviser la partie de la traduction qui communique cette information afin de la rendre plus claire.

6. Il faut poser les mêmes questions à plusieurs personnes de la communauté linguistique, y compris des hommes et des femmes, des jeunes et des personnes âgées, ainsi que des personnes de différentes régions de la communauté linguistique, si possible. Si plusieurs personnes ont des difficultés à répondre à la même question, il y a probablement un problème avec cette partie de la traduction. Notez la difficulté ou le malentendu rencontré, afin que l'équipe de traduction puisse réviser la traduction et la rendre plus claire.

7. Une fois que l'équipe de traduction a révisé la traduction d'un passage, posez les mêmes questions à d'autres membres de la communauté linguistique pour ce passage. Autrement dit, demandez à d'autres locuteurs de la langue qui n'ont pas été impliqués dans la vérification de ce même passage auparavant. S'ils répondent correctement aux questions, cela signifie que la traduction de ce passage communique bien.

8. Répétez ce processus avec chaque histoire ou chapitre de la Bible jusqu'à ce que les membres de la communauté linguistique puissent répondre correctement aux questions, montrant ainsi que la traduction communique clairement les bonnes informations. La traduction est prête pour le contrôle d'exactitude du responsable d'église lorsque les membres de la communauté linguistique qui n'ont pas entendu la traduction auparavant peuvent répondre correctement aux questions.

9. Allez à la page d'évaluation de la communauté et répondez aux questions qui s'y trouvent. (Voir [Questions d'Evaluation par la communauté linguistique](../community-evaluation/01.md).)

Pour plus d'informations sur la réalisation d'une traduction claire, voir [Clair](../clear/01.md). Il existe également d'autres méthodes que les questions sur la traduction que vous pouvez utiliser pour vérifier une traduction auprès de la communauté. Pour ces autres méthodes, voir [Autres Méthodes](../other-methods/01.md).
