<!--HO initial check-->
### Questions pour les contrôleurs de qualité ou les délégués du réseau des églises

Si la direction du réseau d'églises ou le comité de traduction vous a confié la tâche de vérifier l'exactitude de la traduction en tant que contrôleur de qualité (CQ), vous pouvez utiliser ces questions pour guider votre évaluation de la traduction.

Vous pouvez répondre à ces questions après avoir lu des parties de la traduction ou lorsque vous rencontrez des problèmes dans le texte. Si vous répondez 'non' à l'une de ces questions dans le premier groupe, il faut l'expliquer plus en détail. Indiquez le passage spécifique qui, selon vous, n'est pas correct, et donnez votre recommandation sur la manière dont l'équipe de traduction devrait le corriger.

N'oubliez pas que l'objectif de l'équipe de traduction est d'exprimer le sens du texte source de manière naturelle et claire dans la langue cible. Cela signifie qu'elle a peut-être dû modifier l'ordre de certaines clauses et qu'elle a dû représenter de nombreux mots simples dans la langue source par plusieurs mots dans la langue cible. Ces éléments ne sont pas considérés comme des problèmes dans les traductions en langue étrangère (~~LO~~). Les seules fois où les traducteurs doivent éviter de faire ce genre de changements sont pour les traductions en langue de la passerelle (~~GL~~) de l'~~ULT~~ et de l'~~UST~~. Le but de l'~~ULT~~ est de montrer au traducteur de la ~~LO~~ comment les langues bibliques originales ont exprimé le sens, et le but de l'~~UST~~ est d'exprimer ce même sens dans des formes simples et claires, même s'il serait plus naturel d'utiliser une idiome dans la ~~LO~~. Les traducteurs ~~GL~~ doivent se souvenir de ces directives. Mais pour les traductions en ~~LO~~, l'objectif est toujours d'être naturel et clair, ainsi que précis.

Gardez également à l'esprit que les traducteurs peuvent avoir inclus des informations que le public d'origine aurait comprises à partir du message original, mais que l'auteur original n'a pas mentionnées explicitement. Lorsque cette information est nécessaire pour que le public cible comprenne le texte, il est bon de l'inclure explicitement. Pour en savoir plus à ce sujet, voir [Information Implicite](../../translate/figs-explicit/01.md).

#### Questions sur la traduction dans son ensemble<!--numbering good in clean text-->

1. La traduction est-elle conforme à la Déclaration de foi et aux Directives de traduction ?
1. L'équipe de traduction a-t-elle fait preuve d'une bonne compréhension de la langue source ainsi que de la langue et de la culture cibles ?
1. La communauté linguistique affirme-t-elle que la traduction s'exprime de manière claire et naturelle dans sa langue ?
1. La traduction est-elle [complète](../complete/01.md) ? (présente-t-elle tous les versets, événements et informations de la source ?)
1. Lequel des styles de traduction suivants les traducteurs semblent-ils suivre ?

    1. traduction mot à mot, en restant très proche de la forme de la traduction source.
    1. traduction phrase par phrase, en utilisant des structures de phrases en langage naturel.
    1. traduction axée sur le sens, visant une liberté d'expression de la langue locale.

1. Les responsables de la communauté estiment-ils que le style suivi par les traducteurs (tel qu'identifié à la question 4) est approprié pour la communauté ?
1. Les responsables de la communauté estiment-ils que le dialecte utilisé par les traducteurs est le meilleur pour communiquer avec l'ensemble de la communauté linguistique ? Par exemple, les traducteurs ont-ils utilisé des expressions, des connecteurs de phrases et des orthographes qui seront reconnus par la plupart des personnes de la communauté linguistique ? Pour d'autres façons d'explorer cette question, voir [Style Acceptable](../acceptable/01.md).
1. En lisant la traduction, pensez aux problèmes culturels de la communauté locale qui pourraient rendre certains passages du livre difficiles à traduire. L'équipe de traduction a-t-elle traduit ces passages de manière à rendre le message du texte source clair et à éviter tout malentendu que les gens pourraient avoir en raison des questions culturelles ?
1. Dans ces passages difficiles, les dirigeants de la communauté ont-ils le sentiment que le traducteur a utilisé un langage qui communique le même message que celui du texte source ?
1. Selon vous, la traduction communique-t-elle le même message que le texte source ? Si une partie de la traduction vous amène à répondre 'non', il faut répondre au deuxième groupe de questions ci-dessous.

Si vous répondez 'oui' à l'une des questions de ce deuxième groupe (ci-dessous), il faut expliquer plus en détail afin que l'équipe de traduction puisse savoir quel est le problème spécifique, quelle partie du texte doit être corrigée et comment vous souhaitez qu'elle le corrige.

1. La traduction comporte-t-elle des erreurs doctrinales ?
1. Avez-vous trouvé des parties de la traduction qui semblent contredire la traduction en langue nationale ou les questions de foi importantes de votre communauté chrétienne ?
1. L'équipe de traduction a-t-elle ajouté des informations ou des idées supplémentaires qui ne faisaient pas partie du message dans le texte source ? (N'oubliez pas que le message original comprend également de l'[Information Implicite](../../translate/figs-explicit/01.md).)
1. L'équipe de traduction a-t-elle omis des informations ou des idées qui faisaient partie du message dans le texte source ?

Si la traduction a posé des problèmes, prévoyez de rencontrer l'équipe de traduction et de résoudre ces problèmes. Après votre rencontre, l'équipe de traduction doit peut-être vérifier sa traduction révisée avec les chefs de la communauté pour s'assurer qu'elle communique toujours bien, puis vous rencontrer à nouveau.

Pour des questions destinées à vous guider dans la vérification de passages individuels de l'Écriture, allez à : [Genres de choses à vérifier](../vol2-things-to-check/01.md).

Si les responsables du Réseau des églises ou le Comité de traduction souhaitent que vous fassiez un rapport sur les résultats de votre vérification, vous pouvez utiliser ce formulaire : [Formulaire d'Evaluation de la Traduction](../level3-approval/01.md).
