<!--HO initial check-->
### Auto-évaluation de la qualité de la traduction

L'objectif de ce module est de décrire un processus par lequel l'Église peut déterminer elle-même de manière fiable la qualité d'une traduction. Cette évaluation a pour but de suggérer certaines des techniques les plus importantes pour vérifier une traduction. Elle ne décrit pas toutes les vérifications imaginables qui pourraient être employées. Cela dit, c'est l'Église qui a le dernier mot sur les contrôles à utiliser, la manière de les utiliser et qui va les utiliser.

#### Comment utiliser l'évaluation

Cette méthode d'évaluation utilise deux types de déclarations. Certaines sont des déclarations 'oui/non', où une réponse négative indique un problème qu'on doit résoudre. D'autres utilisent une méthode à pondération égale qui fournit aux équipes de traduction et aux vérificateurs des déclarations sur la traduction. La personne chargée du contrôle doit noter chaque déclaration (en commençant par l'équipe de traduction) sur une échelle de 0 à 2 :

**0** - pas d'accord

**1** - plutôt d'accord

**2** - tout à fait d'accord

À la fin de l'examen, il faut additionner la valeur totale de toutes les réponses d'une section. Si les réponses reflètent fidèlement l'état de la traduction, cette valeur va fournir à l'examinateur une approximation de la probabilité que le chapitre traduit soit d'excellente qualité. Cette méthode d'évaluation est conçue pour être simple et fournir à l'examinateur un moyen objectif de déterminer les points à améliorer. **Par exemple, si la traduction obtient un score relativement bon en ce qui concerne 'l'exactitude', mais assez faible en ce qui concerne le 'caractère naturel' et la 'clarté', l'équipe de traduction doit effectuer davantage de vérifications communautaires.**

Cette méthode d'évaluation est destinée à être utilisée pour chaque chapitre de contenu biblique traduit. L'équipe de traduction doit effectuer une évaluation de chaque chapitre après avoir terminé ses autres vérifications. Ensuite, les vérificateurs de niveau 2 devraient le faire à nouveau. Ensuite, les vérificateurs de niveau 3 doivent également évaluer la traduction à l'aide de cette liste de contrôle. Au fur et à mesure que l'Église effectue une vérification plus détaillée et plus approfondie du chapitre à chaque niveau, les points du chapitre doivent être mis à jour à partir de chacune des quatre premières sections (vue d'ensemble, caractère naturel, clarté, exactitude), ce qui permet à l'Église et à la communauté de voir comment la traduction s'améliore.

#### L'auto-évaluation

Le processus est divisé en cinq parties : **aperçu** (informations sur la traduction elle-même), **caractère naturel**, **clarté**, **exactitude**, et **approbation de l'église**.

##### 1. Vue d'ensemble

Encerclez 'non' ou 'oui' pour chaque affirmation ci-dessous.

**non | oui** Cette traduction est une traduction basée sur le sens; elle tente de communiquer le sens du texte original de manière naturelle, claire et précise dans la langue cible.

**non | oui** Les personnes impliquées dans la vérification de la traduction sont des locuteurs de la langue cible.

**non | oui** La traduction de ce chapitre est en accord avec la Déclaration de foi.

**non | oui** La traduction de ce chapitre a été effectuée conformément aux directives de traduction.

##### 2. Caractère naturel : 'c'est *ma* langue'

Encerclez '0', '1' ou '2' pour chaque affirmation ci-dessous.

Cette section peut être renforcée en effectuant davantage de contrôles communautaires. (Voir [Vérification par la Communauté](../language-community-check/01.md))

**0 1 2** Ceux qui parlent cette langue et qui ont entendu ce chapitre sont d'accord pour dire qu'il est traduit en utilisant la forme correcte de la langue.

**0 1 2** Ceux qui parlent cette langue et qui ont entendu ce chapitre sont d'accord pour dire que les mots clés utilisés dans ce chapitre sont acceptables et corrects pour cette culture.

**0 1 2** Les illustrations ou les histoires de ce chapitre sont faciles à comprendre pour les personnes qui parlent cette langue.

**0 1 2** Les personnes qui parlent cette langue et qui ont entendu ce chapitre conviennent que la structure des phrases et l'ordre du texte dans ce chapitre sont naturels et s'enchaînent correctement.

**0 1 2** La révision de la traduction de ce chapitre pour le caractère naturel a inclus des membres de la communauté qui n'ont pas été directement impliqués dans la création de la traduction de ce chapitre.

**0 1 2** L'examen de la traduction de ce chapitre en ce qui concerne le naturel a inclus à la fois des croyants et des non-croyants, ou au moins des croyants qui sont relativement peu familiers avec la Bible de sorte qu'ils ne savent pas ce que le texte est censé dire avant de l'entendre.

**0 1 2** L'examen de la traduction de ce chapitre sur le plan du naturel a inclus des locuteurs de la langue appartenant à de nombreux groupes d'âge différents.

**0 1 2** L'examen de la traduction de ce chapitre du point de vue du naturel a inclus des hommes et des femmes.

##### 3. Clarté : 'le sens est clair'

Encerclez '0', '1' ou '2' pour chaque affirmation ci-dessous.

Cette section peut être renforcée en effectuant davantage de contrôles communautaires. (Voir [Vérification par la Communauté](../language-community-check/01.md))

**0 1 2** Ce chapitre est traduit dans un langage que les locuteurs de la langue considèrent facile à comprendre.

**0 1 2** Les locuteurs de cette langue conviennent que les traductions des noms, des lieux et des temps de verbe sont toutes correctes dans ce chapitre.

**0 1 2** Les figures de style de ce chapitre ont un sens pour les personnes de cette culture.

**0 1 2** Les locuteurs de cette langue conviennent que la façon dont ce chapitre est structuré ne détourne pas le sens.

**0 1 2** La révision de la traduction de ce chapitre pour en assurer la clarté a inclus des membres de la communauté qui n'ont pas été directement impliqués dans la création de la traduction de ce chapitre.

**0 1 2** La révision de la traduction de ce chapitre pour sa clarté a inclus à la fois des croyants et des non-croyants, ou au moins des croyants qui sont relativement peu familiers avec la Bible de sorte qu'ils ne savent pas ce que le texte est censé dire avant de l'entendre.

**0 1 2** L'examen de la clarté de la traduction de ce chapitre a été effectué auprès de locuteurs de la langue appartenant à de nombreux groupes d'âge différents.

**0 1 2** La révision de la traduction de ce chapitre pour plus de clarté a inclus des hommes et des femmes.

##### 4. Exactitude : 'la traduction communique ce que le texte source original communiquait'.

Encerclez '0', '1' ou '2' pour chaque affirmation ci-dessous.

Cette section peut être renforcée en effectuant davantage de vérifications de l'exactitude. (Voir [Vérification de l'Exactitude](../accuracy-check/01.md))

**0 1 2** Une liste complète de tous les mots importants du texte source de ce chapitre a été utilisée pour s'assurer que tous les termes sont présents dans la traduction.

**0 1 2** Tous les mots importants sont traduits correctement dans ce chapitre.

**0 1 2** Tous les mots importants sont traduits de manière cohérente dans ce chapitre, ainsi que dans d'autres endroits où ces mots importants apparaissent.

**0 1 2** Pour l'ensemble du chapitre, des ressources exégétiques et des aides à la traduction ont été utilisées pour identifier et résoudre les défis potentiels de traduction, notamment les notes de traduction unfoldingWord® et les mots de traduction unfoldingWord®.

**0 1 2** Les détails historiques du texte source (comme les noms, les lieux et les événements) ont été préservés dans la traduction.

**0 1 2** Le sens de chaque figure de style dans le chapitre traduit a été comparé et aligné sur l'intention de l'original.

**0 1 2** La traduction a été testée auprès de locuteurs de la langue cible qui n'ont pas été impliqués dans la création de la traduction, et ils s'accordent à dire que la traduction communique fidèlement le sens voulu du texte source.

**0 1 2** La traduction de ce chapitre a été comparée à au moins deux textes sources.

**0 1 2** Toutes les questions ou désaccords concernant le sens de ce chapitre ont été résolus.

**0 1 2** La traduction de ce chapitre a été comparée aux textes originaux (hébreu, grec, araméen) pour vérifier les définitions correctes des mots et l'intention des textes originaux.

##### 5. Approbation de l'Église : 'le naturel, la clarté et l'exactitude de la traduction sont approuvés par l'église de la communauté qui parle cette langue'.

Encerclez 'non' ou 'oui' pour chaque affirmation ci-dessous.

**non | oui** Les responsables de l'Église qui ont vérifié cette traduction sont des locuteurs de la langue cible et incluent une personne qui comprend bien l'une des langues dans lesquelles le texte source est disponible.

**non | oui** Les personnes de la communauté linguistique - hommes et femmes, vieux et jeunes - ont revu la traduction de ce chapitre et conviennent qu'elle est naturelle et claire.

**non | oui** Des responsables d'au moins deux réseaux d'églises différents ont revu la traduction de ce chapitre et conviennent qu'elle est exacte.

**non | oui** Les responsables (ou leurs délégués) d'au moins deux réseaux d'églises différents ont revu la traduction de ce chapitre et l'approuvent comme une traduction fidèle de ce chapitre de la Bible dans cette langue.
