<!--HO initial check -->
<!--vocab: back translation (retraduction); language of wider communication (LWC - langue véhiculaire/de grande diffusion)-->
### 1. Montrez l'utilisation de la langue cible pour les mots et les phrases.

Dans le cadre de ce module, la 'langue cible' désigne la langue dans laquelle la version préliminaire de la Bible a été rédigée, et la 'langue véhiculaire/de grande diffusion' désigne la langue dans laquelle on fait la retraduction.

#### Utiliser le sens du mot dans son contexte

Si un mot n'a qu'une seule signification de base, le re-traducteur doit utiliser un mot dans la langue véhiculaire/de grande diffusion qui représente cette signification de base tout au long de la retraduction. Cependant, si un mot dans la langue cible a plus d'un sens, de sorte que le sens change en fonction du contexte, le re-traducteur doit utiliser le mot ou la phrase dans la langue véhiculaire/de grande diffusion qui représente le mieux la façon dont le mot a été utilisé dans ce contexte. Afin d'éviter toute confusion pour le contrôleur de traduction, le re-traducteur peut mettre l'autre sens entre parenthèses la première fois qu'il utilise le mot de manière différente, afin que le contrôleur de traduction puisse voir et comprendre que ce mot a plus d'un sens. Par exemple, il peut écrire 'venir (aller)' si le mot de la langue cible a été traduit par 'aller' plus tôt dans la retraduction mais qu'il est préférable de le traduire par 'venir' dans ce contexte-ci.

Si la traduction de la langue cible utilise une expression idiomatique, il est plus utile pour le vérificateur de traduction que le re-traducteur traduise l'expression littéralement (selon le sens des mots), mais qu'il inclue également le sens de l'expression entre parenthèses. Le vérificateur de traduction peut constater que la traduction dans la langue cible utilise une expression idiomatique à cet endroit, et peut également en connaître la signification. Par exemple, un re-traducteur peut traduire une idiome telle que 'Il a donné un coup de pied au seau (il est mort)'. Si l'idiome apparaît plus d'une ou deux fois, le re-traducteur n'a pas besoin de continuer à l'expliquer à chaque fois, mais peut soit le traduire littéralement, soit en traduire simplement le sens.

#### Conservez les mêmes parties du discours

Dans la retraduction, le re-traducteur doit représenter les parties du discours de la langue cible par les mêmes parties du discours dans la langue véhiculaire/de grande diffusion. Cela signifie que le re-traducteur doit traduire les noms par des noms, les verbes par des verbes et les modificateurs par des modificateurs. Cela aidera le vérificateur de traduction à voir comment fonctionne la langue cible.

#### Gardez les mêmes types de clauses

Dans la retraduction, le re-traducteur doit représenter chaque clause de la langue cible par le même type de clause dans la langue véhiculaire/de grande diffusion. Par exemple, si la clause de la langue cible est un ordre, la retraduction doit également être un ordre plutôt qu'une suggestion ou une demande. Ou si la clause de la langue cible est une question rhétorique, la retraduction doit également être une question plutôt qu'une déclaration ou une autre expression.

#### Gardez la même ponctuation

Le re-traducteur doit utiliser la même ponctuation dans la retraduction que dans la traduction dans la langue cible. Par exemple, chaque fois qu'il y a une virgule dans la traduction dans la langue cible, le traducteur doit également en mettre une dans la retraduction. Les points, les points d'exclamation, les guillemets et toute la ponctuation doivent être placés au même endroit dans les deux traductions. Le vérificateur de traduction peut alors voir plus facilement quelles parties de la retraduction représentent quelles parties de la traduction dans la langue cible. Lors d'une retraduction de la Bible, tous les numéros de chapitre et de verset doivent être placés au bon endroit dans la retraduction.

#### Exprimer le sens complet de mots complexes

Parfois, les mots de la langue cible sont plus complexes que ceux de la langue véhiculaire/de grande diffusion. Dans ce cas, le re-traducteur doit représenter le mot de la langue cible par une phrase plus longue dans la langue véhiculaire/de grande diffusion. Cela est nécessaire pour que le vérificateur de traduction puisse voir autant de sens que possible. Par exemple, pour traduire un mot dans la langue cible, il peut être nécessaire d'utiliser une phrase dans la langue véhiculaire/de grande diffusion, comme 'monter' ou 'être couché'. De même, de nombreuses langues ont des mots qui contiennent plus d'informations que les mots équivalents dans la langue véhiculaire/de grande diffusion. Dans ce cas, il est plus utile que le re-traducteur inclue ces informations supplémentaires entre parenthèses, par exemple 'nous (inclusif)' ou 'vous (féminin, pluriel)'.

### 2. Utilisez le style de la langue de communication élargie pour les phrases et la structure logique

La retraduction doit utiliser la structure de phrase naturelle de la langue véhiculaire/de grande diffusion, et non la structure utilisée dans la langue cible. Cela signifie que la retraduction doit utiliser l'ordre des mots qui est naturel pour la langue véhiculaire/de grande diffusion, et non l'ordre des mots qui est utilisé dans la langue cible. La retraduction doit également utiliser la manière de relier les phrases entre elles et d'indiquer les relations logiques (telles que la cause ou le but) qui sont naturelles dans la langue véhiculaire/de grande diffusion. Il sera ainsi plus facile pour le vérificateur de lire et de comprendre la retraduction. Cela va accélérer également le processus de vérification de la retraduction.
