<!--HO initial check-->
<!--vocab: back translation (retraduction); language of wider communication (langue véhiculaire/de grande diffusion)-->
### Quels sont les types de retraduction ?

#### Oral

Une retraduction orale est une traduction que le re-traducteur adresse au vérificateur de traduction dans la langue véhiculaire/de grande diffusion pendant qu'il lit ou entend la traduction dans la langue cible. Il le fera généralement une phrase à la fois, ou deux phrases à la fois si elles sont courtes. Lorsque le vérificateur de traduction entend quelque chose qui pourrait poser problème, il arrête la personne qui fait la retraduction orale afin de pouvoir poser une question à ce sujet. Un ou plusieurs membres de l'équipe de traduction doivent également être présents afin de pouvoir répondre aux questions concernant la traduction.

Un avantage de la retraduction orale est que le re-traducteur est immédiatement accessible au vérificateur de traduction et peut répondre à ses questions sur la retraduction. L'inconvénient de la retraduction orale est que le re-traducteur a très peu de temps pour réfléchir à la meilleure façon de retraduire la traduction, et qu'il peut donc ne pas exprimer le sens de la traduction de la meilleure façon. Il se peut donc qu'il n'exprime pas le sens de la traduction de la meilleure façon. Cela peut obliger le vérificateur de traduction à poser plus de questions que si la retraduction était mieux exprimée. Un autre inconvénient est que le vérificateur dispose également de très peu de temps pour évaluer la retraduction. Il ne dispose que de quelques secondes pour réfléchir à une phrase avant d'en entendre une autre. De ce fait, il peut ne pas détecter tous les problèmes qu'il aurait détectés s'il avait eu plus de temps pour réfléchir à chaque phrase.

#### Écrit

Il existe deux types de retraductions écrites. Pour les différences entre les deux, voir [Retraductions écrites](../vol2-backtranslation-written/01.md). Une retraduction écrite présente plusieurs avantages par rapport à une retraduction orale. Tout d'abord, lorsqu'une retraduction est écrite, l'équipe de traduction peut la lire pour voir s'il y a des endroits où le re-traducteur a mal compris sa traduction. Si c'est le cas, d'autres lecteurs ou auditeurs de la traduction vont la certainement mal comprendre aussi, et l'équipe de traduction doit donc réviser sa traduction à ces endroits.

Deuxièmement, lorsque la retraduction est rédigée, le vérificateur peut la lire avant de rencontrer l'équipe de traduction et prendre le temps de rechercher toute question soulevée par la retraduction. Même lorsque le vérificateur n'a pas besoin de faire des recherches sur un problème, la retraduction écrite lui donne plus de temps pour réfléchir. Il peut alors identifier et traiter un plus grand nombre de problèmes dans la traduction et parfois trouver de meilleures solutions aux problèmes.

Troisièmement, lorsque la retraduction est rédigée, le vérificateur de traduction peut également préparer ses questions par écrit avant de rencontrer l'équipe de traduction. S'il a suffisamment de temps avant leur rencontre et s'ils ont un moyen de communiquer, le vérificateur peut envoyer ses questions écrites à l'équipe de traduction afin qu'elle puisse les lire et modifier les parties de la traduction qui, selon le vérificateur, pourraient poser problème. Cela permet à l'équipe de traduction et au vérificateur d'examiner une plus grande partie de la traduction lorsqu'ils se réunissent, car ils ont pu résoudre de nombreux problèmes dans la traduction avant leur réunion. Pendant la réunion, ils peuvent se concentrer sur les problèmes qui restent. Il s'agit généralement d'endroits où l'équipe de traduction n'a pas compris la question du vérificateur ou où le vérificateur n'a pas compris quelque chose de la langue cible. Dans ces cas-là, le vérificateur pense souvent qu'il y a un problème alors qu'il n'y en a pas. Pendant la réunion, l'équipe de traduction peut expliquer au vérificateur ce qu'il n'a pas compris.

Même si le vérificateur n'a pas le temps d'envoyer ses questions à l'équipe de traduction avant la réunion, ils seront en mesure d'examiner plus de matériel lors de la réunion qu'ils ne l'auraient fait autrement, car le vérificateur a déjà lu la retraduction et a déjà préparé ses questions.  Grâce à cette préparation préalable, l'équipe de traduction et lui-même peuvent utiliser leur temps de réunion pour discuter uniquement des points problématiques de la traduction plutôt que de lire toute la traduction à un rythme lent (comme c'est le cas lors d'une retraduction orale).

Quatrièmement, la retraduction écrite soulage le vérificateur qui doit se concentrer pendant de nombreuses heures sur l'écoute et la compréhension d'une traduction orale qui lui est présentée. Si le vérificateur et l'équipe de traduction se réunissent dans un environnement bruyant, la difficulté de s'assurer qu'il entend correctement chaque mot peut être assez épuisante pour le vérificateur. L'effort mental de concentration augmente la probabilité que le vérificateur passe à côté de certains problèmes et que ceux-ci restent non corrigés dans la traduction. Pour ces raisons, nous recommandons l'utilisation d'une retraduction écrite chaque fois que cela est possible.
