<!--HO initial check-->
### Étapes pour les contrôleurs de qualité

Voici les étapes que les vérificateurs de la qualité ou les délégués du réseau d'églises doivent suivre lorsqu'ils vérifient l'exactitude d'une traduction au nom d'un réseau d'églises. Ces étapes supposent que le vérificateur a un accès direct au traducteur ou à l'équipe de traduction, et qu'il peut poser des questions en face à face lorsque le vérificateur et l'équipe de traduction révisent ensemble la traduction. Si cela n'est pas possible, le vérificateur doit écrire les questions pour que l'équipe de traduction les examine. Il peut le faire en utilisant la fonction de commentaire de translationCore (de préférence), ou dans les marges d'un projet de traduction imprimé, ou même dans un tableur.

#### avant la vérification

1. Déterminez à l'avance la série d'histoires ou le passage biblique que vous allez vérifier.
1. Lisez le passage dans plusieurs versions dans toutes les langues que vous comprenez, y compris les langues originales, si possible.
1. Lisez le passage dans l'~~ULT~~ et l'~~UST~~, et lisez les notes de traduction unfoldingWord® et les mots de traduction unfoldingWord®.
1. Notez les parties qui, selon vous, pourraient être difficiles à traduire.
1. Recherchez ces passages dans les commentaires et autres aides à la traduction, en prenant des notes sur ce que vous découvrez.

#### tout en vérifiant

1. **Alignez le passage**. Si cela n'a pas été fait, utilisez l'outil d'alignement de translationCore pour aligner le passage sur la langue d'origine. Si vous ne parlez pas la langue cible, travaillez avec quelqu'un qui parle la langue cible. De cette façon, vous pouvez aligner la traduction en combinant vos connaissances de la langue originale avec les connaissances de la langue cible de l'autre personne. À la suite du processus d'alignement, vous aurez des questions sur certaines parties de la traduction. Notez-les à l'aide de la fonction de commentaire de translationCore afin de pouvoir les poser à l'équipe de traduction lors de votre rencontre, ou afin que l'équipe de traduction puisse les voir et en discuter avant votre rencontre. Pour obtenir des instructions sur l'outil d'alignement, allez à [Outil d'Alignement](../alignment-tool/01.md).
1. **Posez des questions**. Lorsque vous êtes avec l'équipe de traduction et que vous souhaitez aborder quelque chose qui, selon vous, pourrait constituer un problème dans la traduction, ne déclarez pas au traducteur qu'il y a un problème dans la traduction. Si vous ne parlez pas la langue cible, vous ne pouvez pas savoir s'il y a un problème ou non. Vous pensez seulement qu'il pourrait y avoir un problème. Même si vous parlez la langue cible, il est plus poli de poser une question que d'affirmer que quelque chose ne va pas. Vous pouvez demander quelque chose comme 'Que pensez-vous de le dire de cette façon ?' et suggérer ensuite une autre façon de le traduire. Ensuite, vous pouvez discuter ensemble des différentes idées de traduction, et vous pouvez donner les raisons pour lesquelles vous pensez qu'une alternative de traduction pourrait être meilleure qu'une autre. Ensuite, après avoir examiné les différentes possibilités, le traducteur ou l'équipe de traduction doit décider quelle est la meilleure solution. Pour les sujets sur lesquels poser des questions lors de la vérification d'une traduction de la Bible, voir [Genres de choses à vérifier](../vol2-things-to-check/01.md).
1. **Explorer la langue et la culture cibles**. Les questions que vous poserez auront pour but de découvrir la signification de la phrase dans la langue cible. Les meilleures questions sont celles qui aident le traducteur à réfléchir à la signification de l'expression et à la façon dont elle est utilisée. Les questions utiles sont les suivantes : 'Dans quelles situations cette phrase est-elle utilisée dans votre langue ?' ou 'Qui a l'habitude de dire des choses comme ça, et pourquoi le font-ils ?' Il est également utile d'aider le traducteur à réfléchir à ce qu'une personne de son village dirait si elle se trouvait dans la même situation que la personne de la Bible.
1. **Apprenez au traducteur**. Après avoir exploré le sens d'une phrase dans la langue et la culture cibles, vous pouvez dire au traducteur ce que cette phrase signifie dans la langue et la culture sources. Ensuite, vous pouvez décider ensemble si la phrase dans la traduction ou la phrase à laquelle il vient de penser a cette même signification ou non.

#### Vérifier directement la traduction

Si vous parlez la langue cible, vous pouvez lire ou entendre la traduction et poser directement des questions à l'équipe de traduction.

#### Utilisation d'une retraduction écrite

Même si vous ne parlez pas la langue cible, vous pouvez communiquer avec l'équipe de traduction dans la langue de la passerelle et l'aider à améliorer sa traduction. Dans ce cas, vous devrez travailler à partir d'une retraduction dans la langue de la passerelle. Celle-ci peut être orale lors de votre rencontre avec l'équipe de traduction, ou écrite. Si elle est écrite, elle peut être rédigée séparément de la traduction ou sous forme interlinéaire, c'est-à-dire avec une ligne de retraduction écrite sous chaque ligne de la traduction. Il est plus facile de comparer la traduction et la retraduction lorsqu'elles sont écrites sous forme interlinéaire, et il est plus facile de lire une retraduction écrite séparément. Chaque méthode a sa propre force. La personne qui effectue la retraduction doit être quelqu'un qui n'a pas participé à la réalisation de la traduction. Voir [Retraduction](../vol2-backtranslation/01.md) pour plus de détails.

1. Si possible, relisez la retraduction par écrit avant de rencontrer le traducteur ou l'équipe de traduction en personne. Cela vous donnera le temps de réfléchir au passage et de faire des recherches supplémentaires sur les questions qui se posent en raison de ce que dit la retraduction. Vous gagnerez également beaucoup de temps lorsque vous rencontrerez l'équipe de traduction, car vous n'aurez pas besoin de parler d'une grande partie du texte parce que vous l'avez lu dans la retraduction et qu'il n'y avait aucun problème. Lorsque vous vous réunissez, vous êtes beaucoup plus productifs car vous pouvez consacrer tout votre temps aux points problématiques.
1. Au fur et à mesure que vous travaillez sur la retraduction, notez les questions que vous souhaitez poser au traducteur, soit pour obtenir des éclaircissements, soit pour l'aider à réfléchir aux problèmes éventuels de la traduction.
1. Demandez au traducteur une copie de la traduction (s'il ne s'agit pas d'une traduction interlinéaire), afin de pouvoir comparer la traduction avec la retraduction et noter les connecteurs utilisés dans la langue cible et d'autres caractéristiques qui pourraient ne pas être visibles dans la retraduction. L'examen de la traduction peut également vous aider à identifier les endroits où la retraduction ne représente pas exactement la traduction. Par exemple, le même mot qui est répété plusieurs fois dans la traduction peut apparaître sous la forme de plusieurs mots différents dans la retraduction. Dans ce cas, il est bon de demander au traducteur pourquoi la retraduction est différente, et si elle doit être corrigée.
1. Si vous ne pouvez pas relire la retraduction avant de rencontrer le traducteur, travaillez-la avec lui, en discutant des questions et des problèmes au fur et à mesure que vous travaillez ensemble. Souvent, en comparant la retraduction à la traduction, le traducteur découvrira également des problèmes liés à la traduction.

#### Utiliser une rétro-traduction orale

S'il n'existe pas de retraduction écrite, demandez à une personne connaissant la langue cible et une langue que vous comprenez de vous faire une retraduction orale. Il doit s'agir d'une personne qui n'a pas participé à la réalisation de la traduction. Pendant que vous écoutez la retraduction orale, notez les mots ou les phrases qui semblent communiquer un mauvais sens ou qui présentent d'autres problèmes. La personne doit traduire le passage en courts segments, en marquant une pause entre chaque segment afin que vous puissiez poser vos questions après avoir entendu chaque segment.

#### Après vérification

Certaines questions doivent être mises de côté pour plus tard, après la session de vérification. Assurez-vous de prévoir un moment où vous allez vous retrouver pour discuter des réponses à ces questions. Ces questions seront :

1. Des questions que vous ou quelqu'un d'autre doit rechercher, généralement un élément du texte biblique que vous devrez découvrir. Il peut s'agir de la recherche de la signification exacte de mots ou de phrases bibliques, de la relation entre les personnages bibliques ou de la nature des lieux bibliques.
1. Questions à poser à d'autres locuteurs de la langue cible. Ce type de questions peut être posé pour s'assurer que certaines phrases sont communiquées correctement, ou pour rechercher le contexte culturel de certains termes dans la langue cible. Il s'agit de questions que l'équipe de traduction peut être amenée à poser aux personnes lorsqu'elles retournent dans leur communauté.

### Mots clés

Assurez-vous que l'équipe de traduction conserve un [liste des Mots clés](../../translate/translate-key-terms/01.md) (termes importants) des passages bibliques qu'elle traduit, ainsi que le terme dans la langue cible qu'elle a décidé d'utiliser pour chacun de ces termes importants. Vous et l'équipe de traduction devez probablement ajouter à cette liste et modifier les termes de la langue cible au fur et à mesure que vous progressez dans la traduction de la Bible. Utilisez la liste des mots clés pour vous avertir de la présence de mots clés dans le passage que vous traduisez. Chaque fois qu'il y a un mot clé dans la Bible, assurez-vous que la traduction utilise le terme ou la phrase qui a été choisi pour ce mot clé, et assurez-vous également qu'il a un sens à chaque fois. S'il n'a pas de sens, vous devez discuter des raisons pour lesquelles il a du sens à certains endroits et pas à d'autres. Il se peut alors que vous deviez modifier ou changer le terme choisi, ou décider d'utiliser plus d'un terme dans la langue cible pour répondre aux différentes façons dont le mot-clé est utilisé. Une façon utile de procéder est de suivre chaque terme important sur un tableur, avec des colonnes pour le terme en langue source, le terme en langue cible, les termes alternatifs et les passages de la Bible où vous utilisez chaque terme. Nous espérons que cette fonctionnalité sera présente dans les futures versions de translationStudio.

Pour des idées sur les types de choses à vérifier, voir : [Types de choses à vérifier](../vol2-things-to-check/01.md).
