<!--HO initial check--> 
### Types de choses à vérifier

Il s'agit d'éléments à vérifier lorsque vous examinez un passage de l'Écriture pour en vérifier l'exactitude. Les pasteurs qui parlent la langue cible peuvent utiliser ces directives, de même que les contrôleurs de qualité qui ne parlent pas la langue cible.

1. Posez des questions sur tout ce qui ne vous semble pas correct, afin que l'équipe de traduction puisse l'expliquer. Si cela leur semble également anormal, ils peuvent adapter la traduction. En général :

    1. Vérifiez tout ce qui semble avoir été ajouté et qui ne faisait pas partie du sens du texte source. (N'oubliez pas que le sens original comprend également [Information Implicite](../../translate/figs-explicit/01.md)).
    1. Vérifiez tout ce qui semble manquer, qui faisait partie du sens du texte source mais qui n'a pas été inclus dans la traduction.
    1. Recherchez toute signification qui semble différente de celle du texte source.

1. Vérifiez que le point principal ou le thème du passage est clair. Demandez à l'équipe de traduction de résumer ce que le passage dit ou enseigne. S'ils choisissent un point mineur comme point principal, ils doivent peut-être ajuster la façon dont ils ont traduit le passage.
1. Vérifiez que les différentes parties du passage sont reliées de la bonne manière - que les raisons, les ajouts, les résultats, les conclusions, etc. du passage biblique sont marqués par les connecteurs appropriés dans la langue cible.
1. Vérifiez la cohérence des mots de la traduction unfoldingWord®, comme expliqué dans la dernière section de [Etapes pour la vérification de qualité](../vol2-steps/01.md). Demandez comment chaque terme est utilisé dans la culture, qui utilise ces termes et à quelles occasions. Demandez également quels autres termes sont similaires et quelles sont les différences entre les termes similaires. Cela permet au traducteur (ou à l'équipe de traduction) de voir si certains termes n'ont pas une signification indésirable et de trouver le terme le plus approprié. La traduction peut nécessiter l'utilisation de différents termes dans différents contextes.
1. Vérifiez les figures de style. Lorsqu'une figure de style figure dans le ~~TLU~~, voyez comment elle a été traduite et assurez-vous qu'elle transmet le même sens. En cas de figure de style dans la traduction, vérifiez qu'elle communique le même sens que dans le texte biblique ~~GL~~.
1. Vérifiez comment les idées abstraites ont été traduites, telles que l'amour, le pardon, la joie, etc. Beaucoup de ces mots sont également des mots clés.
1. Vérifiez la traduction de choses ou de pratiques qui pourraient être inconnues dans la culture cible. Il est très utile de montrer à l'équipe de traduction des images de ces choses et de leur expliquer ce qu'elles sont.
1. Discutez des mots relatifs au monde des esprits et de la manière dont ils sont compris dans la culture cible. Assurez-vous que les mots utilisés dans la traduction communiquent le bon sens.
1. Vérifiez tout ce que vous pensez être particulièrement difficile à comprendre ou à traduire dans le passage.

Après avoir vérifié tous ces éléments et apporté des corrections, demandez aux membres de l'équipe de traduction de relire le passage à voix haute, entre eux ou avec d'autres membres de leur communauté, afin de vous assurer que tout se déroule de manière naturelle et utilise les bons connecteurs. Si une correction a rendu quelque chose peu naturel, l'équipe doit apporter des ajustements supplémentaires à la traduction. Ce processus de test et de révision doit être répété jusqu'à ce que la traduction communique clairement et naturellement dans la langue cible.

Pour les questions à se poser sur la traduction dans son ensemble, voir [Questions pour les controleurs de qualité](../level3-questions/01.md).
