<!--HO initial check-->
**La version officielle de ce document se trouve à http://ufw.io/guidelines/.**

<!-- a bit complicated, but left as is for now--> L’énoncé suivant sur les principes et les procédures utilisés dans la traduction est souscrit par unfoldingWord et ses contributeurs. Toutes les activités de traduction sont réalisées conformément à ces lignes directrices communes.

1. **Exact** — Traduisez avec précision, sans modifier, sans enlever ou ajouter au sens du texte original. Le contenu traduit doit communiquer fidèlement et le plus précisément possible le sens du texte original tel que le public originel l'aurait compris. (Voir [Créer des traductions exactes](../../translate/guidelines-accurate/01.md))
2. **Clair** — Utilisez les structures linguistiques nécessaires pour atteindre le plus haut niveau de compréhension. Il faut réorganiser la forme d’un texte et utiliser les termes nécessaires pour communiquer le sens original le plus clairement possible. (Voir [Créer des traductions claires](https://create.translationcore.com/translate/guidelines-accurate/01.md))
3. **Naturel** — Utilisez des types de phrases qui sont efficaces et qui reflètent la façon qu'on utilise votre langue  dans les contextes correspondants. (Voir [Créer des traductions naturelles](https://create.translationcore.com/translate/guidelines-accurate/01.md))
4. **Fidèle** — Évitez tout préjugé politique, confessionnel, idéologique, social, culturel ou théologique dans votre traduction. Utilisez des termes clés qui sont fidèles au vocabulaire des langues bibliques originales. Utilisez des termes communs équivalents pour les mots bibliques qui décrivent la relation entre Dieu le Père et Dieu le Fils. On peut clarifié ces termes, au besoin, dans des notes de bas de page ou d’autres ressources supplémentaires. (Voir [Créer des traductions fidèles](https://create.translationcore.com/translate/guidelines-accurate/01.md))
5. **Fiable** — Utilisez les textes bibliques de la langue originale comme la plus haute autorité pour la traduction du contenu biblique. On utilise des contenus bibliques fiables dans d’autres langues  pour la clarification et comme textes sources intermédiaires. (Voir [Créer des traductions fiables](https://create.translationcore.com/translate/guidelines-accurate/01.md))
6. **Historique** — Communiquez avec précision les événements et les faits historiques, en fournissant des informations supplémentaires si nécessaire, afin de transmettre avec précision le message destiné aux personnes qui ne partagent pas le même contexte et la même culture que les destinataires originels du contenu original. (Voir [Créer des traductions historiques](https://create.translationcore.com/translate/guidelines-accurate/01.md))
7. **Équivalent** — Communiquez la même intention que le texte source, y compris les expressions de sentiments et d’attitudes. Dans la mesure du possible, maintenez les différents types de littérature du texte original, y compris le récit, la poésie, l’exhortation et la prophétie. Représentez-les avec des types de phrases correspondantes qui communiquent de la même façon dans votre langue. (Voir [Créer des traductions équivalentes](https://create.translationcore.com/translate/guidelines-accurate/01.md))

### Détermination et gestion de la qualité de ta traduction

La qualité d’une traduction est généralement mesurée par la fidélité de la traduction au sens de l’original, et le degré auquel la traduction est compréhensible et efficace pour les locuteurs de la langue cible. La stratégie que nous suggérons consiste à vérifier les formes et la qualité communicative de la traduction avec la communauté parlant la langue, et de vérifier la fidélité de la traduction avec les dirigeants de l’Eglise.

Les étapes spécifiques peuvent varier considérablement, en fonction de la langue et du contexte du projet de traduction. En général, nous considérons qu’une bonne traduction est celle qui a été revue par les locuteurs de la communauté linguistique et aussi par la direction de l’Église dans le groupe linguistique afin qu’elle soit :

1. **Exacte, Claire, Naturelle, et Équivalente** — Fidèle au sens prévu de l’original, tel que déterminé par l’Eglise parmi ce groupe de personnes et en harmonie avec l’Eglise globale et historique, et par conséquent :
2. **Affirmée par l’Église** – Approuvée et utilisée par l’Église. (Voir [Créer des traductions approuvées par l'Église](../../translate/guidelines-church-approved/01.md))

Nous recommandons aussi que le travail de traduction soit :

1. **Collaboratif** — Dans la mesure du possible, travaillez avec d'autres croyants qui parlent votre langue pour traduire, vérifier et distribuer la traduction, en vous assurant qu'elle est de la plus haute qualité et accessible au plus grand nombre. (Voir [Créer des traductions collaboratives](../../translate/guidelines-collaborative/01.md))
2. **Perpétuel** — On ne termine jamais le travail de traduction. Encouragez ceux qui maîtrisent la langue à apporter des améliorations quand ils remarquent qu’elles auraient un effet positif. On doit corriger toute erreur dans la traduction dès qu'on la découvre. Encouragez l'examen périodique des traductions pour déterminer si une révision ou une nouvelle traduction est nécessaire. Nous recommandons que chaque communauté linguistique forme un comité de traduction pour superviser ce travail en cours. À l'aide des outils en ligne de unfoldingWord®, on peut apporter ces modifications de la traduction rapidement et facilement. (Voir [Créer des traductions perpétuelles](../../translate/guidelines-ongoing/01.md))