<!--HO re-check-->
<!--EB review of text and HO comments. See added comment in section: Types communs d'imagerie biblique-->

### Description

Le terme "imagerie biblique" désigne de manière générale tout type de langage dans lequel une image est associée à une idée de telle sorte que l'image représente l'idée. Cette définition générale s'applique plus directement à [métaphores](../figs-metaphor/01.md) mais peut également inclure [comparaison](../figs-simile/01.md), [métonymie](../figs-metonymy/01.md), et les modèles culturels.

Nous avons inclus plusieurs modules sur l'imagerie biblique afin de présenter les différents modèles d'imagerie que l'on trouve dans la Bible. Les modèles d'associations trouvés dans la Bible sont souvent uniques aux langues hébraïque et grecque. Il est utile de reconnaître ces modèles parce qu'ils posent régulièrement les mêmes problèmes aux traducteurs quant à la manière de les traduire. Une fois que les traducteurs auront réfléchi à la manière de répondre à ces défis de traduction, ils seront prêts à les affronter partout où ils vont les rencontrer.  Voir [imagerie biblique - modèles communs](../bita-part1/01.md) pour des liens vers des pages montrant des modèles communs d'association d'idées dans les comparaisons et les métaphores.

### Types communs d'imagerie biblique

Une **comparaison** est une figure de style explicite qui compare deux éléments en utilisant l'un des termes spécifiques "semblable à", "comme" ou "que".

Une **métonymie** est une figure de style implicite qui fait référence à un élément (physique ou abstrait) non pas par son nom, mais par le nom de quelque chose qui lui est étroitement lié. Voir [imagerie biblique - métonymies communes](../bita-part2/01.md) pour une liste de quelques métonymies communes dans la Bible.

Une **métaphore** est une figure de style qui utilise une image physique pour faire référence à une idée abstraite, de manière explicite ou implicite. Dans nos aides à la traduction, nous distinguons trois types différents de métaphores : [les métaphores simples](../figs-simetaphor/01.md), [les métaphores étendues](../figs-exmetaphor/01.md), et [les métaphores complexes.](../figs-cometaphor/01.md).

Dans une métaphore, l'**image** est le terme physique (objet, événement, action, etc.) qui est utilisé pour faire référence à un terme abstrait (idée, concept, action, etc.).

Dans une métaphore, l'**idée** est le terme abstrait (concept, action, etc.) qui est désigné par le terme physique (objet, événement, action, etc.). Souvent, l'idée d'une métaphore n'est pas explicitement énoncée dans la Bible, mais seulement implicite à partir du contexte.

Une **métaphore simple** est une métaphore explicite dans laquelle une seule image physique est utilisée pour faire référence à une seule idée abstraite. Par exemple, lorsque Jésus a dit "Je suis la lumière du monde" (Jean 8:12 LSG), il utilisait l'image de la "lumière" pour faire référence à une idée abstraite le concernant.
REMARQUE : comme pour de nombreuses métaphores simples dans la Bible, l'image est explicitement mentionnée, mais l'idée est implicite à partir du contexte.

Une **métaphore étendue** est une métaphore explicite qui utilise plusieurs images et plusieurs idées en même temps. Par exemple, dans le Psaume 23, le psalmiste écrit "Yahvé est mon berger" et décrit ensuite de nombreux aspects physiques de la relation entre des moutons et un berger ainsi que de plusieurs idées abstraites concernant la relation entre lui-même et Yahvé.

Une **métaphore complexe** est une métaphore implicite qui utilise plusieurs images et plusieurs idées en même temps. Les métaphores complexes sont très semblables aux métaphores étendues, sauf qu'elles sont implicites dans le texte plutôt qu'explicitement énoncées. Pour cette raison, les métaphores complexes peuvent être très difficiles à identifier dans la Bible. Par exemple, dans Éphésiens 6:10-20, l'apôtre Paul décrit comment un chrétien doit se préparer à résister à la tentation par une comparaison des idées abstraites à des pièces d'armure portées par un soldat. L'expression "l'armure complète de Dieu" n'est pas une combinaison de plusieurs métaphores simples (où la ceinture représente la vérité, le casque représente le salut, etc.). <!--proposed restatement of the DeepL translation to render more accurately the sense of the following sentence--> Au contraire, la métaphore complexe non formulée "Se préparer, c'est s'habiller" sous-tend toute la description dans son ensemble.    <!--suggestion: C'est plutôt la métaphore complexe non formulée "SE PRÉPARER, c'est-à-dire "s'habiller", qui sous-entend l'ensemble de la description.--> L'apôtre Paul utilise l'image physique d'un soldat qui revêt son armure (c'est-à-dire "s'habille") pour faire référence à l'idée abstraite (c'est-à-dire "se prépare") d'un chrétien qui se prépare à résister à la tentation.

Dans nos aides à la traduction, nous utilisons le terme **modèle culturel** pour faire référence soit à une métaphore étendue, soit à une métaphore complexe qui est largement utilisée dans une culture spécifique mais qui peut ou non être utilisée dans une culture différente. Voir [imagerie biblique - modèles culturels](../bita-part3/01.md) pour une liste de quelques modèles culturels trouvés dans la Bible.

### Modèles culturels

Les modèles culturels sont des métaphores complexes que les gens utilisent pour les aider à imaginer et à parler de divers aspects de la vie et du comportement. Par exemple, et l'Ancien Testament et le Nouveau Testament décrivent Dieu comme s'il était un berger et son peuple des moutons. Il s'agit d'un modèle culturel fréquemment utilisé dans la Bible, qui apparaît comme une métaphore étendue dans le Psaume 23. Dans la culture de l'ancien Israël, Dieu est représenté comme un berger.

> **L'Éternel est mon berger** ; je ne manquerai de rien. (Psaume 23:1 LSG)

> Il a fait partir son peuple comme des brebis, il les a conduits comme un troupeau dans le désert. (Psaume 78:52 LSG)

> **Je suis le bon berger**. Le bon berger donne sa vie pour ses brebis. (Jean 10:11 LSG)

> Et lorsque **le berger souverain** paraîtra, vous allez obtenir la couronne incorruptible de la gloire. (1 Pierre 5:4 LSG)

Un autre modèle culturel se trouve dans le Psaume 24, où le psalmiste décrit Dieu comme s'il était un roi puissant et glorieux entrant dans une ville. Dans la culture de l'ancien Israël, Dieu est représenté comme un roi.

> Portes, élevez vos linteaux ; Élevez-vous, portes éternelles ! Que le roi de gloire fasse son entrée ! - Qui est ce **Roi de gloire** ? L'Éternel, fort et puissant, l'Éternel, puissant au combat. (Psaume 24:7-8 LSG)

> Celui qui fera la brèche montera devant eux ; Ils feront la brèche, franchiront la porte et en sortiront ; **Leur roi** marchera devant eux, et l'Éternel sera à leur tête.  (Michée 2:13 LSG)

> De sa bouche sort une épée tranchante, pour en frapper les nations, et il va les paître avec une verge de fer. Il piétine dans la cuve de la fureur de la colère du **Dieu tout-puissant**. Il a sur son vêtement et sur sa cuisse un nom écrit : **Roi des rois et Seigneur des seigneurs**. (Apocalypse 19:15-16 LSG)

Ce modèle culturel était très courant dans les anciennes cultures du Proche-Orient, et les anciens Israélites qui lisaient la Bible l'auraient facilement compris parce que leur nation était dirigée par un roi. Cependant, de nombreuses nations modernes ne sont pas dirigées par des rois, de sorte que ce modèle culturel spécifique n'est pas aussi facilement compris dans de nombreuses cultures modernes.
