<!--HO initial check-->
Cette page traite des idées qui sont associées entre elles de manière limitée. (Pour une discussion sur des associations plus complexes, voir [imageries bibliques - modèles culturels](../bita-part3/01.md)).

### Description

 Dans toutes les langues, la plupart des métaphores (voir [métaphores](../figs-metaphor/01.md)) proviennent de modèles généraux d'association dans lesquels une image physique représente une idée abstraite. Par exemple, certaines langues ont pour modèles l'association de "la hauteur" avec "beaucoup" et l'association de " la bassesse" avec "pas beaucoup", de sorte que "hauteur" représente "beaucoup" et "bassesse" représente "pas beaucoup". On pourrait dire que lorsqu'il y a beaucoup de quelque chose dans une pile, cette pile sera **haute**. Ainsi, si quelque chose coûte beaucoup d'argent, on dira dans certaines langues que le prix est **haut**, ou si une ville compte plus d'habitants qu'auparavant, on dira que son nombre d'habitants a **augmenté**. De même, si quelqu'un devient plus mince et perd du poids, on dira que son poids a **baissé**.

Les modèles que l'on trouve dans la Bible sont souvent spécifiques aux langues hébraïque et grecque. Il est utile de reconnaître ces schémas car ils posent répétitivement les mêmes problèmes aux traducteurs. Une fois que les traducteurs ont déterminé comment ils vont s'occuper de ces défis de traduction, ils seront prêts à les surmonter n'importe où. (Voir les modules [métaphores simples](../figs-simetaphor/01.md) et [métaphores étendues](../figs-exmetaphor/01.md)).

Par exemple, un modèle d'association dans la Bible est celui de MARCHER qui représente le "comportement" et un SENTIER qui représente un type de comportement. Dans le Psaume 1:1, "marcher" selon les conseils des méchants représente le fait de faire ce que les méchants disent de faire.

> Heureux l'homme qui ne **marche** pas dans les conseils des méchants. (Psaume 1:1 ULT)

On trouve ce modèle dans le Psaume 119:32 où courir dans le **sentier** des commandements de Dieu représente l’action de faire ce que Dieu commande. Puisque courir est plus intense que marcher, l'idée de courir ici pourrait donner l'idée de faire cela de tout son cœur.

> Je vais **courir dans le sentier** de tes commandements. (Psaume 119:32a ULT)

#### Raisons pour lesquelles il s'agit d'un problème de traduction.

Ces modèles présentent trois difficultés pour quiconque veut les identifier :

(1) Lorsqu'on examine des métaphores particulières dans la Bible, il n'est pas toujours évident quelles sont les deux idées qui sont associées l'une à l'autre. Par exemple, il peut ne pas être immédiatement évident que l'expression "C'est Dieu qui me revêt d'une force comme d'une ceinture" (Psaume 18:32 ULT) est basée sur l'association de l'HABILLEMENT avec une qualité morale. Dans ce cas, l'image d'une CEINTURE représente la force. (Voir "L'HABILLEMENT représente une qualité morale" dans [imagerie biblique - Objects fait par l'homme](../bita-manmade/01.md) ainsi que le module sur [métaphores complexes](../figs-cometaphor/01.md)).

(2) En examinant une expression, le traducteur doit savoir si elle représente quelque chose ou non. Cela ne peut se faire qu'en considérant le contexte. Le contexte nous montre, par exemple, si "lampe" fait littéralement référence à un récipient contenant de l'huile et une mèche pour donner de la lumière, ou si "lampe" est une métaphore qui représente la vie. (Voir "La LUMIÈRE ou le FEU représente la vie" dans [Imagerie biblique - Phénomènes naturels](../bita-phenom/01.md).)

Dans 1 Rois 7:50, un coupe-lampe,<!--EB, le mot devrait être "éteignoir"-->,<!--HO ce mot/idée n'est pas dans le 2 Sam texte. Est-ce que c'est utile de citer ce terme comme métaphore?--> est un outil pour éteindre la flamme d’une lampe. Dans 2 Samuel 21:17, la lampe d'Israël représente la vie du roi David. Lorsque ses hommes ont peur qu'il "éteigne la lampe d'Israël", ils craignent qu'il soit tué. <!-- EB avec le mot éteignoir, on peut trouver une association (éteindre une lampe) mais ce n'est probablement pas le meilleur exemple--> 

> Salomon avait aussi fait les coupes, les coupe-lampes, les bassins, les cuillères et les brûle-parfums, qui étaient tous en or pur. (1 Rois 7:50a ULT)

> Ishbi-benob ... avait l'intention de tuer David. Mais Abishai, fils de Tseruiah, secourut David, attaqua le Philistin et le tua. Les hommes de David lui jurèrent alors : "Tu ne dois plus aller combattre avec nous, afin que tu n'éteignes pas la **lampe** d'Israël". (2 Samuel 21:16-17 ULT)

(3) Les expressions qui reposent sur ces associations d'idées se combinent fréquemment entre elles de manière complexe se combinant fréquemment avec (et dans certains cas elles sont basées sur) des métonymies et des modèles culturels communs. (Voir [imagerie biblique - métonymies communes](../bita-part2/01.md) et [imagerie biblique - modèles culturels](../bita-part3/01.md).)

Par exemple, dans 2 Samuel 14:7 ci-dessous, "le charbon ardent" est une image pour la vie du fils, qui représente ce qui va rappeler aux gens de se souvenir de son père. Il y a donc deux modèles d’association ici : l'association du charbon ardent avec la vie du fils, et l'association du fils avec la mémoire de son père.

> Ils disent : "Livrez-nous l'homme qui a frappé son frère, afin que nous le mettions à mort et qu'il paie pour la vie de son frère qu'il a tué". Et ainsi ils détruiront aussi l'héritier. Ainsi ils éteindront **le charbon ardent** qui me reste, et ils ne laisseront pour **mon mari ni nom ni descendant** sur la surface de la terre. (2 Samuel 14:7 ULT)

#### Liens vers des listes d'images dans la Bible

Les pages suivantes contiennent des listes de certaines des images qui représentent des idées dans la Bible, ainsi que des exemples tirés de la Bible. Elles sont organisées en fonction des types d'images :

* [imagerie biblique - parties du corps et qualités humaines](../bita-hq/01.md)
* [imagerie biblique - comportement humain](../bita-humanbehavior/01.md) - Comprend les actions, les conditions et les expériences physiques et non-physiques.
* [imagerie biblique - plantes](../bita-plants/01.md)
* [imagerie biblique - phénomènes naturels](../bita-phenom/01.md)
* [imagerie biblique - objects faits par l'homme](../bita-manmade/01.md)
