### Description

Les modèles culturels sont des images mentales que les gens d'une culture utilisent pour penser et parler de certains aspects de la vie ou du comportement. Par exemple, les Américains pensent souvent à de nombreuses choses, même au mariage et à l'amitié, comme s'il s'agissait de machines. Les Américains pourraient dire "son mariage est en train de se briser" ou "leur amitié va bon train". Dans cet exemple, les relations humaines sont présentées comme s'il s'agissait de MACHINES. On peut dire que les modèles culturels sont des métaphores complexes qui sont couramment utilisées par les personnes d'une culture particulière. (Voir [métaphores complexes](../figs-cometaphor/01.md)pour des informations suplémentaires)

Voici quelques modèles culturels courants que l'on trouve dans la Bible. Il y a d'abord des modèles pour Dieu, puis des modèles pour les humains, les choses et les expériences. Dans chaque rubrique, le modèle est écrit en majuscules. Ce mot ou cette phrase n'apparaît pas nécessairement dans chaque verset, mais l'idée y figure.

#### Dieu est modélisé comme un ROI ou CHEF

> Car Dieu est le **roi** sur toute la terre. (Psaume 47:7a ULT)

> Car le **royaume** est celui de Yahvé ;
> il est le **chef** des nations. (Psaume 22:28 ULT)

> Ton **trône**, Dieu, est pour les siècles des siècles ;
> Le sceptre de ton **royaume** est un sceptre de justice (Psaume 45:6 ULT).

> Voici ce que dit Yahvé,
> "Le ciel est mon **trône**, et la terre est mon **marchepied**." (Isaïe 66:1a ULT)

> Dieu **règne** sur les nations ;
> Dieu est assis sur son **trône sacré**.
> Les **princes** des peuples se sont rassemblés
> vers le peuple du Dieu d'Abraham ;
> car les **boucliers** de la terre appartiennent à Dieu ;
> il est grandement **exalté** . (Psaume 47:8-9 ULT)

#### Dieu est présenté comme un GUERRIER.

> Yahvé est un **guerrier**. (Exode 15:3a ULT)

> Yahvé sortira comme un **guerrier**; comme un **homme de guerre** il excitera son zèle. Il criera, oui, il rugira ses **cris de guerre**; il **montrera à ses ennemis sa puissance**. (Esaïe 42:13 ULT)

> Ta droite, Yahvé, est **glorieuse en puissance**; ta droite, Yahvé, **a brisé l'ennemi**. (Exode 15:6 ULT)

> Mais **Dieu les tirera**; ils seront soudain **blessés par ses flèches**. (Psaume 64:7 ULT)

> Car tu les feras reculer ; **tu tireras ton arc** devant eux. (Psaume 21:12 ULT)

#### Un leader est modelé comme un BERGER et ceux qu'il dirige sont modelés comme des MOUTONs.

> Toutes les tribus d'Israël vinrent trouver David à Hébron et lui dirent : " Regarde... quand Saül régnait sur nous, c'est toi qui as conduit l'armée israélite. Yahvé t'a dit : 'Tu **paîtras** mon peuple d'Israël et tu deviendras le chef d'Israël'". (2 Samuel 5:1-2 ULT)

> "Malheur aux **bergers** qui détruisent et dispersent les **brebis** de mon **pâturage** - telle est la déclaration de Yahvé." (Jérémie 23:1 ULT)

> Gardez-vous vous-mêmes et tout le **troupeau** dont le Saint-Esprit vous a fait les surveillants. Prenez soin de **paître** l'église de Dieu, qu'il a achetée avec son propre sang. Je sais qu'après mon départ, des loups vicieux viendront parmi vous, sans épargner le **troupeau**. Même parmi vous, des hommes viendront dire des choses perverses qui entraînent les disciples après eux. (Actes 20:28-30 ULT)

#### La vie est modelée comme le SANG

Dans ce modèle, le sang d'une personne ou d'un animal représente sa vie.

> Mais tu ne mangeras pas de viande avec **sa vie - c'est-à-dire son sang** - dedans. (Genèse 9:4 ULT)

Si le sang est répandu ou versé, quelqu'un a été tué.

> Si quelqu'un **verse le sang** d'un homme, son **sang sera versé** par un homme (Genèse 9:6a ULT).

> De cette façon, cette personne ne mourrait pas de la main de celui qui voulait venger **le sang versé**, jusqu'à ce que la personne accusée se présente d'abord devant l'assemblée. (Josué 20:9b ULT)

Si le sang crie, la nature elle-même crie vengeance sur une personne qui a tué quelqu'un. (Cela inclut également la personnification, car le sang est représenté comme quelqu'un qui peut crier. Voir : [Personification](../figs-personification/01.md))

> Yahvé dit : " Qu'as-tu fait ? **Le sang de ton frère m'appelle** de la terre." (Genèse 4:10 ULT)

#### Un pays est modelé comme une FEMME, et ses dieux sont modelés comme SON MARI.

> Or, il arriva qu'après la mort de Gédéon, les fils d'Israël revinrent en arrière et **poursuivirent adultérinement** les Baals. Ils se firent Baal-Berith comme un dieu. (Juges 8:33 ULT)

#### La nation d'Israël est modelée comme le FILS DE DIEU

> Quand Israël était un jeune homme, je l'ai aimé, et j'ai appelé **mon fils** hors d'Égypte. (Osée 11:1 ULT)

#### Le soleil est modélisé comme étant DANS UN CONTENEUR lorsqu'il n'est pas visible.

> Pourtant, leurs paroles se répandent sur toute la terre et leur discours jusqu'au bout du monde. Il a dressé **une tente pour le soleil** au milieu d'eux. Le soleil est comme un jeune marié qui sort de **sa chambre** et comme un homme fort qui se réjouit quand il court sa course. (Psaume 19:4-5 ULT)

Le Psaume 110 représente le soleil comme étant dans le ventre de la mère avant qu'il ne sorte le matin.

> Du **sein** de l'aurore ta jeunesse sera pour toi comme la rosée. (Psaume 110:3b ULT)

#### Les choses qui peuvent se déplacer rapidement sont modélisées comme ayant des AILES.

Cela est particulièrement vrai pour les choses qui se déplacent dans l'air ou dans le ciel.

Le soleil est modélisé comme un disque avec des ailes qui lui permettent de "voler" dans l'air d'est en ouest pendant la journée. Dans le Psaume 139, "les ailes de l'aube" font référence au soleil. Dans Malachie 4, Dieu s'appelle lui-même le "soleil de la justice" et il parle du soleil comme ayant des ailes.

> Si je m'envole sur **les ailes de l'aurore** et que j'aille habiter aux confins de la mer ... (Psaume 139:9 ULT)

> Mais pour vous qui craignez mon nom, le soleil de la justice se lèvera avec la guérison **dans ses ailes**... (Malachie 4:2 ULT).

Le vent se déplace rapidement et est modélisé comme ayant des ailes.

> Il a été vu sur les **ailes du vent**. (2 Sam. 22:11b ULT)

> Il était monté sur un chérubin et volait ; il glissait sur les **ailes du vent**. (Psaume 18:10 ULT)

> Tu marches sur les **ailes du vent**. (Psaume 104:3b ULT)

#### La futilité est modelée comme quelque chose que le VENT peut balayer

Dans ce modèle, le vent souffle les choses qui ne valent rien, et elles disparaissent.

Le Psaume 1 et Job 27 montrent que les personnes méchantes ne valent rien et ne vivront pas longtemps.

> Les méchants ne sont pas ainsi,
> Les méchants ne sont pas ainsi, mais ils sont plutôt **comme la paille que le vent chasse**. (Psaume 1:4 ULT).

> **Le vent d'est l'emporte**, et il s'en va ; (Job 27:21 ULT)

L'auteur de l'Ecclésiaste dit que tout est sans valeur.

> "**Comme une vapeur de brume**,
> **comme une brise dans le vent**,
> tout disparaît, laissant de nombreuses questions.
> Quel profit les hommes retirent-ils de tous les travaux auxquels ils travaillent sous le soleil ?" (Ecclésiaste 1:2-3 ULT)

Dans Job 30:15, Job se plaint que son honneur et sa prospérité ont disparu.

> Des terreurs se sont retournées contre moi ;
> mon honneur est **chassé comme par le vent**;
> ma prospérité **passe comme un nuage**. (Job 30:15 ULT)

#### La guerre humaine est modelée comme la GUERRE DIVINE

Lorsqu'il y avait une guerre entre les nations, les gens croyaient que les dieux de ces nations étaient également en guerre.

> Cela arriva pendant que les Égyptiens enterraient tous leurs premiers-nés, ceux que Yahvé avait tués parmi eux, car **il avait aussi infligé un châtiment à leurs dieux**... (Nombres 33:4 ULT).

> Et quelle nation est semblable à ton peuple Israël, la seule nation de la terre que toi, Dieu, tu es allé sauver pour toi-même ? ... Tu as chassé les nations **et leurs dieux** de devant ton peuple, que tu as sauvé d'Égypte. (2 Samuel 7:23 ULT)

> Les serviteurs du roi d'Aram lui dirent : "**Leur dieu est un dieu des collines. C'est pourquoi ils étaient plus forts que nous**. Mais maintenant, combattons-les dans la plaine, et là, nous serons sûrement plus forts qu'eux. " (1 Rois 20:23 ULT)

#### Les contraintes de la vie sont modélisées comme des LIMITES PHYSIQUES

Les versets ci-dessous ne traitent pas de frontières physiques réelles, mais de difficultés ou de l'absence de difficultés dans la vie.

> Il a construit **un mur** autour de moi, et je ne peux pas m'échapper. Il a rendu mes chaînes **pesantes**. (Lamentations 3:7 ULT)

> Il a bloqué mon chemin avec **un mur de pierre taillée**; il a rendu mes chemins tortueux. (Lamentations 3:9 ULT)

> **Des lignes de mesure** ont été tracées pour moi dans des lieux agréables. (Psaume 16:6a ULT)

#### Les endroits dangereux sont modelés comme des PLACES ÉTROITES

Dans le Psaume 4, David demande à Dieu de le sauver.

> Réponds-moi quand j'appelle, Dieu de ma justice ;
> Réponds-moi quand j'appelle, Dieu de ma justice ; > Fais-moi de la place **quand je suis enfermé**.
> Aie pitié de moi et écoute ma prière. (Psaume 4:1 ULT)

#### Une situation de détresse est modélisée comme une SAUVAGE

Lorsque Job était en détresse à cause de toutes les choses tristes qui lui arrivaient, il parlait comme s'il était dans un désert. Les chacals et les autruches sont des animaux qui vivent dans le désert.

> Mon cœur est troublé et ne se repose pas ;
> Les jours d'affliction sont venus sur moi.
> J'ai marché comme quelqu'un qui vit dans l'obscurité, mais pas à cause du soleil ;
> Je me lève dans l'assemblée et je crie au secours.
> Je suis **un frère des chacals**,
> **un compagnon des autruches**. (Job 30:27-29 ULT)

#### Le bien-être est modélisé par la PROPRETÉ PHYSIQUE, et le mal est modélisé par l'IMPURITÉ PHYSIQUE.

La lèpre est une maladie. Si une personne en était atteinte, on disait qu'elle était impure.

> Voici qu'un lépreux s'approcha et se prosterna devant lui, disant : "Seigneur, si tu le veux, **tu peux me rendre pur**." Jésus tendit la main et le toucha, en disant : "Je le veux. Sois pur." Aussitôt, il fut **purifié de sa lèpre.** (Matthieu 8:2-3 ULT)

Un "esprit impur" est un esprit mauvais.

> Quand un **esprit impur** s'est éloigné d'un homme, il passe par des lieux sans eau et cherche le repos, mais ne le trouve pas. (Matthieu 12:43 ULT)
