Quelques métonymies et métaphores communes de la Bible se rapportant à des phénomènes naturels sont énumérées ci-dessous. Le mot en majuscules identifie une image qui représente une idée. Le mot spécifique de l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image.
(Voir [métonymies](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md)pour des informations supplémentaires) 

#### La LUMIÈRE représente la droiture morale, l'OBSCURITÉ représente la méchanceté morale.

> Malheur à ceux **qui appellent le mal bien, et le bien mal**; **qui représentent les ténèbres comme lumière, et la lumière comme ténèbres**; qui représentent l'amer comme doux, et le doux comme amer ! (Ésaïe 5:20 ULT)

> Mais si ton œil est **mauvais**, tout ton corps est **rempli de ténèbres**. Par conséquent, si **la lumière** qui est en toi est en réalité **ténèbres**, combien sont grandes ces **ténèbres**! (Matthieu 6:23 ULT)

#### La LUMIÈRE ou la DOUCEUR représente des sentiments agréables, l'OBSCURITÉ ou l'AMOUR représente des sentiments désagréables.

> En vérité la **lumière est douce**, et c'est une **chose agréable** pour les yeux de voir le soleil. (Ecclésiaste 11:7 ULT)

> Je suis un homme qui a vu **la misère** sous la verge de la fureur de Yahvé. Il m'a chassé et m'a fait marcher dans **les ténèbres** plutôt que dans **la lumière**. (Lamentations 3:1-2 ULT)

#### La LUMIÈRE représente la sagesse, l'OBSCURITE représente la folie.

> J'ai alors commencé à comprendre que **la sagesse a des avantages sur la folie**, tout comme **la lumière est meilleure que les ténèbres**. (Ecclésiaste 2:13 ULT)

> Ils sont **obscurcis dans leur intelligence**, ils sont étrangers à la vie de Dieu à cause de **l'ignorance** qui est en eux, à cause de la **dureté de leur cœur**. (Ephésiens 4:18 ULT)

> Car auprès de toi est la source de la vie ; **à ta lumière nous verrons la lumière**. (Psaume 36:9 ULT)

#### LA LUMIÈRE ou le FEU représente la vie.

> Ils disent : "Remettez entre nos mains l'homme qui a frappé son frère, afin que nous le mettions à mort, pour payer la vie de son frère qu'il a tué". Et ainsi ils détruiront aussi l'héritier. Ainsi ils éteindront le **charbon ardent** qui me reste, et ils ne laisseront à mon mari ni nom ni descendant sur la surface de la terre. (2 Samuel 14:7b ULT)

> "Tu ne dois plus aller au combat avec nous, afin de ne pas éteindre la **lampe d'Israël**." (2 Samuel 21:17b ULT)

> Je donnerai une tribu au fils de Salomon, afin que David, mon serviteur, ait toujours **une lampe** devant moi à Jérusalem. (1 Rois 11:36a ULT)

> Néanmoins, à cause de David, Yahvé son Dieu lui a donné **une lampe** à Jérusalem en suscitant son fils après lui afin de fortifier Jérusalem. (1 Rois 15:4 ULT)

> En effet, **la lumière** du méchant sera éteinte ; **l'étincelle de son feu** ne brillera pas. **La lumière** sera sombre dans sa tente ; **sa lampe** au-dessus de lui sera éteinte. (Job 18:5-6 ULT)

> Car tu donnes **de la lumière à ma lampe**; Yahvé mon Dieu **éclaire mes ténèbres**. (Psaume 18:28 ULT)

> Une mèche **faiblement allumée** il ne l'éteindra pas. (Ésaïe 42:3b ULT)

#### L'OBSCURITE ou l'OMBRE représente la mort.

> Pourtant, tu nous as sévèrement brisés dans la place des chacals et tu nous as couverts de **l'ombre de la mort**. (Psaume 44:19 ULT)

#### LA LUMIÈRE DU VISAGE représente le sourire (c'est-à-dire une attitude de grâce ou de faveur).

> Yahvé, lève sur nous la **lumière de ton visage**. (Psaume 4:6b ULT)

> Car ce n'est pas par leur propre épée qu'ils ont obtenu le pays en leur possession,
> et leur propre bras ne les a pas sauvés ;
> mais ta droite, ton bras, et la **lumière de ta face**,
> car tu leur as été favorable. (Psaume 44:3 ULT)

> Ils n'ont pas rejeté la **lumière de mon visage**. (Job 29:24b ULT)

> Yahvé, ils marchent dans la **lumière de ta face**. (Psaume 89:15b ULT)

#### Le FEU représente des sentiments extrêmes, en particulier l'amour ou la colère.

> Parce que l'anarchie augmentera, l'amour de beaucoup **se refroidira**. (Matthieu 24:12 ULT)

> Les eaux tumultueuses ne peuvent **éteindre** l'amour. (Cantique des Cantiques 8:7a ULT)

> Car **un feu est allumé par ma colère** et **brûle** jusqu'au Sheol le plus bas. (Deutéronome 32:22a ULT)

> C'est pourquoi **la colère de Yahvé s'est enflammée** contre Israël. (Juges 3:8a ULT)

> Quand Yahvé a entendu cela, **il s'est mis en colère**; aussi **son feu a brûlé** contre Jacob, et **sa colère** a attaqué Israël. (Psaume 78:21 ULT)

#### Un GRAND ESPACE représente la sûreté, la sécurité et la facilité.

> Ils sont venus contre moi au jour de ma détresse, mais Yahvé a été mon soutien.
> Il m'a libéré dans **un grand espace**; il m'a sauvé parce qu'il était content de moi. (Psaumes 18:18-19 ULT)

> Tu as fait **une large place** pour mes pieds sous moi,
> et mes pieds n'ont pas glissé. (2 Samuel 22:37 ULT)

> Tu as fait passer des gens au-dessus de nos têtes ;
> nous avons traversé le feu et l'eau,
> mais tu nous as fait sortir dans **un lieu spacieux**. (Psaumes 66:12 ULT)

#### UN ESPACE ÉTROIT représente un danger ou des difficultés.

> Réponds-moi quand j'appelle, Dieu de ma justice ; Fais-moi de la place quand **je suis enfermé**.
> Aie pitié de moi et écoute ma prière. (Psaume 4:1 ULT)

> Car une prostituée est une fosse profonde,
> et une femme immorale est **un puits étroit**. (Proverbes 23:27 ULT)

#### L'EAU ou le LIQUIDE représente une qualité morale ou émotionnelle (attitude, esprit, vie).

> Yahvé a fait éclater mes ennemis devant moi comme un **déluge d'eau**. (2 Samuel 5:20 ULT)

> Il mettra fin à la vie de ses ennemis par un déluge **d'eau**. (Nahum 1:8a ULT)

> Je suis **déversé comme de l'eau**. (Psaume 22:14a ULT)

> Il arrivera ensuite que je **répandrai** mon Esprit sur toute chair. (Joël 2:28a ULT)

> Car elle est grande, la colère de Yahvé qui s'est **déversée** sur nous. (2 Chroniques 34:21b ULT)

#### Les EAUX EN CRUE représentent le désastre.

> Je suis entré dans **des eaux profondes**, où les **inondations coulent** sur moi. (Psaume 69:2b ULT)

> Ne laisse pas les **flots d'eau** me submerger. (Psaume 69:15a ULT)

> Tends ta main d'en haut ; sauve-moi des **nombreuses eaux** de la main des étrangers. (Psaume 144:7 ULT)

#### Une FONTAINE ou une SOURCE D'EAU représente l'origine ou la source de quelque chose.

> La crainte de Yahvé est une **fontaine de vie**. (Proverbes 14:27a ULT)

> Car auprès de toi est la **fontaine de vie**; à ta lumière nous verrons la lumière. (Psaume 36:9 ULT)

#### LIQUIDE représente ce que quelqu'un dit.

> Une femme qui se dispute est un **goutte-à-goutte constant d'eau**. (Proverbes 19:13b ULT)

> Ses lèvres sont des lys, **un liquide qui coule, de la myrrhe**. (Cantique des Cantiques 5:13b ULT)

> Mes gémissements sont **déversés comme de l'eau**. (Job 3:24b ULT)

> Les paroles de la bouche d'un homme sont **des eaux profondes**; la **fontaine de la sagesse** est un ruisseau qui coule. (Proverbes 18:4 ULT)

#### Un ROCHER représente le salut ou la protection.

> Qui est un **rocher** si ce n'est notre Dieu ? (Psaume 18:31b ULT)
>
> Yahvé, **mon rocher**, et mon rédempteur. (Psaume 19:14b ULT)
