### Choisir le style de traduction

Avant de commencer une traduction de la Bible, le comité de traduction doit discuter et se mettre d'accord sur le style qu'il souhaite donner à la traduction. Les sujets suivants doivent faire partie de la discussion.

1. **Forme** – La traduction doit-elle suivre la forme de la langue source dans laquelle les traducteurs se sentent plus à l'aise, ou la traduction doit-elle suivre la forme de la langue cible qui peut être plus facile à comprendre ? Dans la plupart des cas, il est préférable que la traduction suive la forme de la langue cible. Cela signifie qu'il sera plus difficile de la comparer avec la Bible en langue source, car elle mettra les choses dans un ordre différent et utilisera d'autres types d'expressions qui sont claires et naturelles dans la langue cible. Mais lorsqu'une traduction de la Bible est claire et naturelle, beaucoup de gens voudront la lire et l'entendre, et pas seulement les personnes qui ont fait partie de l'église pendant de nombreuses années.

2. **Format** – S'agit-il d'une traduction écrite qui va être lue dans un livre et à l'église, ou d'une traduction enregistrée qu'on va écouter ? Si la traduction va être écrite, les gens vont probablement préférer un style plus formel. Mais, s'il s'agit d'un enregistrement, les gens peuvent préférer le style de personnes parlant d’une manière informelle.

3. **Emprunts de mots** - La traduction doit-elle emprunter des mots de la langue source, ou doit-elle trouver des moyens d'exprimer ces mots en utilisant la langue cible ? Les personnes qui font partie de l'église depuis longtemps comprennent de nombreux concepts bibliques exprimés avec le vocabulaire de la langue source. Si ces mots sont bien compris en dehors de l'église, on peut les utiliser dans la traduction. Mais si ça n’est pas le cas, il sera préférable de trouver des moyens d'exprimer ces mots en utilisant le vocabulaire de la langue cible.

4. **Mots anciens** - La traduction doit-elle utiliser des mots que les anciens connaissent mais que tout le monde ne connaît peut-être plus ? Parfois, il existe de bons mots dans la langue cible pour quelque chose, mais les jeunes ne les utilisent pas ou ne les connaissent plus. Le comité de traduction doit décider s'il faut utiliser ces mots et les enseigner aux jeunes, utiliser des mots empruntés à la langue source, ou des mots de la langue cible que tout le monde connaît.

5. **Variété ou niveau d'utilisation**– Si la langue cible a plusieurs niveaux d'utilisation, lequel est-ce que l'équipe de traduction devrait choisir ? Autrement dit, si les personnes de statut social élevé utilisent une forme de la langue cible et les personnes de statut social inférieur utilisent une forme différente, laquelle doit-on utiliser pour la traduction ? Réfléchir au sujet d de **l'audience** pourrait aussi aider à résoudre ces questions.

6. **Audience** – Le comité de traduction doit déterminer quel est le public visé par cette traduction. S'il s'agit principalement de personnes instruites, le comité pourrait décider de choisir un style avec de longues phrases et beaucoup de mots empruntés. Le groupe cible est-il principalement composé de jeunes, de personnes âgées, d'hommes ou de femmes ? Ou est-ce pour tout le monde ? Dans ce cas, il faudrait utiliser un langage simple pour que tout le monde puisse le comprendre. Pour en savoir plus sur ce sujet, voir aussi [Objectifs](https://create.translationcore.com/translate-aim/01.md).

7. **Notes de bas de page** – Le traducteur doit-il mettre des explications sur les choses difficiles dans des notes de bas de page ? Si oui, est-ce que l'utilisation des notes de bas de page doit être limitée aux choses particulièrement difficiles ? Les gens comprendront-ils ce que sont les notes de bas de page et comment elles fonctionnent ? Au lieu de notes de bas de page, serait-il préférable de mettre explications courtes dans le texte de la traduction de la Bible ? Peut-être que la traduction ne devrait pas inclure d'explications supplémentaires ? Pour aider à prendre cette décision, examinez dans quelle mesure votre peuple comprend la culture biblique et des choses telles que les bergers, la pêche avec des filets, les bateaux à voile, les rois, la guerre ancienne avec des chars, etc., et combien de cela aurait besoin d'être expliqué.

8. **Images** – Quelles images bibliques seront utilisées dans la traduction et dans quelle mesure ? Les images peuvent être très utiles pour montrer des choses inconnues dans la culture cible, comme certains animaux, outils ou vêtements. L'utilisation d'images pour ce genre de choses peut réduire le besoin d'explications dans les notes de bas de page.

9. ** Titres** - La traduction doit-elle utiliser des titres de section qui récapitulent le contenu de chaque section ? Si oui, quel style de titres doit-on utiliser ? Ces titres peuvent être très utiles pour trouver les différents sujets. Voir [Titres de sections](https://create.translationcore.com/checking/headings/01.md) pour des exemples.