### L'importance d’une équipe de traduction

La traduction de la Bible est une tâche très vaste et difficile dont l'accomplissement peut prendre beaucoup de gens. Dans cette section on discutera les compétences qui seront nécessaires aux membres de l'équipe de traduction de la Bible et les responsabilités que ces personnes auront. Certaines personnes auront beaucoup de compétences et de responsabilités, et d'autres en auront peu. Mais il est important que chaque équipe de traduction de la Bible comprenne suffisamment de personnes pour s'assurer que toutes les compétences nécessaires sont représentées dans l'équipe.

#### Les dirigeants d'églises

Avant de commencer un projet de traduction, autant de réseaux d'églises que possible doivent être contactés et encouragés à prendre part à la traduction et même à engager des membres à faire partie de l'équipe de traduction. Il faut les consulter et inviter leur contribution à la formulation du projet de traduction, de ses objectifs et son processus.

Dans la plupart des projets réussis, il y a un dirigeant ou une équipe de dirigeants qui ont le désir de servir et d'équiper l'église. Ces leaders parlent la langue et sont une force catalytique et motivante qui unit les églises, inaugure le projet et le fait avancer. Ces leaders sont souvent les instigateurs qui forment le comité de traduction. Ils aident à superviser dès le début l'effort de traduction dans son ensemble et son intégration dans la formation et la croissance de l'église au sein du groupe cible. 

#### Le comité de traduction

Une bonne étape de départ pour les dirigeants des églises et des réseaux d'églises est de former un comité pour guider le travail, pour choisir les traducteurs et résoudre les problèmes qui se posent. Une autre fonction de ce comité sera d'encourager les églises à prier pour le travail et à le soutenir financièrement.

Ce comité pourrait aussi choisir les pasteurs et les autres dirigeants qui vont vérifier l'exactitude et conduire la validation de la traduction.

Le moment venu, les membres du comité peuvent prendre des décisions sur le format et la distribution de la traduction. Ils peuvent aussi encourager les églises à utiliser les Écritures traduites.

Ce comité devrait aussi planifier la maintenance de la traduction une fois complète et distribuée. Le comité pourrait nommer quelqu'un pour examiner les remarques et les suggestions d'amélioration qui viendront des églises qui utilisent la traduction. Door43 permet aux gens d'accéder à la traduction et de fournir ces remarques.

#### Traducteurs

Ce sont les personnes qui vont rédiger les ébauches de traduction. Ils seront nommés par le Comité de traduction. Ils doivent être des personnes dont la langue maternelle est la langue cible, qui lisent très bien la langue source (la langue Gateway) et qui sont respectées dans la communauté pour leur caractère chrétien. Pour plus de détails sur le ci-dessus, voyez [qualifications des traducteurs](../qualifications/01.md).

En plus de la rédaction des premières ébauches, ces personnes constituent le noyau de l’équipe de traducteurs qui va vérifier mutuellement leurs travaux. Ils vérifient la traduction avec la communauté linguistique et effectuent les vérifications des Mots de Traduction (Voir [Mots de Traduction](https://create.translationcore.com/checking/important-term-check/01.md) et [notes de traduction](https://create.translationcore.com/checking/trans-note-check/01.md) pour des informations supplémentaires. Après chaque session de révision ou de vérification, ces traducteurs sont chargés d'apporter à la traduction les modifications nécessaires pour qu'elle communique ce qu'elle doit de la meilleure façon possible. Ils révisent donc la traduction de très nombreuses fois.

#### Dactylos

Si les traducteurs eux-mêmes ne tapent pas le brouillon de traduction sur un ordinateur ou une tablette, un autre membre de l'équipe doit le faire. Cette personne doit taper au clavier sans faire beaucoup d'erreurs et doit aussi savoir utiliser les signes de ponctuation de manière correcte et cohérente. Elle doit aussi saisir les révisions et les corrections apportées à la traduction après chaque cycle de vérification.

#### Testeurs de traduction

Pour être sûr que la traduction est claire et naturelle dans la langue cible, des personnes doivent tester la traduction avec des membres de la communauté linguistique. Ce sont généralement des traducteurs, mais il peut s'agir d'autres personnes. Ces testeurs lisent la traduction aux gens, puis leur posent des questions pour voir comment ils la comprennent. Pour une description de cette tâche, voir [autres méthodes](../../checking/other-methods/01.md).

#### Vérificateurs de l’exactitude de la traduction

Les personnes sélectionnées pour vérifier l'exactitude de la traduction doivent être des personnes qui connaissent déjà bien la Bible dans la langue source. Elles doivent être capables de bien lire dans la langue source. Ces vérificateurs compareront le texte de la traduction au texte de la Bible source, pour s'assurer que la traduction communique tout ce qui se trouve dans la Bible source. Nous parlons donc de personnes qui s'intéressent à la traduction et qui ont le temps de faire un bon travail de vérification. Il est préférable que l'équipe de vérificateurs de l'exactitude des traductions se compose de membres des différents groupes religieux qui parlent la langue cible et qui vont utiliser la traduction. (Voir [vérifier l'exactitude de la traduction](https://create.translationcore.com/checking/accuracy-check/01.md) pour des informations supplémentaires)

#### Contrôleurs de validation

Ceux qui effectuent les contrôles de validation doivent être des dirigeants de réseaux d'églises ou des personnes très respectées dans la région linguistique. Il est important que ces personnes donnent leur assentiment à la traduction afin qu'elle soit acceptée et utilisée dans les églises. Étant donné que ces personnes sont généralement très occupées, elles pourraient nommer d'autres personnes en qui elles ont confiance pour vérifier la traduction à leur place. En outre, il pourrait être préférable d'envoyer des livres ou des chapitres sélectionnés à différentes personnes et de ne pas charger seulement une ou deux personnes de valider la traduction dans sa totalité.
(Voir [contrôle de validation](https://create.translationcore.com/checking/alignment-tool/01.md) pour des informations supplémentaires) 

#### Assistance technique

Ces personnes doivent avoir de l’expérience (ou des aptitudes) en matière de technologie et d’ordinateurs pour tout ce qui concerne la gestion des fichiers, ainsi que la formation et l’utilisation des logiciels et du matériel.

#### Gestion de projet

Ces personnes doivent avoir des compétences en organisation, planification et gestion du temps concernant le personnel de l'équipe, le progrès et le volume du travail.

#### Gestion des processus

Ces personnes ont des compétences dans l’enseignement, la direction et l’entraînement dans les ateliers. Des aptitudes pour l’évaluation et l’amélioration continuelle de la méthodologie de l’équipe et pour l’application des principes de traduction sont très utiles.

#### Mise en correspondance des compétences et des rôles

Les compétences combinées qui sont nécessaires dans une équipe de traduction de la Bible centrée sur l'Église peuvent être assemblées en une équipe qui a de nombreux rôles différents. La meilleure composition d'une équipe ne peut pas être prescrite à l'avance, car ses exigences pourraient changer avec le temps. Mais l'équipe doit tenir compte de toutes les compétences essentielles. Nous accomplissons cela de la façon suivante :

1. Nous travaillons avec les dirigeants des réseaux d'églises pour nous assurer qu'ils comprennent les compétences et les fonctions nécessaires à leur équipe de traduction, comme elles sont décrites dans l'Académie de traduction.
    
2. Nous les aidons à identifier une composition initiale d'équipe en fonction de ses compétences et de sa réalité contextuelle (par exemple, la taille de l'équipe, la capacité théologique, l'expérience en traduction, la compétence linguistique, la répartition géographique des membres de l'équipe, les relations dynamiques, etc.). Cette équipe peut être petite, avec la plupart des compétences offertes par la même personne. Ou cette équipe peut être grande (dans certains cas, jusqu'à 25 traducteurs à plein temps et des centaines de bénévoles), avec de nombreuses personnes fournissant les mêmes compétences d'une manière qui se chevauchent et sont intentionnellement redondantes. Indépendamment de la structure et de la taille de l'équipe nécessaire, les rôles combinés de toute équipe doivent fournir la combinaison de compétences nécessaires pour atteindre l'excellence dans la traduction de la Bible.
    
3. L'équipe commence à travailler sur un projet de traduction de départ (nous recommandons Open Bible Stories) et observe l'efficacité de sa configuration. Au besoin, des ajustements structurels sont apportés et une formation est fournie à l'équipe pour en augmenter les compétences et l'efficacité.