Certaines langues ont des phrases actives et aussi des phrases passives. Dans les phrases actives, le sujet fait l'action. Dans les phrases passives, le sujet subit l'action. Voici quelques exemples avec leurs sujets en gras :

* L’ACTIF : **Mon père** a construit la maison en 2010.
* LE PASSIF : **La maison** a été construite en 2010 par mon père.

Les traducteurs dont les langues ne contiennent pas de phrases passives devront savoir comment traduire les phrases passives qu'ils trouvent dans la Bible. Les autres traducteurs devront décider quand utiliser la voix passive et quand utiliser la voix active.

### Description

Certaines langues ont des phrases actives (voix active) et aussi des phrases passives (voix passive)

* Dans la (forme) voix active, le sujet fait l'action et est toujours mentionné.
* Dans la voix passive, l'action est effectuée sur le sujet, et celui qui effectue l'action n'est pas toujours mentionné.

Dans les exemples de phrases actives et passives ci-dessous, nous avons souligné le sujet.

* L'actif : **Mon père** a construit la maison en 2010.
* Le passif : **La maison** a été construite par mon père en 2010.
* Le passif : **La maison** a été construite en 2010. (Cela ne dit pas qui a commis l’action.)

#### Raison qu'il s’agit d’un problème de traduction

Toutes les langues ont des formes actives. Certaines langues ont des formes passives, et d'autres ne les ont pas.
La forme passive n’est pas utilisée pour les mêmes raisons dans toutes les langues qui l’utilisent.

#### Raison d’emploi de la voix passive

* L'orateur parle de la personne ou d'une chose qui a subi l'action, non pas de la personne qui a fait l'action.
* L'orateur ne veut pas dire qui a fait l'action.
* L'orateur ne sait pas qui a fait l'action.

#### Principes de traduction concernant le passif

* Les traducteurs dont la langue n'utilise pas la voix passive devront trouver un autre moyen d'exprimer l'idée.
* Les traducteurs dont la langue emploie la voix passive devront comprendre pourquoi le passif est utilisé dans une certaine phrase de la Bible. Alors ils devront décider d’utiliser ou non la voix passive pour cette raison dans la traduction de la phrase.

### Exemples tirés de la Bible

>Les archers ont tiré du haut de la muraille sur tes serviteurs, et plusieurs des serviteurs du roi **ont été tués**, et ton serviteur Urie, le Héthien, **est mort** aussi. (2 Samuel 11:24 LS)

Cela signifie que les archers ennemis ont tué certains des serviteurs du roi, y compris Urie. Le centre d'attention est ce qui est arrivé aux serviteurs du roi et à Urie, pas à ceux qui leur ont tiré dessus. Le but de la voix passive ici est de se concentrer sur les serviteurs du roi et Urie.

> Quand les hommes de la ville se sont levés tôt le matin, et ont vu que l’autel de Baal **a été démoli**… (Juges 6:28a ULT)

Les hommes de la ville ont vu ce que quelqu'un avait fait à l'autel de Baal, mais ils ne savaient pas qui l'avait détruit. Le but de la voix passive ici est de communiquer cet événement du point de vue des hommes de la ville.

> Il aurait été préférable pour lui **qu’on lui ait mis** une pierre de moulin à son cou et **qu’on l'ait jeté** dans la mer… (Luc 17 :2 ULT)


La situation décrit une personne qui se retrouve dans la mer avec une meule autour du cou. Le but de la voix passive ici est de garder le focus sur ce qui arrive à cette personne. Savoir qui a fait ces choses à la personne n'est pas important.

### Stratégies de traduction

Si vous décidez qu'il est préférable de traduire sans l’emploi de la voix passive, voici quelques stratégies à envisager.

(1) Utilisez le même verbe dans une phrase à la voix active et dites qui ou quoi a fait l'action. Si vous faites cela, essayez de garder le focus sur la personne qui est l'objet de l'action.
(2) Utilisez le même verbe dans une phrase active, et ne dites pas qui ou quoi a fait l’action. Utilisez plutôt une expression générique comme "eux", "gens" ou "quelqu’un".
(3) Utilisez un verbe différent dans une phrase active.

### Exemples de stratégies de traduction appliquées

(1) Utilisez le même verbe dans une phrase à la voix active et dites qui ou quoi a fait l'action. Si vous faites cela, essayez de garder le focus sur la personne qui est l'objet de l'action.


> Un pain **lui a été donné** tous les jours venant de la rue des boulangers. (Jérémie 37:21b ULT)
> > Tous les jours, **les serviteurs du roi donnaient à Jérémie** un pain venant de la rue des boulangers.

(2) Utilisez le même verbe dans une phrase active, et ne dites pas qui ou quoi a fait l’action. Utilisez plutôt une expression générique comme « eux », « gens » ou « quelqu’un ».


> Il aurait été préférable pour lui **qu’on lui ait mis** une pierre de moulin à son cou et **qu’on l'ait jeté** dans la mer… (Luc 17:2 ULT)
> > Cela aurait été mieux pour lui, s'**ils lui avaient mis** une meule autour du cou et **l'avaient jeté** à la mer.
> > Cela aurait été mieux pour lui si **quelqu'un lui avait mis** une lourde pierre autour du cou et **l'avaient jeté** à la mer.

(3) Utilisez un verbe différent dans une phrase active.

> Un pain **lui a été donné** tous les jours venant de la rue des boulangers. (Jérémie 37:21b ULT)
> > Tous les jours, il **recevait** un pain qui venait de la rue des boulangers.
