Une métaphore complexe est une métaphore implicite qui utilise plusieurs images et plusieurs idées en même temps. Ceci est en contraste avec une métaphore simple, qui n'utilise qu'une seule image et une seule idée. Les métaphores complexes sont similaires à des métaphores étendues ; la différence est que les métaphores étendues sont explicitement mentionnées dans le texte, mais les métaphores complexes ne le sont pas. Pour cette raison, il peut être extrêmement difficile d'identifier les métaphores complexes dans la Bible.
Voir [métaphore](../figs-metaphor/01.md), [métaphore simple](../figs-simetaphor/01.md) et [métaphores étendues](../figs-exmetaphor/01.md) pour des enformations supplémentaires.

### Explication d'une métaphore complexe

Lorsqu'il utilise une métaphore, un écrivain ou locuteur utilise une **image** physique afin d'exprimer une **idée** abstraite sur un **sujet** immédiat, avec au moins un point de comparaison entre le sujet et l'image.

Dans les métaphores simples, le sujet et l'image sont généralement exprimés, et l'idée est implicite dans le contexte. Dans les métaphores étendues, l'auteur ou le locuteur énonce explicitement le sujet, puis décrit plusieurs images et communique plusieurs idées.

Une métaphore complexe est différente des deux types de métaphores ci-dessus. Dans une métaphore complexe, l'auteur ou le locuteur utilise plusieurs **images** pour exprimer plusieurs **idées** sur un **sujet**, mais il ne dit pas explicitement comment les images et les idées sont métaphoriquement liées les unes aux autres. Le lecteur et l'auditeur doivent réfléchir très attentivement à ce que dit l'auteur ou le locuteur afin de comprendre la relation sous-entendue entre les images et les idées.

On peut dire plus précisément qu'une métaphore complexe se déroule "dans l'esprit de l'écrivain".

Par exemple, la métaphore, "le pardon est une purification", est une métaphore complexe très fréquente dans l'Ancien Testament et le Nouveau Testament. Considérez les versets suivants du Psaume 51.

<!--J'ai remis ces dix versets suivants en forme poétique. Ils sont difficiles à lire en un paragraphe-->
> Aie pitié de moi, Dieu, à cause de la fidélité de ton alliance ; à cause de la multitude de tes actions miséricordieuses, **efface** mes transgressions.
**Lave-moi entièrement** de mon iniquité et **purifie-moi** de mon péché.
Car je connais mes transgressions, et mon péché est toujours devant moi. Contre toi, toi seul, j'ai péché et fait ce qui est mauvais à tes yeux ; tu as raison quand tu parles ; tu as raison quand tu juges.
Voici, je suis né dans l'iniquité ; dès que ma mère m'a conçu, j'étais dans le péché. Mais tu désires la confiance dans mon intérieur ; et tu m'enseignes la sagesse dans le lieu secret qui est en moi.
**Purifie-moi** avec l'hysope, et **je serai pur**; **lave-moi**, et je serai plus blanc que la neige.
Fais-moi entendre la joie et l'allégresse, afin que les os que tu as brisés se réjouissent.
Cache ton visage de mes péchés et **efface** toutes mes iniquités.
Crée en moi **un cœur pur**, Dieu, et renouvelle en moi un esprit droit. (Psaume 51:3-10 ULT)

Ici, le psalmiste prie Dieu en se repentant sincèrement de son péché (le **sujet**). Ce psaume comprend de multiples termes pour désigner le péché (transgressions, iniquité, mal) ainsi que de multiples images liées à l'événement de la purification (laver, purifier, effacer). Si vous lisez le psaume littéralement, vous pouvez penser que le psalmiste demande à Dieu de lui donner un bain ! Mais le psalmiste ne demande pas cela, car se laver ne résoudra pas son problème. Il sait qu'il est coupable de péché et qu'il mérite que Dieu le juge pour ses méfaits. Le psalmiste demande plutôt à Dieu de lui pardonner ce qu'il a fait de mal, en utilisant des mots qui signifient "lavage" ou "purification". En d'autres termes, dans son esprit, le psalmiste imagine l'action de pardonner comme s'il s'agissait de se laver. Le psalmiste utilise l'**image** de la purification pour représenter l'**idée** du pardon. Nous exprimons cela comme la métaphore complexe LE PARDON EST UN LAVAGE, mais cette métaphore n'est nulle part énoncée dans le texte lui-même. (Cette même métaphore complexe se trouve également dans (Ésaïe 1:2-31), (Eph 5:25-27), (1 Jean 1:7-9), et d'autres).

L'apôtre Paul utilise une métaphore complexe encore plus difficile dans Éphésiens 6:10-20 :

> Enfin, soyez forts dans le Seigneur et dans la force de sa puissance. **Revêtez-vous de toute l'armure de Dieu, afin de pouvoir résister aux machinations du diable.** Car notre combat n'est pas contre le sang et la chair, mais contre les dominateurs, contre les autorités, contre les maîtres du monde de ces ténèbres, contre les forces spirituelles du mal dans les lieux célestes. C'est pourquoi, revêtez toute l'armure de Dieu, afin de pouvoir résister au jour mauvais, et, après avoir tout fait, de tenir ferme. 14 Tiens donc debout, **en ayant attaché ta robe à ta taille avec la vérité** et **en ayant revêtu la cuirasse de la justice**, et **en ayant ferré tes pieds avec la préparation de l'évangile de paix**. 16 En tout **prenez le bouclier de la foi**, par lequel vous pourrez éteindre toutes les flèches enflammées du malin. **Prenez le casque du salut et l'épée de l'Esprit, qui est la parole de Dieu**. Avec chaque prière et requête, priez en tout temps dans l'Esprit. Dans ce but, veillez avec toute la persévérance et les requêtes pour tous les saints, 19 et pour moi, afin qu'un message me soit donné, lorsque j'ouvrirai la bouche, pour faire connaître avec hardiesse le mystère de l'Évangile 20 (dont je suis l'ambassadeur dans les chaînes), afin que dans celui-ci je parle avec hardiesse, comme il faut que je parle. (Eph 6:10-20 ULT)

Dans ce paragraphe, l'apôtre Paul décrit comment un chrétien doit se préparer à résister à la tentation (le **sujet**) en comparant une série d'idées abstraites à des pièces d'armure portées par un soldat. L'expression "L'armure complète de Dieu" n'est pas une combinaison de plusieurs métaphores simples. La ceinture du soldat ne représente pas la vérité, le casque ne représente pas le salut, le bouclier ne représente pas la foi, et ainsi de suite. L'apôtre Paul utilise plutôt l'**image** centrale d'un soldat qui revêt son armure (c'est-à-dire, "S'HABILLER" pour la bataille) pour se référer à l'**idée** centrale abstraite d'un chrétien qui se prépare (c'est-à-dire, "PRÉPARATION") à résister à la tentation. La métaphore complexe non formulée "SE PRÉPARER, C'EST S'HABILLER" sous-entend toute la description dans son ensemble.

### Autres exemples tirés de la Bible

La Bible parle souvent de Dieu comme faisant des choses que les gens font, comme parler, voir, marcher, etc. Mais Dieu n'est pas un être humain, bien que Jésus soit à la fois Dieu et un être humain. Ainsi, lorsque l'Ancien Testament dit que Dieu parle, nous ne devons pas penser qu'il a des cordes vocales qui vibrent. Et lorsque la Bible dit que Dieu fait quelque chose avec sa main, nous ne devons pas penser que Dieu a une main physique faite de chair et d'os. L'auteur pense plutôt à Dieu en tant que personne, en utilisant l'**image** physique d'un être humain pour représenter l'**idée** abstraite "Dieu." L'auteur utilise la métaphore complexe DIEU EST UN HOMME, même s'il ne le dit pas explicitement dans le texte.

> Si nous entendons **la voix de Yahvé notre Dieu** plus longtemps, nous mourrons. (Deutéronome 5:25b ULT)
>
> J'ai été fortifié car **la main de Yahvé** mon Dieu était sur moi. (Esdras 7:28b ULT)
>
> Tu as chassé les nations avec **ta main**, mais tu as planté notre peuple ; tu as affligé les peuples, mais tu as répandu notre peuple dans le pays. Car ce n'est pas par leur propre épée qu'ils ont obtenu le pays en leur possession, et ce n'est pas leur propre bras qui les a sauvés, mais **ta droite**, **ton bras**, et la lumière de **ta face**, car tu leur as été favorable. (Psaume 44:2-3 ULT)

### Stratégies de traduction

* Les métaphores complexes de la Bible doivent être traduites comme des métaphores passives.

* Pour les stratégies concernant la traduction des métaphores, voir [métaphores](../figs-metaphor/01.md).

* Pour en savoir plus sur l'imagerie biblique, les métaphores complexes et les modèles culturels dans la Bible, voir [imageries bibliques](../biblicalimageryta/01.md) et/ou [imageries bibliques - modèles communs](../bita-part1/01.md) et/ou [imageries bibliques - modèles culturels](../bita-part3/01.md).
