### Description

Normalement, les déclarations sont utilisées pour donner des informations. Parfois, elles sont utilisées dans la Bible pour d'autres fonctions.

#### Raison qu'il s’agit d’un problème de traduction

Certaines langues n'utilisent pas de déclaration pour certaines des fonctions pour lesquelles la Bible utilise des déclarations.

### Exemples tirés de la Bible

Les déclarations sont normalement utilisées pour **donner des informations**. Toutes les phrases du texte de Jean 1:6-8 ci-dessous sont des déclarations, et leur fonction est de donner des informations.

> Il y avait un homme qui a été envoyé de Dieu, dont le nom était Jean. Il est venu comme témoin pour témoigner de la lumière, afin que tous croient par lui. Jean n'était pas la lumière, mais il est venu pour témoigner de la lumière. (Jean 1:6-8 GLT)

Une instruction peut **donner un ordre** à quelqu’un. Dans les exemples ci-dessous, le grand prêtre a utilisé des déclarations avec le verbe **devoir** pour donner des ordres au peuple.

> Il leur donna cet ordre : « Voici ce que vous devez faire. Le tiers d’entre vous qui venez le jour du sabbat **doit** veiller sur la maison du roi, et le tiers **doit** être à la porte de Sur, et le tiers à la porte derrière le poste de garde. » (2 Rois 11:5 GLT)

On peut utiliser une déclaration pour **donner des instructions**. L'orateur ci-dessous disait à Joseph ce qu'il devrait faire après la naissance de son fils.

> Elle donnera naissance à un fils, et **vous l'appellerez du nom Jésus**, car il sauvera son peuple de ses péchés. (Matthieu 1:21 GLT)

Une déclaration peut être utilisée pour faire une **requête**. L'homme atteint de la lèpre ne déclarait pas seulement ce que Jésus était capable de faire. Il demandait aussi à Jésus de le guérir.

> Voici, un lépreux s'approcha de lui et se prosterna devant lui en disant : « Seigneur, si tu le veux, **tu peux me purifier**. (Matthieu 8:2 GLT)

Une déclaration peut être utilisée pour **effectuer** ou **accomplir** quelque chose. En disant à Adam que la terre était maudite à cause de lui, Dieu a effectivement accompli l’action de maudire le sol.

> … **maudit soit le sol** à cause de vous ; (Genèse 3:17b GLT)

En disant à un homme que ses péchés étaient pardonnés, **Jésus a pardonné** les péchés de cet homme.

> Quand Jésus a vu leur foi, il a dit à l'homme paralysé : « **Fils, tes péchés sont pardonnés.**»  (Marc 2:5 GLT)

### Stratégies de traduction

(1) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **utiliser un type de phrase** qui pourra correspondre à cette fonction.

(2) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **ajoutez un type de phrase** qui pourra exprimer cette fonction.

(3) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **utilisez une forme verbale** qui s'appliquera à cette fonction.

### Exemples de stratégies de traduction appliquées

(1) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **utiliser un type de phrase** qui pourra correspondre à cette fonction.

> Elle donnera naissance à un fils, et ** vous lui donnerez le nom Jésus **, car il sauvera son peuple de ses péchés. (Matthieu 1:21 GLT)

Le syntagme "vous lui donnerez nom Jésus" est une instruction. Il peut être traduit en utilisant le type de phrase d'une instruction normale.

> > Quand elle aura donné naissance à un fils. **Nommez-le Jésus**, car il sauvera son peuple de ses péchés.

(2) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **ajoutez un type de phrase** qui pourra exprimer cette fonction.

> Seigneur, **s'il te plaît, guéris-moi**, parce que je sais que tu peux me guérir si tu le veux bien. (Matthieu 8:2 GLT)

La fonction de la phrase, "je sais que tu peux", est de faire une demande. Donc, en plus de la déclaration, une demande peut être ajoutée.

> > Seigneur, **je sais que tu peux me guérir**. Si tu le veux, **s'il te plaît, guéris-moi**.
> > 
> > Seigneur, **si tu le veux, guéris-moi s'il te plaît**. Je sais que tu peux le faire.

(3) Si la fonction d'une déclaration n'est pas comprise correctement dans votre langue, **utilisez une forme verbale** qui s'appliquera à cette fonction.

> Elle donnera naissance à un fils, et **vous l'appellerez par le nom Jésus**, car il sauvera son peuple de ses péchés. (Matthieu 1:21 GLT)
> 
> > Elle donnera naissance à un fils, et ** vous devrez l'appeler Jésus **, car il sauvera son peuple de ses péchés.
> 
> Fils, tes péchés sont pardonnés. (Marc 2:5 ULT)
> 
> > Fils, **je te pardonne tes péchés**.
> > 
> > Fils, **Dieu a pardonné tes péchés**.