### Description

Dans certaines langues, les expressions qui modifient un nom peuvent être utilisées avec ce dernier à deux fins différentes. Elles peuvent soit (1) distinguer le nom d'autres mots similaires, soit (2) donner plus d'informations sur le nom. Ces informations peuvent être nouvelles pour le lecteur ou lui rappeler quelque chose qu'il connaît déjà. D'autres langues utilisent des phrases de modification avec un nom uniquement pour le distinguer d'autres mots similaires. Lorsque les personnes qui parlent ces langues entendent une phrase de modification avec un nom, elles supposent que sa fonction est de distinguer un mot d'un autre mot similaire.


Certaines langues utilisent une virgule pour marquer la différence entre (1) faire une distinction entre des mots semblables et (2) donner plus d’informations sur un mot. 


Sans la virgule, la phrase ci-dessous indique qu’on fait une distinction.
> Marie a donné une partie de la nourriture à **sa sœur qui était très reconnaissante**.
 > > Si cette sœur de Marie était généralement très reconnaissante, l’expression "qui était reconnaissante" pourrait la distinguer d’une autre sœur qui n’était pas habituellement reconnaissante.

Avec la virgule, la phrase donne plus d’information :
> Marie a donné une partie de la nourriture à **sa sœur, qui était très reconnaissante**.
> > La virgule dans cette même phrase peut être utilisée pour nous donner plus d’informations sur la sœur de Marie. Elle nous dit comment la sœur de Marie a répondu quand Marie lui a donné la nourriture. Dans ce cas, le texte ne distingue pas une sœur d’une autre sœur.

#### Raison qu'il s’agit d’un problème de traduction

> Beaucoup de langues sources de la Bible utilisent des phrases qui modifient un nom à la fois pour distinguer le nom d’un autre semblable et aussi pour donner plus d’informations sur le nom. Le traducteur doit faire attention à comprendre quel sens l’auteur a voulu donner dans chaque cas.
> Certaines langues utilisent des expressions qui modifient un nom uniquement pour distinguer un nom d'un autre. Dans le cas de la traduction d'une phrase utilisée pour donner plus d'informations, les traducteurs qui parlent ces langues devront séparer la phrase de modification du nom. Sinon, les personnes qui le lisent ou l'entendent penseront que la phrase est destinée à distinguer le nom d'autres noms semblables.

### Exemples tirés de la Bible

#### Exemples de mots et d'expressions utilisés pour distinguer un mot d'autres mots possibles :

> Le rideau doit séparer **le lieu saint** du **lieu très saint**. (Exode 26:33b ULT)

Les mots "saint" et "très saint" font ressortir la différence entre les deux lieux, et entre eux et tout autre lieu.

> Un fils insensé est un chagrin pour son père, et l’amertume de **la femme qui l’a enfanté**. (Proverbes 17:25 ULT)

L'expression **qui l'a enfanté** distingue la femme pour laquelle le fils est amertume. Il n'est pas amertume pour toutes les femmes, mais pour sa mère.


#### Exemples de mots et de phrases utilisés pour ajouter des renseignements ou rafraîchir la mémoire au sujet de quelque chose :

(Il s’agit d’un problème de traduction pour les langues qui ne les utilisent pas.)

> …car **vos jugements justes** sont bons. (Psaume 119:39b ULT)

Le mot "juste" nous rappelle simplement que les jugements de Dieu sont justes. Il ne fait pas de distinction entre ses jugements justes et ses jugements injustes, parce que tous ses jugements sont justes.

> Comment Sarah, **qui a 90 ans**, peut-elle avoir un fils ? (Genèse 17:17b ULT)

L’expression "qui a 90 ans" ajoute des renseignements et donne la raison pour laquelle Abraham ne pensait pas que Sarah pouvait avoir un fils. Il ne distinguait pas une femme du nom de Sarah d’une autre femme du nom de Sarah, qui avait un âge différent, et il ne disait rien de nouveau à personne au sujet de son âge. Il ne pensait tout simplement pas qu’une femme aussi âgée pouvait porter un enfant.

> Je vais anéantir l’humanité **que j’ai créée** de la surface de la terre. (Genèse 6:7 ULT)

L'expression, "que j'ai créés", nous rappelle la relation entre Dieu et l'humanité. C'est la raison pour laquelle Dieu avait le droit de détruire l'humanité. Il n'y a pas d'autre humanité que celle que Dieu a créée.

### Stratégies de traduction

Si les lecteurs comprennent la connexion d’une phrase avec un nom, alors envisager de garder la phrase et le nom ensemble. Pour les langues qui n'utilisent des mots ou des phrases avec un nom seulement pour distinguer un mot d’un autre, voici quelques stratégies pour traduire des phrases qui sont utilisées pour informer ou rappeler.

(1) Placez l'information dans une autre partie de la phrase et ajoutez des mots qui montrent son intention.
(2) Utilisez l'un des moyens de votre langue pour exprimer qu'il s'agit juste d'une information supplémentaire. (Il peut s'agir de l'ajout d'un petit mot ou du changement de la voix. Parfois, ces changements peuvent être indiqués par des signes de ponctuation, comme des parenthèses ou des virgules.)

### Exemples de stratégies de traduction appliquées

(1) Placez l'information dans une autre partie de la phrase et ajoutez des mots qui montrent son intention.

> Je hais ceux qui s’attachent à de **vaines idoles** (Psaumes 31:7 LSG)

En disant " des idoles sans valeur ", David parlait de toutes les idoles et donnait la raison pour laquelle il haïssait ceux qui les servaient. Il ne faisait pas une distinction entre les idoles sans valeur et les idoles de valeur.
>
> > **Parce que** **les idoles sont sans valeur**, je déteste ceux qui les servent.
>
> …car vos jugements **justes** sont bons. (Psalm 11939b)
>
> > … vos jugements sont bons, **parce qu’ils sont justes**

Et Sara, une femme de **quatre-vingt-dix ans**, peut-elle donner naissance à un enfant ? (Genèse 17:17)
L’expression **quatre-vingt-dix ans** rappelle l’âge de Sarah. Elle explique pourquoi Abraham posait la question. Il ne s’attendait pas à ce qu’une femme aussi âgée puisse porter un enfant.
>
> > Sarah peut-elle porter un fils **même si** elle a **quatre-vingt-dix ans** ?

> J’invoquerai Yahvé, **qui est digne d’être loué**. (2 Samuel 22:4a)
Il n'y a qu'un seul Yahvé. L'expression **qui est digne d'être loué** donne une raison d'invoquer Yahvé.
>
> > Je vais invoquer Yahvé, car **il est digne d'être loué**.

(2) Utilisez l'un des moyens de votre langue qui exprime qu'il ne s'agit que d'information supplémentaire.

> Tu es mon Fils, **que j'aime**. Je suis content de toi. (Luke 3:22)
>
> > Tu es mon Fils. **Je t'aime** et je suis content de toi.
> > **Reçois mon amour**, tu es mon Fils. Je suis content de toi.
