Une **double négation** existe lorsqu’un article comporte deux adverbes négatifs qui expriment chacun le sens de **ne…pas**. Les **doubles négations** signifient des choses très différentes dans des langues différentes. Pour traduire des phrases qui ont des **doubles négations** avec précision et clarté, vous devez savoir ce qu’une **double négation** signifie dans la Bible et comment exprimer cette idée dans votre langue.

### Description

Une **double négation** est un procédé linguistique par lequel deux adverbes négatifs sont combinés” pour mettre l'accent sur la négation ou pour exprimer le contraire. Par exemple, je **n'**ai **jamais** **rien** dit (ne…jamais et ne…rien) qui veut dire que je n'ai catégoriquement jamais dit un mot.  De plus, certains mots ont des préfixes qui expriment la négation comme dans les mots suivants : **im**possible, **in**utile, **non**- sens, et **mé**content. D’autres types de mots ont aussi un sens négatif, comme "manquer" ou "rejeter", ou même "lutter" ou "mauvais".

Un double négatif se produit lorsqu’un article comporte deux mots qui ont chacun un sens négatif.

> Ce **n’**est **pas** que nous **n’**en ayons **pas** le droit (2 Thess 3:9a LSG)
>
> Et cela **ne**s’est **pas** fait **sans** serment (Hébreux 7:20a)
>
> Certes, le méchant **ne**restera **pas** **im**puni. (Proverbs 11:21a) 

#### Raison qu'il s’agit d’un problème de traduction

Les doubles négations signifient des choses très différentes dans différentes langues.

* Dans certaines langues, une deuxième négation dans une clause annule la première, créant une phrase positive. Par exemple, l'expression, "il n’est pas inintelligent" veut dire "il est intelligent".
* Dans certaines langues, comme le français et l’espagnol, deux mots négatifs dans une clause très souvent ne s’annulent pas pour devenir positifs. La phrase espagnole, "No vi a nadie", dit littéralement "Je n'ai vu personne". Elle comporte à la fois le mot "no" à côté du verbe et "nadie", qui signifie "personne". Les deux négations sont considérées comme étant en accord l'une avec l'autre, et la phrase signifie : "Je n'ai vu personne."
* Dans certaines langues, comme les langues de la Bible, la double négation peut créer une phrase positive, et renforce souvent la déclaration. Dans ce cas, "il n’est pas inintelligent" peut signifier "il est intelligent" ou "il est très intelligent", et la double négation est en fait la figure de style appelée une litote. (Voir [litotes](../figs-doublenegatives/01.md) pour des informations supplémentaires)

Pour traduire des phrases qui ont des **doubles négations** avec précision et clarté, vous devez savoir ce qu’une **double négation** signifie dans la Bible et comment exprimer cette idée dans votre langue.

### Exemples tirés de la Bible

Le grec de Jean 15:5 dit :
> χωρὶς    ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** , ce qui signifie littéralement : Sans moi **pas** tu ne peux rien faire**. 
On ne peut pas reproduire cette double négation dans une langue comme l'anglais car, en anglais, une deuxième négation dans une clause annule la première. Dans une langue comme l'anglais, et peut-être dans votre langue, nous devons choisir une seule des négations et dire soit :

> … afin de ne pas être sans fruit. (Tite 3:14b)
Cela signifie "afin qu’ils soient fructueux".

> Toutes choses ont été faites par la Parole, et **rien** de ce qui a été fait **n’**a été fait **sans** elle. (Jean 1:3 LSG)

En utilisant une double négation, Jean a souligné que le Fils de Dieu a créé absolument tout. Le double négatif fait une déclaration plus forte que le simple positif.


> Car **sans** moi vous **ne** pouvez **rien** faire. (Jean 15:5 LSG)

Dans certaines langues comme en Anglais, on ne peut pas reproduire ce double négatif car un second négatif dans une clause annule le premier. En anglais, et peut-être dans votre langue, vous pouvez mettre la phrase au positif et dire :
>> Sans moi, tu ne peux rien faire.
>> Seulement avec mon aide, vous pouvez faire quelque chose.
> Sans moi, tu ne peux pas faire grand-chose.

> … afin **de ne pas** être **non fructueux**. (Tite 3:14b ULT)
>> Cela signifie "afin d'être fécond".


> Un prophète n'est **pas sans** honneur (Marc 6:4 ULT)
>> Cela signifie, "un prophète est honoré".

> Je **ne** veux **pas** que vous soyez **ignorant** (1 Corinthiens 12:1)
>> Je veux que vous soyez bien informés. 

### Stratégies pour la traduction

Si les doubles négations sont naturelles et sont utilisées pour exprimer le positif aussi bien que pour renforcer la négation dans votre langue, envisagez de les utiliser. Autrement, vous pourriez envisager les stratégies suivantes :

(1) Si le but d’un double négatif dans la Bible est simplement de faire une déclaration positive, et si cela ne le fait pas dans votre langue, supprimez les deux négatifs afin que la déclaration soit positive.

(2) Si le but d’un double négatif dans la Bible est de faire une déclaration très positive, et si cela ne le fait pas dans votre langue, supprimez les deux négatifs et ajoutez un mot ou une expression comme "très" ou "sûrement" ou "absolument".

(3) Si le but d'une double négation dans la Bible est de faire une déclaration négative, et si elle ne le fait pas dans votre langue, supprimez l'une des deux négations.

### Exemples de stratégies de traduction appliquées

(1) Si le but d’un double négatif dans la Bible est simplement de faire une déclaration positive, et si cela ne le fait pas dans votre langue, supprimez les deux négatifs afin que la déclaration soit positive.

> Car nous **n’**avons **pas** un grand prêtre **insensible** à nos faiblesses. (Hébreux 4:15a)
> > "Car nous avons un grand prêtre qui éprouve de la sympathie pour nos faiblesses."

> "… afin de **ne pas** être **sans fruit**." (Tite 3:14b)

(2) Si le but d’un double négatif dans la Bible est de faire une déclaration très positive, et si cela ne le fait pas dans votre langue, supprimez les deux négatifs et ajoutez un mot ou une expression comme "très" ou "sûrement" ou "absolument".

> Certes, le méchant **ne**restera **pas** **im**puni. (Proverbs 11:21a)
> > “Soyez sûr de cela : les méchants seront **certainement** punis.”


> Je **ne** veux **pas** que vous soyez **ignorant** (1 Corinthiens 12:1)
> > "Je  veux que vous soyez très bien informés." 
.
>
> Toutes choses ont été faites par lui, et **rien** de ce qui a été fait **n’**a été fait **sans** lui. (Jean 1:3)
> > "Toutes choses ont été faites par lui. Il a fait **absolument** tout ce qui a été fait."

(3) Si le but d'une double négation dans la Bible est de faire une déclaration négative, et si elle ne le fait pas dans votre langue, supprimez l'une des deux négations.

> ...**pas même** un iota ou un trait de lettre **ne peut passer** hors de la loi (Matthieu 5:18)
> > …**certainement aucun** iota ou trait de lettre ne peut passer hors de la loi.