### Description

Nous utilisons le mot "doublet" pour désigner deux mots ou expressions qui sont utilisés ensemble et qui signifient la même chose ou qui sont très proches de la même chose. Ils sont souvent joints par le mot "et". Contrairement à l'hendiadys (voir [Hendiadys](../figs-hendiadys/01.md) pour des informations supplémentaires), dans lequel l'un des mots modifie l'autre, dans un doublet les deux mots ou expressions sont égaux et sont utilisés pour souligner ou intensifier l'idée unique qui est exprimée par les deux mots ou expressions.

Un problème très similaire est la répétition d'un même mot ou d'une même phrase pour l'accentuer, généralement sans autre mot entre eux. Comme ces figures de style sont très similaires et ont le même effet, nous les traiterons ici ensemble.

#### Raison pour laquelle il s'agit d'un problème de traduction

Dans certaines langues, les gens n'utilisent pas de doublets. Ou bien ils utilisent les doublets, mais seulement dans certaines situations, de sorte qu'un doublet peut ne pas être compréhensible dans leur langue pour certains versets. Les gens pourraient penser que le verset décrit deux idées ou actions, alors qu'il n'en décrit qu'une seule. Dans ce cas, les traducteurs devront peut-être trouver un autre moyen de rendre le sens exprimé par le doublet.


### Exemples tirés de la Bible

> Il a un seul peuple **éparpillé** et **dispersé** parmi les peuples (Esther 3:8 ULT).

Les mots en gras ont la même signification. Ensemble, ils signifient que le peuple était dispersé.

> Il attaqua deux hommes **plus justes** et **meilleurs** que lui. (1 Rois 2:32b ULT)

Cela signifie qu'ils étaient " beaucoup plus justes " que lui.

> Vous avez décidé de préparer **des paroles fausses** et **trompeuses**. (Daniel 2:9b ULT)

Cela signifie qu'ils avaient décidé de mentir, ce qui est une autre façon de dire qu'ils avaient l'intention de tromper les gens.

> ... comme un agneau **sans défaut** et **sans tache**>. (1 Pierre 1:19b ULT)

Cela signifie qu'il était comme un agneau qui n'avait aucun défaut - pas même un seul.

> Alors ils s'approchèrent {et} le réveillèrent, en disant : **"Maître ! Maître !** Nous périssons !" (Luc 8:24 ULT)

La répétition de "Maître" signifie que les disciples ont appelé Jésus de façon urgente et continue.

### Stratégies de traduction

Si un doublet est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, envisagez les stratégies suivantes.

(1) Traduisez un seul des mots ou des phrases.

(2) Si le doublet est utilisé pour intensifier le sens, traduisez l'un des mots ou des phrases et ajoutez un mot qui l'intensifie comme "très" ou "grand" ou "beaucoup".

(3) Si le doublet est utilisé pour intensifier ou accentuer le sens, utilisez l'un des moyens dont dispose votre langue pour le faire.

### Stratégies de traduction appliquées

(1) Traduisez un seul des mots.

> Vous avez décidé de préparer **des paroles fausses** et **trompeuses**. (Daniel 2:9b ULT)
> > "Vous avez décidé de préparer des **fausses** choses à dire."

(2) Si le doublet est utilisé pour intensifier le sens, traduisez l'un des mots et ajoutez un mot qui l'intensifie comme "très" ou "grand" ou "beaucoup".

> Il a un seul peuple **éparpillé** et **dispersé** parmi les peuples (Esther 3:8 ULT).
> > "Il a un seul peuple **très dispersé**."

(3) Si le doublet est utilisé pour intensifier ou souligner le sens, utilisez l'un des moyens de votre langue pour le faire.

> … comme un agneau **sans défaut** et **sans tache**. (1 Pierre 1:19b ULT)
>
> Le Français peut souligner cela avec les mots "aucun" et "du tout".
>
> > "... comme un agneau **sans aucun défaut du tout**."

> > Alors, ils s'approchèrent {et} le réveillèrent en disant : **"Maître ! Maître !** Nous sommes en train de périr !" (Luc 8:24 ULT)
>
> > Alors, ils se sont approchés {et} l'ont réveillé **en criant de manière urgente : "Maître !** Nous périssons !"
