### Description

Une ellipse[^1] est ce qui arrive quand un locuteur ou un écrivain omet un ou plusieurs éléments dans une phrase. Ils savent que l'auditeur ou le lecteur comprendra le sens de la phrase et complétera les mots qui manquent dans son esprit lorsqu’il entendra ou lira les informations contextuelles qui sont là. Par exemple :

> C’est pourquoi les méchants ne résistent pas au jour du jugement, ni les pécheurs dans l’assemblée des justes ; (Psaumes 1:5 LSG)

Il y a une ellipse dans la deuxième partie parce que la proposition, "ni les pécheurs dans l'assemblée des justes", n'est pas une phrase complète. L'orateur suppose que l'auditeur comprendra l’action que les pécheurs ne feront pas dans l'assemblée des justes en utilisant l'action de la clause précédente. Avec l'action incluse, la phrase complète se lira :

> > Donc, les méchants ne se tiendront pas debout dans le jugement, ni **vont** les pécheurs **se tenir debout** dans l’assemblée des justes.

[^1] : La langue française a un signe de ponctuation qui s'appelle un point de suspension (…). Les points de suspension sont utilisés pour indiquer qu’une pensée, expression, une phrase ou plus du texte restent incomplètes intentionnellement. Cet article de l’Académie de Traduction ne porte pas sur ce signe de ponctuation, mais sur le concept d'omission de mots qui devraient normalement figurer dans la phrase.

#### Deux types d’ellipse

1. On parle d'une **ellipse relative** lorsque le lecteur doit fournir le ou les mots omis du contexte. Normalement, le mot est dans la phrase précédente, comme dans l’exemple ci-dessus.
2. Une **ellipse absolue** se produit lorsque le mot ou les mots omis ne sont pas dans le contexte. Dans ce cas, les phrases sont suffisamment familières dans la langue et le lecteur est censé fournir ce qui manque par cet usage commun ou par la nature de la situation.

#### Raison qu'il s’agit d’un problème de traduction

Les lecteurs qui voient des phrases ou des expressions incomplètes pourraient ne pas savoir que l'auteur s'attend à ce qu'ils remplissent les informations qui manquent. Peut-être, les lecteurs comprennent qu'il manque des informations, mais ils ne savent pas quelles informations car ils ne connaissent pas le langage originel, la culture ou la situation biblique comme les lecteurs originaux. Dans ce cas, ils pourraient être amenés à saisir des informations erronées. Les lecteurs pourraient mal comprendre les ellipses s’ils ne les utilisent pas dans leur langue.

### Exemples tirés de la Bible

#### Ellipse relative

> Il fait bondir le Liban comme des veaux,
**et Sirion comme de jeunes bœufs**. (Psaumes 29:6)

L’auteur veut que ses mots soient peu nombreux et qu’ils fassent de la bonne poésie. La phrase complète avec l’information remplie serait :
> > Il fait bondir le Liban comme des veaux, et il **fait bondir** Sirion comme de jeunes bœufs.

> Prenez donc garde de vous conduire avec circonspection – **non pas comme des imprudents, mais comme des sages**. (Éphésiens 5:15b LSG)

L’information que le lecteur doit comprendre dans la deuxième partie de ces phrases peut être remplie à partir de la première partie :

> > Prenez donc garde **de vous conduire** avec circonspection - **ne vous conduisez pas** comme des imprudents mais **conduisez-vous** comme des sages.

#### Ellipse absolue

> Quand il s'est approché, il lui a demandé : Que veux-tu ? Il a répondu : Seigneur, je veux voir de nouveau. (Luc 18:40b-41 )

L’homme a répondu dans une phrase incomplète parce qu’il voulait être poli et ne pas demander directement à Jésus de le guérir. Il savait que la seule façon de recevoir sa vue serait que Jésus le guérisse. La phrase complète serait :
> > "Seigneur, ** je veux que tu me guérisses ** afin que je puisse recevoir ma vue."

> à Tite, mon enfant légitime en notre foi commune : que la grâce et la paix te soient données par Dieu le Père et Jésus-Christ notre Sauveur ! (Titus 1:4 )

L’auteur suppose que le lecteur va reconnaître cette forme commune de bénédiction, de sorte qu’il n’a pas besoin d’inclure la phrase complète, qui serait :
> > A Tite, un vrai fils dans notre foi commune. **Puissiez-vous recevoir** grâce et paix de Dieu le Père et du Christ Jésus notre Sauveur.

### Stratégies de traduction

Si les ellipses sont naturelles et donnent un bon sens dans votre langue, envisagez de les utiliser. Sinon, voici une autre option :

(1) Ajoutez les mots qui manquent à la phrase ou la proposition incomplète.

### Exemples de stratégies de traduction appliquées

(1) Ajoutez les mots qui manquent à la phrase ou la proposition incomplète.

> C’est pourquoi les méchants ne résistent pas au jour du jugement, ni les pécheurs dans l’assemblée des justes ; (Psalm 1:5)
>
> > Ainsi les méchants ne se tiendront pas dans le jugement, et **les pécheurs ne se tiendront pas dans l'assemblée** des justes.
>
> Quand il s'est approché, il lui a demandé : Que veux-tu ? Il a répondu : Seigneur, je veux voir de nouveau.  (Luke 18:40b-41 ULT)
>
> > Quand l’homme s’est approché, Jésus lui a demandé : « Que veux-tu que je fasse pour toi ? » Il a dit : « Seigneur, **Je veux que tu me guérisses** afin que de recevoir ma vue. »
>
> Il fait sauter le Liban comme un veau **et Sirion comme un jeune bœuf**. (Psalm 29:6)
>
> > Il fait sauter le Liban comme un veau, et **il fait sauter ** Sirion**comme un jeune bœuf.
