### Description

Dans la Bible, les événements ne sont pas toujours racontés dans l'ordre où ils ont pris place. Parfois, l'auteur voulait parler de quelque chose qui s'est produit à une époque antérieure à celle de l'événement dont il vient de parler. Cela peut être une cause de confusion pour le lecteur.

#### Raison qu'il s’agit d’un problème de traduction

Les lecteurs peuvent penser que les événements se sont produits dans l'ordre où ils sont racontés. Il est important de les aider à comprendre l'ordre correct des événements.

### Exemples tirés de la Bible

> Il a même ajouté ceci à toutes les actions qu’il avait commises : il a enfermé Jean en prison. Alors, il est arrivé que, lorsque tout le peuple était baptisé, Jésus a aussi été baptisé. (Luc 3:20-21)

Le récit ci-dessus pourrait donner l'impression que Jean a baptisé Jésus après son emprisonnement. Mais Jean a baptisé Jésus avant d’avoir été enfermé en prison.

> Comme Josué l'avait dit au peuple, les sept prêtres portant sept trompettes en corne de bélier devant l'Éternel se sont avancés et ont sonné leurs trompettes, et l'arche de l'alliance de l'Éternel les a suivis. Mais Josué a donné cet ordre au peuple : « Ne criez pas, ne faites pas entendre votre voix, et ne laissez aucune parole sortir de votre bouche jusqu'au jour où je vais vous dire de crier. Alors vous devrez crier. » (Josué 6:8,10)

On pourrait avoir l'impression que Josué a donné l'ordre de ne pas crier après le commencement de la marche de l'armée, mais il avait donné ces instructions avant qu'ils commencent à marcher.

> Qui est digne d’ouvrir le parchemin, et d’en rompre les sceaux ? (Apocalypse 5:2b ULT)

Il semble qu'une personne doit d'abord ouvrir le parchemin et ensuite briser ses sceaux, mais les sceaux qui verrouillent le parchemin doivent être brisés avant que le parchemin puisse être déroulé.

### Stratégies de traduction

(1) Si votre langue utilise des phrases ou des mots chronologiques pour montrer qu’un événement s’est passé avant celui qui a déjà été mentionné, envisagez d’en utiliser un.

(2) Si votre langue utilise le temps ou l'aspect d’un verbe pour montrer qu'un événement s'est passé avant un autre qui a déjà été mentionné, pensez à l'utiliser. (Voir la section "Aspect" de [Verbes](../figs-verbs/01.md).

(3) Si votre langue préfère raconter les événements dans l’ordre dans lequel ils se sont produits, envisagez de réorganiser les événements pour qu’ils soient dans cet ordre. Cela peut nécessiter de mettre plusieurs versets ensemble (comme 5-6). (Voir [Ponts de versets](../translate-versebridge/01.md).)

### Exemples de stratégies de traduction appliquées

(1) Si votre langue utilise des phrases ou des mots chronologiques pour montrer qu’un événement s’est passé avant celui qui a déjà été mentionné, envisagez d’en utiliser un.

> Il a même ajouté ceci à toutes les actions qu’il avait commises : il a enfermé Jean en prison. Alors, il est arrivé que, lorsque tout le peuple était baptisé, Jésus a aussi été baptisé. (Luc 3:20-21)
> > Alors Hérode… a fait enfermer Jean en prison. **Avant** que Jean soit mis en prison,** pendant que tout le peuple se faisait baptiser par Jean, Jésus aussi s'est fait baptiser.
>
> Qui est digne d’ouvrir le parchemin, et d’en rompre les sceaux ? (Apocalypse 5:2b LSG)
>
> > Qui est digne d’ouvrir le parchemin **après** avoir brisé ses sceaux ?

(2) Si votre langue préfère raconter les événements dans l’ordre dans lequel ils se sont produits, envisagez de réorganiser les événements pour qu’ils soient dans cet ordre. Cela peut nécessiter de mettre plusieurs versets ensemble (comme 5-6). (Voir [Ponts de versets](../translate-versebridge/01.md).)

> Comme Josué l'avait dit au peuple, les sept prêtres portant sept trompettes en corne de bélier devant l'Éternel se sont avancés et ont sonné leurs trompettes, et l'arche de l'alliance de l'Éternel les a suivis. Mais Josué a donné cet ordre au peuple : « Ne criez pas, ne faites pas entendre votre voix, et ne laissez aucune parole sortir de votre bouche jusqu'au jour où je vais vous dire de crier. Alors vous devrez crier. » (Josué 6:8,10)
>
> > > Comme Josué l'avait dit au peuple, les sept prêtres ont porté devant l'Éternel les sept trompettes en corne de bélier et, en s'avançant, ils ont sonné les trompettes et l'arche de l'alliance de l'Éternel les a suivis. Mais Josué **avait ordonné** au peuple de ne pas crier, disant : « Aucun son ne doit sortir de vos bouches jusqu'au jour où je vous dirai de crier. Alors, seulement, vous allez crier. »

(3) Si votre langue préfère raconter les événements dans l’ordre dans lequel ils se sont produits, envisagez de réorganiser les événements pour qu’ils soient dans cet ordre. Cela peut nécessiter de mettre plusieurs versets ensemble (comme 5-6). (Voir [Ponts de versets](../translate-versebridge/01.md).)

> Comme Josué l'avait dit au peuple, les sept prêtres portant sept trompettes en corne de bélier devant l'Éternel se sont avancés et ont sonné leurs trompettes, et l'arche de l'alliance de l'Éternel les a suivis. Mais Josué a donné cet ordre au peuple : « Ne criez pas, ne faites pas entendre votre voix, et ne laissez aucune parole sortir de votre bouche jusqu'au jour où je vais vous dire de crier. Alors vous devrez crier. » (Josué 6:8,10)
>
> > **Josué a donné cet ordre au peuple : « Ne criez pas. Aucun son ne doit sortir de vos bouches jusqu'au jour où je vous dirai de crier. Alors seulement, vous crierez. »** Alors, comme Josué l'avait dit au peuple, les sept prêtres ont porté devant l'Éternel les sept trompettes en cornes de bélier et, en s'avançant, ils firent retentir les trompettes et l'arche de l'alliance de l'Éternel les a suivis.
>
> Qui est digne d’ouvrir le parchemin, et d’en rompre les sceaux ? (Apocalypse 5:2b LSG)
>
> > Qui est digne **de briser les sceaux** et d’ouvrir le parchemin ?

Vous pouvez également regarder la vidéo à l'adresse http://ufw.io/figs\_events.