### Description

Les exclamations sont des mots ou des phrases qui expriment un sentiment fort comme la surprise, la joie, la peur ou la colère. Dans le LSGT et le TRS, les exclamations sont suivies d'un point d'exclamation (!). Cette marque indique qu'il s'agit d'une exclamation. La situation et le sens de ce que les gens disent nous aident à comprendre les sentiments qu'ils expriment. Dans l'exemple de Matthieu 8, les orateurs avaient terriblement peur. Dans l'exemple de Matthieu 9, les orateurs étaient stupéfaits, parce qu'il s'était passé quelque chose qu'ils n'avaient jamais vu auparavant.

> Sauve-nous, Seigneur ; nous sommes sur le point de mourir ! (Matthieu 8:25b GLT)

> Quand le démon a été chassé, l'homme muet a parlé. Les foules ont été étonnées et ont dit : « On n'a jamais vu quelque chose de pareil auparavant en Israël ! » (Matthieu 9:33 GLT)

### Raison qu'il s’agit d’un problème de traduction

Les langues ont différentes façons de montrer qu’une phrase communique une forte émotion.

### Exemples tirés de la Bible

Certaines exclamations ont un mot qui intensifie un sentiment. Les phrases ci-dessous emploient "oh" et "ah". Le mot "oh" ici montre l'étonnement de l'orateur.

> **Oh**, la profondeur des richesses à la fois de la sagesse et de la connaissance de Dieu ! (Romains 11:33 GLT)

Le mot "Hélas" ci-dessous veut dire "malheur à moi" et montre que Gédéon avait très peur.

> Lorsque Gédéon vit qu'il était l'ange de Yahvé, Gédéon se lamenta : « **Hélas**, ô mon Seigneur l'Éternel, car à cause de cela j'ai vu l'ange de Yahvé face à face ! (Juges 6:22 GLT)
>
> Certaines exclamations commencent par un mot interrogatif tel que "comment" ou "pourquoi", même s'il ne s'agit pas de questions. La phrase ci-dessous montre que l'orateur est étonné de voir combien les jugements de Dieu sont insondables.
>
> **Combien** insondables sont ses jugements, et ses voies au-delà de la découverte ! (Romains 11:33b GLT)

Certaines exclamations dans la Bible n’ont pas de verbe principal. L’exclamation ci-dessous montre que l’orateur est dégoûté de la personne à qui il parle.

> Toi, vaurien ! (Matthieu 5:22b GLT)

### Translation Strategies

(1) Si une exclamation dans votre langue nécessite un verbe, ajoutez-en un. Souvent, un bon verbe est "est" ou "sont".

(2) Utilisez un mot d'exclamation de votre langue qui exprime le sentiment fort du texte source.

(3) Traduisez le mot d'exclamation avec une phrase qui exprime le sentiment.

(4) Utilisez un mot qui met l'accent sur la partie de la phrase qui provoque le sentiment fort.

(5) Si le sentiment fort n'est pas clair dans la langue cible, exprimez comment la personne s'est sentie dans votre langue.

### Exemples de stratégies de traduction appliquées

(1) Si une exclamation dans votre langue nécessite un verbe, ajoutez-en un. Souvent, un bon verbe est "est" ou "sont".

> Toi, vaurien ! (Matthieu 5:22b GLT)
> 
> > "Tu es vraiment une personne sans valeur !"
> 
> Oh, la profondeur des richesses à la fois de la sagesse et de la connaissance de Dieu ! (Romains 11:33 GLT)
> 
> > Oh, les richesses de la sagesse et de la connaissance de Dieu **sont** si profondes !

(2) Utilisez un mot d'exclamation de votre langue qui exprime le sentiment fort du texte source. Dans la première traduction suggérée ci-dessous, le mot "ouah" montre qu'ils étaient étonnés. Dans la deuxième traduction suggérée, l'expression "Oh non" montre que quelque chose de terrible ou d'effrayant s'est produit.

> Ils ont été extrêmement étonnés et disaient : « Il a tout bien fait. Il fait même entendre les sourds et parler les muets. (Marc 7:37 GLT)
> 
> > Ils ont été extrêmement étonnés et ont dit : « **Ouah** ! Il a tout bien fait. Il fait même entendre les sourds et parler les muets. »
> 
> Hélas, ô mon Seigneur Yahvé ! Car à cause de cela j'ai vu l'ange de Yahvé face à face ! (Juges 6:22b GLT)
> 
> > **Oh non**, Seigneur Yahvé! j’ai vu l’ange de Yahvé face à face !

(3) Traduisez le mot d'exclamation avec une phrase qui exprime le sentiment.
 
> **Hélas**, ô mon Seigneur Yahvé ! Car à cause de cela j'ai vu l'ange de Yahvé face à face ! (Juges 6:22b GLT)

> > Seigneur Yahvé, **que m’arrivera-t-il** ? Car j’ai vu l’ange de Yahvé face à face !   
> > **Au secours**, Seigneur Yahvé ! Car j’ai vu l’ange de Yahvé face à face !

(4) Utilisez un mot qui met l'accent sur la partie de la phrase qui provoque le sentiment fort.

> Combien ses jugements sont insondables, et ses voies au-delà de la découverte ! (Romains 11:33b GLT)
> 
> > Ses jugements sont **si** insondables et ses voies sont **si loin** de la découverte !

(5) Si le sentiment fort n'est pas clair dans la langue cible, exprimez comment la personne s'est sentie dans votre langue.

> Lorsque Gédéon vit qu'il était l'ange de Yahvé, Gédéon se lamenta : « **Hélas**, ô mon Seigneur Yahvé, car à cause de cela j'ai vu l'ange de Yahweh face à face ! (Juges 6:22 GLT)
> 
> > Gédéon comprit que c'était l'ange de Yahvé. **Il était terrifié** et a dit : « **Hélas**, Seigneur Yahvé ! J'ai vu l'ange de Yahvé face à face !