### Description

Certaines langues ont plus d'une forme de "nous" : Une forme inclusive qui signifie, "moi et toi", et une forme exclusive qui signifie, "moi et quelqu'un d'autre, mais pas toi". La forme exclusive ignore la personne à qui l'on parle. La forme inclusive comprend la personne à qui l'on parle et peut aussi inclure d'autres personnes. Ces observations s'appliquent également à "nous", "notre", "nos" et "nous-mêmes".
Certaines langues ont des formes inclusives et des formes exclusives pour chacun de ces termes. Les traducteurs dont la langue possède des formes exclusives et inclusives distinctes pour ces mots devront comprendre ce que le locuteur voulait dire afin de pouvoir décider de la forme à utiliser.

Regardez les images ci-dessous. Les personnes à droite sont les personnes auxquelles l'orateur s'adresse. Le surlignage jaune indique à qui le "nous" inclusif et le "nous" exclusif font référence.

![Nous (inclusif) diagramme des personnes](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![Nous (exclusif) diagramme des personnes](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

#### Raison pour laquelle il s'agit d'un problème de traduction

La Bible a été écrite d'abord en hébreu, en araméen et en grec. Comme le français, ces langues n'ont pas de formes distinctes, exclusives et inclusives, pour "nous". Si votre langue possède des formes exclusives et inclusives distinctes pour le "nous", vous devrez comprendre ce que l'orateur voulait dire afin de pouvoir décider quelle forme de "nous" il faut utiliser.

### Exemples tirés de la Bible

#### Forme exclusive

> Ils dirent : "Il n'y a pas plus de cinq pains et deux poissons avec nous - à moins que **nous** allions acheter de la nourriture pour tous ces gens." (Luc 9:13 ULT)

Dans la deuxième clause, les disciples parlent de certains d'entre eux qui vont aller acheter de la nourriture. Ils s'adressaient à Jésus, mais Jésus n'allait pas acheter de la nourriture, donc les langues qui ont des formes inclusives et exclusives de "nous" utiliseraient la forme **exclusive** ici.

> **Nous** l'avons vu, et **nous** en rendons témoignage. **Nous vous annonçons la vie éternelle, qui était auprès du Père et qui nous a été communiquée (1 Jean 1:2 ULT).

Jean a dit aux gens qui n'ont pas vu Jésus ce que lui et les autres apôtres ont vu. Ainsi, les langues qui ont des formes inclusives et exclusives de "nous" utiliseraient les formes **exclusives** dans ce verset.

#### Inclusif

> Les bergers se dirent les uns aux autres : "Allons **nous** maintenant à Bethléem, et voyons cette chose qui est arrivée, que le Seigneur nous a fait connaître **>**." (Luc 2:15b ULT)

Les bergers se parlaient entre eux. Quand ils disaient "nous", ils signifiaient les personnes à qui ils parlaient, donc les langues qui ont des formes inclusives et exclusives de "nous" utiliseraient la forme **inclusive** dans ce verset.

> Or, il arriva qu'un de ces jours, il monta en effet dans une barque avec ses disciples, et il leur dit : "**passons** à l'autre rive du lac." Et ils mirent à la voile. (Luc 8:22 ULT)

Quand Jésus a dit "nous", il se référait à lui-même et aux disciples auxquels il s'adressait, donc les langues qui ont des formes inclusives et exclusives de "nous" devraient utiliser la forme **inclusive** dans ce verset.
