Une **métaphore étendue** est une métaphore explicite qui utilise plusieurs images et plusieurs idées en même temps. Elle s'oppose à une métaphore simple [métaphore simple](../figs-simetaphor/01.md), qui n'utilise qu'une seule image et une seule idée. La différence entre une métaphore étendue et une métaphore complexe [métaphore complexe](../figs-cometaphor/01.md) est qu'une métaphore étendue est explicitement déclarée par un auteur/locuteur, alors qu'une métaphore complexe ne l'est pas.

### Explication d'une métaphore étendue

Lorsqu'un auteur ou un locuteur utilise une métaphore, il emploie une image physique pour exprimer une idée abstraite sur un sujet immédiat, avec au moins un point de comparaison entre le sujet et l'image. Dans une métaphore étendue, l'auteur ou le locuteur déclare explicitement le sujet, puis il décrit plusieurs images et communique plusieurs idées.

Dans Ésaïe 5:1b-7, le prophète Ésaïe utilise une vigne (l'image) pour exprimer le désappointement de Dieu (l'idée) avec le peuple d'Israël (le sujet) en raison de leur infidélité à son égard et à son alliance. Les agriculteurs prennent soin de leurs jardins, et un agriculteur serait déçu si sa vigne produisait de mauvais fruits. Si une vigne ne produit que de mauvais fruits pendant une période assez longue, le fermier finit par ne plus s'en occuper. Nous appelons cela une métaphore étendue car le prophète a décrit en détail de nombreuses images relatives à une vigne ainsi que les nombreux aspects du désappointement de Dieu.


> 1b Mon bien-aimé avait une **vigne** sur une colline très fertile. 2 Il **l'a bêchée,** **a enlevé les pierres**, et **l'a plantée** d'une excellente espèce de vigne. Il **construisit une tour** au milieu de celle-ci, et aussi **un pressoir**. **Il attendit qu'elle produise des raisins, mais elle produisit des raisins sauvages**. 3 Alors maintenant, habitant de Jérusalem et homme de Juda ; juge entre moi et ma vigne. 4 Que pouvait-on faire de plus pour ma vigne, que je n'ai fait pour elle ? **Quand j'ai cherché à ce qu'elle produise des raisins, pourquoi a-t-elle produit des raisins sauvages**? 5 Maintenant, je vais vous dire ce que je ferai à ma vigne : j'enlèverai la haie, je la transformerai en pâturage, j'abattrai son mur, et elle sera piétinée. 6 Je la détruirai, et elle ne sera ni taillée ni binée. Au lieu de cela, il y aura des ronces et des épines. J'ordonnerai aux nuages de ne pas pleuvoir sur elle. 7 Car la vigne de Yahvé Sabaot, c'est la maison d'Israël, et l'homme de Juda, c'est sa plantation agréable ; il attendait la justice, mais au lieu de cela, il y a eu des meurtres ; il attendait la justice, mais au lieu de cela, il y a eu un cri de détresse. (Es 5,1b-7 ULT)

### Autres exemples de la Bible

Dans le Psaume 23, le psalmiste utilise l'image physique d'un berger pour décrire la façon dont Dieu (le sujet) se préoccupe et prend soin (l'idée) de son peuple. Le psalmiste décrit de nombreux aspects de ce que les bergers font pour les moutons (ils les conduisent au pâturage et à l'eau, les protègent, etc.) Le psalmiste décrit aussi comment Dieu, son berger, prend soin de lui (il lui donne la vie, la justice, le confort, etc.). Les bergers donnent aux moutons ce dont ils ont besoin, les emmènent dans des endroits sûrs, les sauvent, les guident et les protègent. Les actions des bergers font le portrait de ce que Dieu fait pour son peuple.

> 1 Yahvé est mon berger, je ne manquerai de rien.
> 2 Il **me fait** me coucher dans de verts pâturages ;
> Il me conduit au bord des eaux tranquilles.
> 3 Il **ramène** ma vie ;
> Il me guide sur les bons chemins pour l'honneur de son nom.
> 4 Même si je marche dans la vallée de l'ombre la plus noire,
> je ne crains aucun mal, car tu es avec moi ;
> Ta houlette et ton bâton me rassurent. (Psaume 23:1-4 ULT)

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les gens peuvent ne pas réaliser que les images représentent d'autres choses.
* Les gens peuvent ne pas être familiers avec les choses qui sont utilisées comme images.
* Les métaphores étendues sont souvent si profondes qu'il serait impossible pour un traducteur de montrer tout le sens généré par la métaphore.

### Principes de traduction

* Le sens de la métaphore étendue doit être aussi clair pour le public cible qu'il l'était pour le public d'origine.
* Il ne faut pas rendre le sens plus clair pour le public cible qu'il ne l'était pour le public d'origine.
* Lorsque quelqu'un utilise une métaphore étendue, les images sont une partie importante de ce qu'il essaie de dire.
* Si le public cible n'est pas familier avec certaines des images, vous devrez trouver un moyen de l'aider à les comprendre afin qu'il puisse comprendre l'ensemble de la métaphore étendue.

### Stratégies de traduction

Envisagez d'utiliser la même métaphore étendue si vos lecteurs la comprennent de la même manière que les lecteurs d'origine l'auraient comprise. Dans le cas contraire, voici quelques autres stratégies :

(1) Si le public cible pense que les images doivent être comprises de manière littérale, traduisez la métaphore en une comparaison en utilisant des mots tels que "comme" ou "tel que". Il peut suffire de le faire dans la première ou la deuxième phrase.
(2) Si le public cible ne connaît pas l'image, trouvez un moyen de la traduire pour qu'il puisse comprendre ce qu'elle représente.
(3) Si le public cible ne comprend toujours pas, dites-le clairement.Traduit avec www.DeepL.com/Translator (version gratuite)

### Exemples de stratégies de traduction appliquées

(1) Si le public cible pense que les images doivent être comprises au sens littéral, traduisez la métaphore par une comparaison en utilisant des mots tels que "comme" ou "tel que". Il peut suffire de le faire dans une ou deux des premières phrases. Voir le Psaume 23:1-2 à titre d'exemple :


> Yahvé est **mon berger**; je ne manquerai de rien.
> Il me fait **coucher** dans de verts pâturages ;
> **il me conduit** au bord des eaux tranquilles. (ULT)

Peut être traduit par :
> Yahvé est **comme** un berger pour moi, ainsi je ne manquerai de rien.
> **Comme** un berger qui fait reposer ses brebis dans de verts pâturages et les conduits près d'eaux paisibles, Yahvé m'aide à me reposer paisiblement.

(2) Si le public cible ne reconnaît pas l'image, trouvez un moyen de la traduire afin qu'il puisse comprendre ce qu'elle représente.

> Mon bien-aimé avait un **vignoble** sur une colline très fertile.
> Il **l'a bêché**, a enlevé les pierres, et l'a planté avec **un excellent genre de vigne**.
> Il bâtit **une tour** au milieu de celle-ci, et construisit aussi un **pressoir**.
> Il attendit qu'elle produise des raisins, mais elle ne produisit que des **raisins sauvages.** (Isaïe 5:1b-2 ULT)

Peut être traduit par :
> Mon bien-aimé avait un **une vigne** sur une colline très fertile.
> Il en a **travaillé le sol** et enlevé les pierres, et l'a plantée avec **les meilleurs cépages**.
> Il a construit une tour de guet au milieu du jardin, ainsi qu'une cuve où il pouvait presser le jus des raisins.
> Il a attendu qu'elle produise de bonnes grappes de raisin, mais elle n’a produit que **des grappes de raisin sauvages qui n'étaient pas bonnes pour faire du vin**.

(3) Si le public cible ne comprend toujours pas, dites-le clairement.

> Yahvé est **mon berger**; je ne manquerai de rien. (Psaume 23:1 ULT)
>
> > "Yahvé **prend soin de moi** comme un berger qui prend soin de ses brebis, ainsi je ne manquerai de rien."
>
> > Car la vigne de Yahweh des armées **est** la maison d'Israël,
> et les hommes de Juda sa plantation agréable ;
> il attendait la justice, mais au lieu de cela, il y avait le meurtre ;
> Il attendait la justice, mais au lieu de cela, il y a eu des meurtres ; il attendait la justice, mais au lieu de cela, il y a eu des cris de détresse. (Ésaïe 5:7 ULT)

Peut être traduit par :

> > Car la vigne de Yahvé des armées **représente** la maison d'Israël,
> > et les hommes de Juda **sont comme** sa plantation agréable ;
> > il attendait la justice, mais au lieu de cela, il y a eu des meurtres ;
> > pour la justice, mais, au contraire, un appel à l'aide.

ou comme :

> > **Ainsi, comme** **un agriculteur cesse de prendre soin** **d'une** **vigne** qui produit de mauvais fruits**,
> > **Yahvé cessera de protéger** Israël et Juda,
> > **parce qu'ils ne font pas ce qui est juste.**
> > Il attendait la justice, mais au lieu de cela, il y a eu des meurtres ; il attendait la justice, mais au lieu de cela, il y a eu un appel au secours.
