La connaissance présumée est ce qu'un orateur suppose que son public sait avant de parler, et ce qui lui donne une sorte d'information. L'orateur ne donne pas cette information à son auditoire parce qu'il pense qu'il la connaît déjà.

Lorsque l'orateur donne des informations à son auditoire, il le fait de deux façons. L'orateur donne des informations explicites dans ce qu'il déclare directement. Il n'énonce pas directement l'information implicite parce qu'il s'attend à ce que son public puisse l'apprendre à partir d'autres choses qu'il dit.

### Description

Lorsque quelqu'un parle ou écrit, il veut que les gens sachent, fassent ou pensent à quelque chose de précis. Normalement, il le dit directement. Il s'agit d'une "information explicite".

L'orateur part du principe que son public connaît déjà certaines choses auxquelles il devra penser pour comprendre ce qu’il va dire. Normalement, il ne dit pas ces choses aux gens, car ils les connaissent déjà. C'est ce qu'on appelle la "connaissance présumée".

L'orateur n'énonce pas toujours directement tout ce qu'il espère que son public va apprendre de ce qu'il dit. Les informations implicites sont des informations qu'il suppose que les gens vont apprendre de ce qu'il dit, même s'il ne les énonce pas directement.

Souvent, le public comprend ces informations implicites en combinant ce qu'il sait déjà (connaissances supposées) avec les informations explicites que l'orateur lui communique directement.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

Ces trois types d'informations font partie du message de l'orateur. Si l'un de ces types d'informations fait défaut, le public ne comprendra pas le message. Étant donné que la traduction cible est rédigée dans une langue très différente des langues bibliques et qu'elle s'adresse à un public qui vit à une époque et un lieu très différent de ceux des gens de la Bible, il arrive souvent que les connaissances supposées ou les informations implicites manquent au message. En d'autres termes, les lecteurs modernes ne savent pas tout ce que les locuteurs et les auditeurs originaux de la Bible savaient. Lorsque ces éléments sont importants pour la compréhension du message, il est utile d'insérer ces informations dans le texte ou dans une note de bas de page.

### Exemples tirés de la Bible

> Un scribe s'approcha de lui et dit : "Maître, je te suivrai partout où tu iras." Jésus lui répondit : "Les renards **ont des trous**>, et les oiseaux du ciel **ont des nids**>, mais le Fils de l'homme n'a nulle part où reposer sa tête." (Matthieu 8:19-20 ULT)

Jésus n'a pas dit pourquoi les renards et les oiseaux utilisent des trous et des nids, car il a supposé que le scribe savait que les renards dorment dans des trous dans le sol et que les oiseaux se reposent dans des nids. Il s'agit d'une **connaissance présumée**.

Jésus n'a pas dit directement ici "Je suis le Fils de l'Homme" mais, si le scribe ne le savait pas déjà, alors ce fait serait **une information implicite** qu'il pourrait apprendre parce que Jésus s'est référé à lui-même de cette façon. De même, Jésus n'a pas déclaré explicitement qu'il voyageait beaucoup et qu'il n'avait pas une maison dans laquelle il dormait toutes les nuits. C'est **une information implicite** que le scribe pourrait apprendre lorsque Jésus a dit qu'il n'avait nulle part où poser sa tête.

> Malheur à toi, Chorazin ! Malheur à toi, Bethsaïda ! Si l'on avait fait à **Tyr et Sidon** les actes puissants qui ont été faits chez vous, il y a longtemps qu'ils se seraient repentis dans le sac et la cendre. Mais je vous le dis, il sera plus tolérable pour Tyr et Sidon au **jour du jugement** que pour vous. (Matthieu 11:21-22 ULT)

Jésus supposait que les personnes auxquelles il s'adressait savaient que les habitants de Tyr et Sidon étaient très méchants, et que le jour du jugement est un moment où Dieu jugera chaque personne. Jésus savait aussi que les personnes auxquelles il s'adressait croyaient qu'elles étaient bonnes et n'avaient pas besoin de se repentir. Jésus n'avait pas besoin de leur dire ces choses. Tout cela forme **une connaissance présumée**.

Un élément important d'**information implicite** ici est que les gens auxquels il parlait seraient jugés plus sévèrement que les gens de Tyr et Sidon seraient jugés **parce que** ils ne se sont pas repentis.

> Pourquoi tes disciples violent-ils les traditions des anciens ? Car **ils ne se lavent pas les mains quand ils mangent du pain**>. (Matthieu 15:2 ULT)

L'une des traditions des anciens était une cérémonie au cours de laquelle les gens se lavaient les mains afin d'être rituellement propres avant de manger. Les gens pensaient que pour être justes, ils devaient suivre toutes les traditions des anciens. Il s'agissait d'une **connaissance présumée** que les pharisiens qui s'adressaient à Jésus s'attendaient à ce qu'il connaisse. En disant cela, ils accusaient ses disciples de ne pas suivre les traditions, et donc de ne pas être justes. C'est **une information implicite** qu'ils voulaient qu'il comprenne à partir de ce qu'ils disaient.

### Stratégies de traduction

Si les lecteurs ont suffisamment de connaissances présumées pour être en mesure de comprendre le message, ainsi que toute information implicite importante qui va avec l'information explicite, il est bon de laisser ces connaissances non déclarées et de garder l'information implicite. Si les lecteurs ne comprennent pas le message parce que l'un de ces éléments leur fait défaut, suivez ces stratégies :

(1) Si les lecteurs ne peuvent pas comprendre le message parce qu'ils n'ont pas certaines connaissances supposées, alors fournissez ces connaissances en tant qu'informations explicites.

(2) Si les lecteurs ne peuvent pas comprendre le message parce qu'ils ne connaissent pas certaines informations implicites, alors énoncez ces informations clairement, mais essayez de le faire d'une manière qui n'implique pas que l'information était nouvelle pour le public original.

#### Exemples de stratégies de traduction appliquées

(1) Si les lecteurs ne peuvent pas comprendre le message parce qu'ils ne possèdent pas certaines connaissances supposées, fournissez ces connaissances sous forme d'informations explicites.

> Jésus lui dit : "Les renards **ont des trous**, et les oiseaux du ciel **ont des nids**, mais le Fils de l'homme n'a nulle part où reposer sa tête." (Matthieu 8:20 ULT)

La connaissance présumée était que les renards dorment dans leurs trous et que les oiseaux se reposent dans leurs nids.

> > Jésus lui dit : "Les renards **ont des trous pour vivre**, et les oiseaux du ciel **ont des nids pour vivre**, mais le Fils de l'Homme n'a aucune place où poser sa tête et dormir."
> >
> > Il sera plus tolérable pour **Tyr et Sidon** au jour du jugement que pour vous (Matthieu 11:22 ULT).

La connaissance présumée était que les gens de Tyr et de Sidon étaient très, très méchants. Cela peut être déclaré explicitement.
>
> > Au jour du jugement, il sera plus tolérable pour **ces villes de Tyr et Sidon, dont les habitants étaient très méchants**, que pour vous. Autrement dit, au jour du jugement, il sera plus tolérable pour les gens de ces **villes méchantes, Tyr et Sidon,** que pour vous.
>
> Pourquoi vos disciples violent-ils les traditions des anciens ? Car **ils ne se lavent pas les mains** quand ils mangent du pain. (Matthieu 15:2 ULT)

La connaissance présumée c’est que l'une des traditions des anciens était une cérémonie dans laquelle les gens se lavaient les mains afin d'être rituellement propres avant de manger, ce qu'ils doivent faire pour être justes. Il ne s'agit pas d'éliminer les germes de leurs mains pour éviter les maladies, comme peut penser un lecteur moderne.

> > Pourquoi tes disciples violent-ils les traditions des anciens ? Car **ils ne passent pas par le rituel de lavage des mains de la justice** quand ils mangent du pain.

(2) Si les lecteurs ne peuvent pas comprendre le message parce qu'ils ne connaissent pas certaines informations implicites, alors énoncez ces informations clairement, mais essayez de le faire d'une manière qui n'implique pas que l'information était nouvelle pour l'auditoire original.

> Un scribe s'approcha de lui et dit : "Maître, je te suivrai partout où tu iras." Jésus lui répondit : "Les renards ont des trous, les oiseaux du ciel ont des nids, mais le Fils de l'homme n'a nulle part où reposer sa tête." (Matthieu 8:19-20 ULT)

L'information implicite est que Jésus lui-même est le Fils de l'Homme. Une autre information implicite est que si le scribe voulait suivre Jésus, alors, comme Jésus, il devrait vivre sans maison.

> Jésus lui dit : "Les renards ont des trous, les oiseaux du ciel ont des nids, mais moi, le Fils de l'homme, je n'ai pas de maison où me reposer. Si vous voulez me suivre, vous vivrez comme je vis**."
>
> Il sera plus tolérable pour Tyr et Sidon au jour du jugement que pour vous (Matthieu 11:22 ULT).

L'information implicite est que Dieu ne se contenterait pas de juger le peuple, il le punirait. Ceci peut être rendu explicite.

> > Au jour du jugement, Dieu **punira Tyr et Sidon**, villes dont les habitants étaient très méchants, **moins sévèrement qu'il ne vous punira**.
> > ou :
> > > Au jour du jugement, Dieu **vous punira plus sévèrement** que Tyr et Sidon, villes dont les habitants étaient très méchants.

Les lecteurs modernes pourraient ne pas connaître certaines des choses que les gens de la Bible et ceux qui l'ont lue en premier savaient. Il peut donc leur être difficile de comprendre ce que dit un orateur ou un écrivain, et d'apprendre des choses que l'orateur a laissées implicites. Les traducteurs devraient énoncer explicitement certaines choses dans la traduction que l'orateur ou l'écrivain original a laissées tacites ou implicites.
