### Description

Certaines langues ont des façons de dire des choses qui leur sont naturelles mais qui semblent étranges lorsqu'elles sont traduites dans d'autres langues. C'est souvent le cas lorsque certaines langues disent explicitement des choses que d'autres langues laisseraient implicites.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

Si vous traduisez toutes les informations explicites de la langue source en informations explicites dans la langue cible, cela peut sembler étranger, peu naturel, voire inintelligent si la langue cible ne rend pas ces informations explicites. Il est préférable de laisser ce type d'informations implicites dans la langue cible.

### Exemples tirés de la Bible

> **Et** Abimelech vint à la tour et la combattit et s'approcha de la porte de la tour **pour la brûler au feu**>... (Juges 9:52 ESV).

En hébreu biblique, il est normal de commencer la plupart des phrases par une conjonction telle que le mot "et" pour montrer le lien entre les phrases. En français, ce n'est pas naturel, c'est assez fatigant pour le lecteur, et cela donne l'impression que l'auteur n'a pas beaucoup d’instruction. En français, il est préférable de laisser l'idée de connexion entre les phrases implicite dans la plupart des cas et de ne pas traduire la conjonction explicitement.

En hébreu biblique, il est normal de dire que quelque chose a été brûlé par le feu. En français, l'idée du feu fait part de l'action de brûler, et il n'est donc pas naturel d'énoncer les deux idées explicitement. Il suffit de dire que quelque chose a été brûlé et de laisser l'idée de feu implicite.

> Mais le centurion **répondit et dit**>, "Seigneur, je ne suis pas digne que tu entres sous mon toit" (Matthieu 8:8a ULT).

Dans les langues bibliques, il était normal d'introduire le discours direct par deux verbes de parole. Un verbe indiquait l'action, et l'autre introduisait les paroles de l'orateur. Les langues francophones ne font pas cela, il n’est donc pas très naturel et attendu d'utiliser deux verbes. Pour le francophone, l'idée de parler est incluse dans l'idée de répondre. Utiliser deux verbes implique deux discours distincts, plutôt qu'un seul. Il est donc préférable d'utiliser un seul verbe de parole.

### Stratégies de traduction

(1) Si l'information explicite de la langue source semble naturelle dans la langue cible, alors traduisez-la comme une information explicite.

(2) Si l'information explicite ne semble pas naturelle dans la langue cible ou semble inutile ou confuse, retenez l'information explicite comme implicite mais seulement si le lecteur peut comprendre cette information à partir du contexte. Vous pouvez tester cela en posant au lecteur une question sur le passage.

### Exemples de stratégies de traduction appliquées

(1) Si l'information explicite de la langue source semble naturelle dans la langue cible, traduisez-la comme une information explicite.

* Le texte ne serait pas modifié par cette stratégie, c'est pourquoi aucun exemple n'est donné ici.

(2) (2) Si l'information explicite ne semble pas naturelle dans la langue cible ou semble inutile ou confuse, retenez l'information explicite comme implicite mais seulement si le lecteur peut comprendre cette information à partir du contexte. Vous pouvez tester cela en posant au lecteur une question sur le passage.

> **Et** Abimélech vint à la tour et la combattit et s'approcha de la porte de la tour **pour la brûler par le feu**… (Juges 9:52 ESV).
>
> > Abimélec est venu à la tour et l'a combattue, et il s'est approché de la porte de la tour **pour la brûler** (... **pour y mettre le feu**).

 Il est clair que l'action de ce verset suit l'action du verset précédent sans l'utilisation du connecteur "et" au début, il a donc été omis. De même, les mots "par le feu" ont été laissés de côté, car cette information est communiquée implicitement par le mot "brûler". Une traduction alternative pour "la brûler" est "pour y mettre le feu". Il n'est pas naturel en français d'utiliser les mots "brûler" et "par le feu" dans la même proposition, il faut donc en choisir un seul. Vous pouvez tester si les lecteurs ont compris l'information implicite en demandant : " Comment la porte brûlerait-elle ? ". S'ils ont su que c'était par le feu, alors ils ont compris l'information implicite. Ou, si vous avez choisi la deuxième option, vous pouvez demander : "Qu'arrive-t-il à une porte qui prend feu ?" Si les lecteurs répondent "elle brûle", ils ont compris l'information implicite.

> Mais le centurion **répondit et dit**: "Seigneur, je ne suis pas digne que tu entres sous mon toit" (Matthieu 8:8a ULT).
>
> > Le centurion **a répondu**, "Seigneur, je ne suis pas digne que tu entres sous mon toit".

 Le fait que le centurion a répondu en parlant est inclus dans le verbe "a répondu" dans la langue française, donc le verbe "a dit" peut être laissé implicite. Vous pouvez tester si les lecteurs ont compris l'information implicite en demandant : "Comment le centurion a-t-il répondu ?" S'ils ont su que c'était en parlant, alors ils ont compris l'information implicite.

> **Il ouvrit la bouche** et les enseigna, disant : (Matthieu 5:2 ULT).
>
> > **Il a commencé à les enseigner**, en disant (Il les a enseignés, en disant).

Il serait très étrange d'inclure l'information selon laquelle Jésus ouvrait la bouche lorsqu'il parlait. Cette information est incluse dans les verbes "enseigner" et "disant", donc cette phrase peut être omise et cette information laissée implicite. Mais l'expression, "il a ouvert la bouche", est une expression idiomatique qui indique le début d'un discours, de sorte que cette information peut être incluse, ou être laissée implicite.
