### Description

Il est parfois préférable de ne pas mentionner explicitement les connaissances supposées ou les informations implicites. Cette page donne des indications sur les cas où il ne faut pas le faire.

#### Principes de traduction

* Si un orateur ou un auteur a intentionnellement laissé quelque qui n'est pas clair, n'essayez pas de le clarifier.
* Si le public d'origine n'a pas compris ce que le locuteur voulait dire, ne le rendez pas si clair que vos lecteurs trouveraient étrange que le public d'origine ne l’avait pas compris.
* Si vous devez énoncer explicitement des connaissances supposées ou des informations implicites, essayez de le faire d'une manière qui n'incite pas vos lecteurs à penser que le public d'origine avait besoin d'être informé de ces choses.
* Ne rendez pas explicite une information implicite si cela rend le message obscur ou fait oublier le point principal.
* Ne rendez pas explicites des connaissances supposées ou des informations implicites si vos lecteurs les comprennent déjà.

### Exemples tirés de la Bible

> > De celui qui mangeait sortait de la nourriture, 
> et de celui qui était fort sortait de la douceur. (Juges 14:14 ULT)

Il s'agit d'une énigme. Samson a délibérément dit cela de manière à ce qu'il soit difficile pour ses ennemis d'en comprendre le sens. Il n'a pas précisé que le mangeur et la chose forte était un lion et que la chose douce à manger était du miel.

> Jésus leur dit : "Prenez garde et gardez-vous du levain des pharisiens et des sadducéens." Ils raisonnèrent entre eux en disant : "C'est parce que nous n'avons pas pris de pain." (Matthieu 16:6-7 ULT)

Une information implicite possible ici est que les disciples devraient se méfier du faux enseignement des Pharisiens et des Sadducéens. Mais les disciples de Jésus n'ont pas compris cela. Ils pensaient que Jésus parlait de la vraie levure et du vrai pain. Il ne serait donc pas approprié de déclarer explicitement que le mot "levure" fait ici référence à un enseignement faux. Les disciples n'ont pas compris ce que Jésus voulait dire jusqu'à ce qu'ils ont entendu ce que Jésus a dit dans Matthieu 16:11.

> "Comment ne comprenez-vous pas que ce n'est pas de pain que je vous ai parlé ? Gardez-vous du levain des pharisiens et des sadducéens." Ils comprirent alors qu'il ne leur disait pas de se méfier du levain dans le pain, mais de se méfier de l'enseignement des pharisiens et des sadducéens. (Matthieu 16:11-12 ULT)

Ce n'est qu'après l'explication de Jésus qu'il ne parlait pas du pain qu'ils ont compris qu'il parlait des enseignements des Pharisiens. Par conséquent, il serait erroné d'énoncer explicitement l'information implicite dans Matthieu 16:6.

### Stratégies de traduction

Parce que nous recommandons aux traducteurs de ne pas modifier ce type de passage pour le rendre plus clair, cette page ne comporte pas de stratégies de traduction.

### Exemples de stratégies de traduction appliquées

Comme nous recommandons aux traducteurs de ne pas modifier ce type de passage pour le rendre plus clair, aucune stratégie de traduction n'a été appliquée à cette page.
