Dans la Bible, les mots "hommes", "frères" et "fils" ne se réfèrent pas seulement aux hommes. Parfois, ces mots sont associés en même temps aux hommes et aux femmes. Dans les cas où l'auteur voulait parler à la fois des hommes et des femmes, vous devez traduire les mots tels que, "hommes", "frères" et "fils" d'une manière qui ne limite pas le sens aux hommes.

### Description

Dans certaines langues, un mot qui désigne normalement les hommes peut également être utilisé de manière plus générale pour désigner à la fois les hommes et les femmes. Par exemple, la Bible dit parfois "frères" lorsqu'elle fait référence aux frères et aux sœurs.

Dans certaines langues les pronoms masculins, "il" et "lui", peuvent être aussi utilisés de manière plus générale pour désigner n'importe quelle personne si le fait qu'il s'agisse d'un homme ou d'une femme n'a pas d'importance.

<!-- l'exemple ci-dessous n'a rien a faire avec le sujet car l'adjectif possessif s'accorde avec "père" et "mère" et non pas avec le mot "fils" qui pourrait être considéré un homme ou une femme --> 
Dans l'exemple ci-dessous, le pronom est "son", mais il n'est pas limité aux hommes.
> Un fils sage fait **son** père se réjouit
> mais un fils insensé fait de la peine à **sa** mère. (Proverbes 10:1 ULT)

#### Raison pour laquelle il s'agit d'un problème de traduction

* Dans certaines cultures, des mots comme "homme", "frère" et "fils" ne peuvent être utilisés que pour désigner des hommes. Si ces mots sont utilisés dans une traduction de manière plus générale, les gens penseront que ce qui est dit ne s'applique pas aux femmes.
* Dans certaines cultures, les pronoms masculins "il" et "lui" ne peuvent désigner que des hommes. Si un pronom masculin est utilisé, les gens penseront que ce qui est dit ne s'applique pas aux femmes.

#### Principes de traduction

Lorsqu'une déclaration s'applique à la fois aux hommes et aux femmes, traduisez-la de manière à ce que les gens puissent comprendre qu'elle s'applique aux deux.

### Exemples tirés de la Bible

> Nous voulons maintenant que vous sachiez, **frères**, la grâce de Dieu qui a été donnée aux églises de Macédoine. (2 Corinthiens 8:1 ULT)

Ce verset s'adresse aux croyants de Corinthe, non seulement aux hommes, mais **aux hommes et aux femmes**.

> Puis Jésus dit à ses disciples : "Si quelqu'un veut me suivre, **il** doit renoncer **à lui-même**>, prendre **sa** croix, et me suivre." (Matthieu 16:24 ULT)

Jésus ne parlait pas seulement aux hommes, mais aux **hommes et femmes**.

**Mise en garde**: Parfois, des mots masculins sont utilisés spécifiquement pour désigner des hommes. N'utilisez pas de mots qui pourraient laisser penser qu'ils incluent les femmes. Les mots ci-dessous concernent spécifiquement les hommes.

> Moïse a dit : " Si **quelqu'un** meurt, sans avoir d'enfants, son **frère** doit épouser sa femme et avoir des enfants pour son **frère**. > (Matthieu 22:24 ULT).

### Stratégies de traduction

Si les gens comprennent que des mots masculins comme, "homme", "frère" et "il", peuvent inclure les femmes, alors envisagez de les utiliser. Sinon, voici quelques façons de traduire ces mots lorsqu'ils incluent les femmes.

(1) Utilisez un nom qui peut être utilisé à la fois pour les hommes et les femmes.

(2) Utilisez un mot qui fait référence aux hommes et un mot qui fait référence aux femmes.

(3) Utilisez des pronoms qui peuvent être utilisés à la fois pour les hommes et les femmes.

### Exemples de stratégies de traduction appliquées

(1) Utilisez des noms qui peuvent être utilisés pour les hommes et les femmes.

> Le sage **homme** meurt comme meurt l'insensé. (Ecclésiaste 2:16b ULT)
> > "La **personne** sage meurt tout comme le fou."
> > "Les **personnes** sages meurent comme les fous."

(2) Utilisez un mot qui désigne les hommes et un mot qui désigne les femmes.

> Car nous ne voulons pas que vous soyez mal informés, **frères**, des troubles qui nous sont arrivés en Asie. (2 Corinthiens 1:8) - Paul écrivait cette lettre à la fois aux hommes et aux femmes.
> Nous ne voulons pas que vous soyez ignorants, **frères et sœurs**, des malheurs qui nous sont arrivés en Asie.

(3) Utilisez des pronoms qui peuvent être utilisés pour les hommes et les femmes.

> "Si quelqu'un veut me suivre, qu'il renonce à lui-même, qu'il se charge de sa croix, et qu'il me suive." (Matthieu 16:24 ULT)

En français, nous pouvons remplacer les pronoms masculins singuliers, "il" et "lui-même", par des pronoms pluriels qui ne marquent pas le genre, "ils" et "eux-mêmes", afin de montrer que cela s'applique à toutes les personnes, et pas seulement aux hommes.
>
> > "Si **les gens** veulent me suivre, **ils** doivent renoncer **à eux-mêmes**, prendre **leur** croix, et me suivre."
