### Description

Les expressions nominales génériques font référence à des personnes ou à des choses en général plutôt qu'à des individus ou à des choses spécifiques. Cela se produit fréquemment dans les proverbes, parce que les proverbes racontent des choses qui sont vraies sur les gens en général.

> Est-ce que **un homme** peut marcher sur des charbons ardents sans se brûler les pieds ?
> Ainsi est **l'homme qui va vers la femme de son voisin**;
> **celui qui la touche** ne restera pas impuni. (Proverbes 6:28-29 ULT)

Les phrases en gras ci-dessus ne font pas référence à un homme en particulier. Elles se réfèrent à tout homme qui fait ces choses.

#### Raison pour laquelle il s'agit d'un problème de traduction

Les différentes langues ont des façons différentes de montrer que les phrases nominales font référence à quelque chose de général. Vous (le traducteur) devez faire référence à ces idées générales d'une manière qui soit naturelle dans votre langue.

### Exemples tirés de la Bible

> La **personne juste** est tenue à l'écart des ennuis et ceux-ci viennent sur **le méchant** à la place. (Proverbes 11:8 ULT)

Les phrases en gras ci-dessus ne font pas référence à une personne spécifique mais à toute personne qui fait ce qui est juste ou à toute personne qui est méchante.

> Les gens maudissent **l'homme qui refuse de vendre du grain**>. (Proverbes 11:26 ULT)

Cela ne fait pas référence à un homme en particulier, mais à toute personne qui refuse de vendre du grain.

> Yahvé favorise **l'homme de bien**, mais il condamne **l'homme qui fait de mauvais plans**(Proverbes 12:2 ULT).

L'expression "un homme bon" ne fait pas référence à un homme en particulier, mais à toute personne qui est bonne. L'expression "un homme qui fait de mauvais plans" ne fait pas référence à un homme en particulier, mais à toute personne qui fait de mauvais plans.

### Stratégies de traduction

Si votre langue peut utiliser le même libellé que celui de l'LSGT pour faire référence à des personnes ou des choses en général plutôt qu'à des personnes ou des choses spécifiques, envisagez d'utiliser le même libellé. Sinon, voici quelques stratégies que vous pouvez utiliser.

(1)  Utilisez le mot "le" dans la phrase nominale.

(2) Utilisez le mot " un " dans la phrase nominale.

(3) Utilisez le mot "tout", comme dans "toute personne" ou "toute personne".

(4) Utilisez la forme plurielle, comme dans "personnes"
.
(5) Utilisez toute autre manière qui est naturelle dans votre langue.

### Exemples de stratégies de traduction appliquées

(1) Utilisez le mot "le" dans la phrase nominale.

(Proverbes 12:2 ULT) > > "Yahvé favorise **l'homme de bien**, mais il condamne **l'homme qui fait de mauvais plans**.
> > "Yahvé accorde sa faveur à **l'homme de bien**, mais il condamne **l'homme qui fait de mauvais plans**." (Proverbes 12:2)

(2) (2) Utilisez le mot " un " dans la phrase nominale.

> Les gens maudissent **l'homme** qui refuse de vendre du grain. (Proverbes 11:26 ULT)
> > "Le peuple maudit **l'homme** qui refuse de vendre du grain."

(3) Utilisez le mot "tout", comme dans "toute personne" ou "toute personne".

> Le peuple maudit **l'homme** qui refuse de vendre du grain. (Proverbes 11:26 ULT)
> > "Les gens maudissent **tout homme** qui refuse de vendre du grain."

(4) Utilisez la forme plurielle, comme dans "gens" (ou dans cette phrase, "hommes").

> Le peuple maudit **l'homme** qui refuse de vendre du grain. (Proverbes 11:26 ULT)
> > "Le peuple maudit **les hommes** qui refusent de vendre du grain".

(5) Utilisez tout autre moyen qui est naturel dans votre langue.

> Les gens maudissent **l'homme** qui refuse de vendre du grain. (Proverbes 11:26 ULT)
> > "Les gens maudissent **celui** qui refuse de vendre du grain."
