### Description

Dans de nombreuses langues, il est difficile de savoir comment utiliser les mots "aller" ou "venir" lorsqu'on parle de mouvement. Par exemple, lorsqu'un Anglais s'approche de quelqu'un qui l'a appelée, il dira "je viens", tandis qu'un Espagnol dira "j'y vais". Donc, le traducteur devra étudier le contexte afin de comprendre l'emploi des mots "aller" et "venir" (et aussi "emmener" et "ammener"), pour traduire ces mots de manière à ce que les lecteurs comprennent la direction dans laquelle les gens se déplacent.

#### Raison qu'il s’agit d’un problème de traduction

De nombreuses langues ont des façons différentes de parler du mouvement. Les langues bibliques, votre langue source et la langue cible peuvent utiliser les mots "aller", "venir" ou "ammener" et "emmener" différemment. Si ces mots ne sont pas traduits de la manière qui est naturelle dans la langue cible, les lecteurs risquent de ne pas savoir dans quelle direction les gens se déplacent.

### Exemples tirés de la Bible

> Yahvé dit à Noé : "**Viens**, toi et toute ta famille, dans l'arche." (Genèse 7:1 ULT)

Dans certaines langues, cela amènerait les gens à penser que l'Éternel était dans l’arche.

> Mais vous serez libérés de mon serment si vous **venez** chez mes proches et qu'ils ne vous la donnent pas. Alors tu seras libéré de mon serment. (Genèse 24:41 ULT)

Abraham s'adressait à son serviteur. Les parents d'Abraham vivaient loin de l'endroit où lui et son serviteur étaient et il disait à son serviteur d'**aller** vers eux.

> > Quand tu seras **arrivé** dans le pays que Yahvé ton Dieu te donne, quand tu en auras pris possession et que tu commenceras à y vivre. (Deutéronome 17:14a ULT)

Moïse parle au peuple dans le désert. Ils n’étaient pas encore entrés dans la terre que Dieu leur donnait. Dans certaines langues, il serait plus logique de dire : « Lorsque tu seras **arrivé** dans le pays… »

> Ils **le firent monter** au temple de Jérusalem pour le présenter au Seigneur. (Luc 2:22b ULT)

Dans certaines langues, il pourrait être plus logique de dire qu’ils ont **amené** ou **ont apporté** Jésus au temple. 

>  Alors voici, il y avait un homme dont le nom était Jaïrus, et c'était un chef de la synagogue. Et tombant aux pieds de Jésus, il le pria de venir dans sa maison (Luc 8:41 ULT).

L’homme n’était pas chez lui quand il a parlé à Jésus. Il a supplié Jésus d'**aller** avec lui à sa maison.

> Qu'es-tu allé voir dans le désert ? Un roseau secoué par le vent ? (Luc 7:24b ULT)

Dans certaines langues, il serait plus judicieux de demander : "Qu'est-ce que vous êtes venus voir ?

### Stratégies de traduction

Si le mot utilisé dans le texte est naturel et donne le bon sens dans la langue cible, envisagez de l’utiliser. Sinon, voici d’autres stratégies.

(1) Utilisez un des mots "aller", "venir", " emmener " ou " amener " qui serait naturel dans la langue cible.

(2) Utilisez un autre mot qui exprime le bon sens.

### Exemples de stratégies de traduction appliquées

(1) Utilisez un des mots "aller", "venir", " emmener " ou " amener " qui serait naturel dans la langue cible.

> L'Éternel a dit à Noé : « **Viens**, toi et toute ta famille, dans l'arche. » (Genèse 7:1)
> > L'Éternel a dit à Noé : « **Vas**, toi et toute ta famille, dans l'arche.

> Qu’êtes-vous **allés** voir au désert ? Un roseau agité par le vent ? (Luke 7:24b LSG)
> > Qu'est-ce que vous êtes venus voir au desert ? Un roseau agité par le vent ?

(2) Utilisez un autre mot qui exprime le bon sens.

> Quand tu seras **venu** dans le pays que l'Éternel ton Dieu te donne, et que tu en prendras possession et que tu commenceras à y habiter… (Deutéronome 17:14a)
> > Lorsque tu seras **arrivé** dans le pays que l'Éternel ton Dieu te donne, et que tu en prendras possession et que tu commenceras à y habiter…

> L'Éternel a dit à Noé : « **Viens**, toi et toute ta famille, dans l'arche. » (Genèse 7:1)
> > L'Éternel a dit à Noé : « **Entre**, toi et toute ta famille, dans l'arche. 

>Qu’êtes-vous **allés** voir au désert ? Un roseau agité par le vent ? (Luke 7:24b LSG)
> > Qu'êtes-vous **entrés** dans le désert pour voir ? Un roseau agité par le vent ?
