### Description

Lorsqu'un orateur exprime une seule idée en utilisant deux mots reliés par "et", on parle d'hendiadys. Dans une hendiadys, les deux mots fonctionnent ensemble. En général, l'un des mots est l'idée principale et l'autre mot décrit davantage l'idée principale.

> ... son propre **royaume et sa gloire.** (1 Thessaloniciens 2:12b ULT)

Bien que "royaume" et "gloire" soient tous deux des noms, "gloire" indique en fait de quel genre de royaume il s'agit : c'est un **royaume de gloire** ou **un royaume glorieux**.

Deux phrases reliées par "et" peuvent également constituer un hendiadys lorsqu'elles font référence à une seule personne, une seule chose ou un seul événement.

> en attendant de recevoir **la bienheureuse espérance et l'apparition de la gloire** de **notre grand Dieu et Sauveur Jésus-Christ**>... (Tite 2:13b ULT).

Tite 2:13 contient deux hendiadyses. " La bienheureuse espérance " et " l'apparition de la gloire " font référence à la même chose et servent à renforcer l'idée que le retour de Jésus-Christ est grandement attendu et merveilleux. De même, "notre grand Dieu" et "le Sauveur Jésus-Christ" font référence à une seule personne, et non à deux.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Souvent, un hendiadys contient un nom abstrait. Certaines langues peuvent ne pas avoir de substantif ayant la même signification.
* De nombreuses langues n'utilisent pas l'hendiadys, de sorte que les gens peuvent ne pas comprendre que le deuxième mot décrit davantage le premier.
* De nombreuses langues n'utilisent pas l'hendiadys, de sorte que les gens peuvent ne pas comprendre qu'il s'agit d'une seule personne ou chose, et non de deux.

### Exemples tirés de la Bible

> Car je te donnerai **une bouche et une sagesse** ... (Luc 21:15a ULT)

"Une bouche" et "la sagesse" sont des noms, mais dans cette figure de style, "la sagesse" décrit ce qui vient de la bouche.

> Si vous êtes volontaires et obéissants ... (Esaïe 1:19a ULT)

"Volontaire" et "obéissant" sont des adjectifs, mais "volontaire" décrit "obéissant".

### Stratégies de traduction

Si l'hendiadys est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options :

(1) Remplacez le nom descriptif par un adjectif qui signifie la même chose.

(2) Remplacez le nom descriptif par une expression qui signifie la même chose.

(3) Remplacer l'adjectif descriptif par un adverbe qui signifie la même chose.

(4) Remplacez d'autres parties du discours qui signifient la même chose et montrez qu'un mot ou une phrase décrit l'autre.

(5) S'il n'est pas clair qu'une seule chose est visée, changez la phrase pour que cela soit clair.

### Exemples de stratégies de traduction appliquées

(1) Remplacer le nom descriptif par un adjectif qui signifie la même chose.

> Car je te donnerai **une bouche** **et une sagesse** ... (Luc 21:15a ULT).
>
> > Car je te donnerai **des paroles sages** ...
>
> > Marchez d'une manière digne de Dieu, qui vous appelle dans **son propre royaume et sa propre gloire**(1 Thessaloniciens 2:12b ULT).
>
> > Vous devez marcher d'une manière qui soit digne de Dieu, qui vous appelle à **son propre royaume glorieux**.

(2) Remplacez le nom descriptif par une expression qui signifie la même chose.

> Car je te donnerai **une bouche** **et une sagesse** ... (Luc 21:15a ULT).
>
> > car je te donnerai **des paroles de sagesse**.
>
> > Vous devez marcher d'une manière digne de Dieu, qui vous appelle dans **son propre royaume et sa propre gloire**>... (1 Thessaloniciens 2:12b ULT).
>
> > Vous devez marcher d'une manière digne de Dieu, qui vous appelle dans **son propre royaume de gloire**.

(3) Remplacez l'adjectif descriptif par un adverbe qui signifie la même chose.

> Si vous êtes volontaires et obéissants ... (Isaïe 1:19a ULT).
>
> > Si vous êtes **volontairement obéissants** ...

(4) Substituez d'autres parties du discours qui signifient la même chose et montrez qu'un mot ou une phrase décrit l'autre.

> Si vous êtes volontaires et obéissants ... (Isaïe 1:19a ULT)

L'adjectif "obéissant" peut être remplacé par le verbe "obéir".

> > si vous **obéissez volontiers** ...

(4) et (5) S'il n'est pas clair qu'une seule chose est visée, changez la phrase pour que cela soit clair.

> Nous attendons avec impatience de recevoir **la bienheureuse espérance et l'apparition de la gloire** de **notre grand Dieu et Sauveur Jésus-Christ**>... (Tite 2:13b ULT).

Le substantif "gloire" peut être remplacé par l'adjectif "glorieux" pour préciser que l'apparition de Jésus est ce que nous espérons. De plus, "Jésus-Christ" peut être déplacé vers le début de la phrase et "grand Dieu et Sauveur" mis dans une clause relative qui décrit une seule personne, Jésus-Christ.

> > Nous attendons avec impatience de recevoir **ce que nous désirons ardemment, l'apparition bénie et glorieuse** de **Jésus-Christ, qui est notre grand Dieu et Sauveur**.
