### Description

Un orateur ou un écrivain peut utiliser exactement les mêmes mots pour dire quelque chose qu'il entend comme totalement vrai, ou comme généralement vrai, ou comme une hyperbole. C'est pourquoi il peut être difficile de décider comment comprendre une déclaration. Par exemple, la phrase ci-dessous pourrait signifier trois choses différentes.

Il pleut ici tous les soirs.

1. Le locuteur veut dire que cette phrase est littéralement vraie s'il veut dire qu'il pleut vraiment ici tous les soirs.
2. Le locuteur veut dire ceci comme une **généralisation** s'il veut dire qu'il pleut ici la plupart des nuits.
3. Le locuteur veut dire ceci comme une **hyperbole** s'il veut dire qu'il pleut plus qu'il ne pleut réellement, généralement pour exprimer une attitude forte envers la quantité ou la fréquence de la pluie, comme être ennuyé ou être heureux à ce sujet.

#### Hyperbole

Dans l'hyperbole, une figure de style qui utilise l'exagération, un orateur décrit délibérément quelque chose avec une déclaration extrême ou même irréelle, généralement pour montrer son fort sentiment ou opinion à ce sujet. Il s'attend à ce que les gens comprennent qu'il exagère.

> Ils ne laisseront pas **pierre sur pierre en vous.** (Luc 19:44b ULT)

Il s'agit d'une exagération. Cela signifie que les ennemis vont complètement détruire Jérusalem.

> Moïse a été instruit dans **toute la sagesse des Égyptiens.** (Actes 7:22a ULT)

Cette hyperbole signifie qu'il avait appris tout ce qu'une éducation égyptienne pouvait offrir.

#### Généralisation

Il s'agit d'une affirmation qui est vraie la plupart du temps ou dans la plupart des situations auxquelles elle peut s'appliquer.

> Celui qui ne tient pas compte de l'instruction **aura la pauvreté et la honte,**
> mais **l'honneur viendra** à celui qui apprend de la correction. (Proverbes 13:18)

Ces généralisations racontent ce qui arrive normalement aux personnes qui ignorent l'instruction et ce qui arrive normalement aux personnes qui apprennent de la correction. Il peut y avoir quelques exceptions à ces affirmations, mais elles sont généralement vraies.

> Et quand vous priez, ne faites pas de répétitions inutiles comme **les païens, car ils pensent qu'ils seront entendus à cause de leurs nombreuses paroles.** (Matthieu 6:7)

Cette généralisation nous renseigne sur ce que les païens étaient réputés de faire. Beaucoup de païens ont fait cela. Il importe peu que quelques-uns ne le faisaient pas. Le but est que les auditeurs ne se joignent pas à cette pratique bien connue.

Même si une hyperbole ou une généralisation peut avoir un mot à forte consonance comme "tous", "toujours", "aucun" ou "jamais", cela ne signifie pas nécessairement **exactement** "tous", "toujours", "aucun" ou "jamais". Il signifie simplement "la plupart", "la plupart du temps", "pratiquement aucun" ou "rarement".

#### Raison pour laquelle il s'agit d'un problème de traduction

1. Les lecteurs doivent être en mesure de comprendre si une déclaration est littéralement vraie ou non.
2. Si les lecteurs se rendent compte qu'une déclaration n'est pas littéralement vraie, ils doivent être en mesure de comprendre s'il s'agit d'une hyperbole, d'une généralisation ou d'un mensonge. (Bien que la Bible soit totalement vraie, elle parle de personnes qui n'ont pas toujours dit la vérité).

### Exemples tirés de la Bible

#### Exemples d'hyperboles

> Si ta main te fait trébucher, **coupe-la**. Il vaut mieux pour toi entrer dans la vie mutilé ... (Marc 9:43a ULT)

Lorsque Jésus a dit de nous couper la main, il voulait dire que nous devrions **prendre toutes les mesures extrêmes** nécessaires pour ne pas pécher. Il a utilisé cette hyperbole pour montrer combien il est extrêmement important d'essayer d'arrêter de pécher.

> Les Philistins se rassemblèrent pour combattre Israël avec 3 000 chars, 6 000 hommes pour conduire les chars, et des troupes **aussi nombreuses que le sable au bord de la mer**>... (1 Samuel 13:5a ULT).

La phrase en gras est une exagération dans le but d'exprimer l'émotion que l'armée philistine était écrasante en nombre. Elle signifie qu'il y avait **beaucoup, beaucoup de** soldats dans l'armée philistine.

> Mais comme son onction vous enseigne **tout** et est vrai et n'est pas un mensonge, et comme elle vous l'a enseigné, demeurez en lui. (1 Jean 2:27b ULT)

Il s'agit d'une hyperbole. Elle exprime l'assurance que l'Esprit de Dieu nous enseigne sur **toutes les choses que nous avons besoin de savoir**. L'Esprit de Dieu ne nous enseigne pas tout ce qu'il est possible de savoir.

> Quand ils le trouvèrent, ils lui dirent aussi : "**>Tout le monde** te cherche. " (Marc 1:37 ULT)

Les disciples ne voulaient probablement pas dire que tout le monde dans la ville cherchait Jésus, mais que **beaucoup de gens** le cherchaient, ou que tous les amis les plus proches de Jésus qui étaient là le cherchaient. Il s'agit d'une exagération dans le but d'exprimer l'émotion qu'eux et beaucoup d'autres personnes étaient inquiets pour lui.

#### Exemples de généralisation

> Peut-il **y avoir quelque chose de bon** venant de Nazareth ? (Jean 1:46b ULT)

Cette question rhétorique est destinée à exprimer la généralisation selon laquelle il n'y a rien de bon à Nazareth. Les gens de cette ville avaient la réputation d'être peu instruits et pas strictement religieux. Bien sûr, il y avait des exceptions.

> L'un d'eux, de leurs propres prophètes, a dit : "**>Les Crétois sont toujours des menteurs, de mauvaises bêtes, des ventres paresseux**." (Tite 1:12 ULT)

Il s'agit d'une généralisation qui signifie que les Crétois avaient la réputation d'être ainsi parce que, en général, c'est ainsi que les Crétois se comportaient. Il est possible qu'il y ait eu des exceptions.

> **Une main paresseuse fait qu'une personne est pauvre, mais la main de la personne diligente gagne des richesses.** (Proverbes 10:4 ULT)

C'est généralement vrai, et cela reflète l'expérience de la plupart des gens. Il est possible qu'il y ait des exceptions dans certaines circonstances.

#### Mise en garde

* Ne supposez pas qu'une chose est exagérée simplement parce qu'elle semble impossible. Dieu fait des choses miraculeuses.

> Ils virent Jésus **marcher sur la mer** et s'approcher de la barque. (Jean 6:19b ULT)

Ce n'est pas une hyperbole. Jésus a vraiment marché sur l'eau. C'est une déclaration littérale.

* Ne supposez pas que le mot " tous " est toujours une généralisation qui signifie " la plupart ".
> Yahvé est juste dans toutes ses voies et gracieux dans tous ses actes.
> et gracieux dans **tout** ce qu'il fait. (Psaumes 145:17 ULT)

Yahvé est toujours juste. C'est une affirmation tout à fait vraie.

### Stratégies de traduction

Si l'hyperbole ou la généralisation est naturelle et si les gens la comprennent et ne pensent pas qu'il s'agit d'un mensonge, envisagez de l'utiliser. Sinon, voici d'autres options.

(1) Exprimez le sens sans l'exagération.

(2) Pour une généralisation, montrez qu'il s'agit d'une généralisation en utilisant une expression comme "en général" ou "dans la plupart des cas"
.
(3) Pour une hyperbole ou une généralisation, ajoutez un mot comme "beaucoup" ou "presque" pour montrer que l'hyperbole ou la généralisation ne se veut pas exacte.

(4) Pour une hyperbole ou une généralisation qui comporte un mot comme " tous ", " toujours ", " aucun " ou " jamais ", envisagez de supprimer ce mot.

#### Exemples de stratégies de traduction appliquées

(1) Exprimez le sens sans l'exagération.

> Les Philistins se sont rassemblés pour combattre Israël : 3 000 chars, 6 000 hommes pour conduire les chars, et des troupes **aussi nombreuses que le sable du bord de la mer**>... (1 Samuel 13:5a ULT).
>
> > Les Philistins se sont rassemblés pour combattre Israël : 3 000 chars, 6 000 hommes pour conduire les chars, et **un grand nombre de troupes**.

(2) Pour une généralisation, montrez qu'il s'agit d'une généralisation en utilisant une expression comme "en général" ou "dans la plupart des cas".

> **Celui qui ignore l'instruction aura la pauvreté et la honte.** (Proverbes 13:18a ULT)
>
> > **En général,** celui qui ignore l'instruction va avoir la pauvreté et la honte.
>
> > Quand vous priez, ne faites pas de répétitions inutiles comme le font les **païens,** car ils pensent qu'ils seront entendus à cause de leurs nombreuses paroles. (Matthieu 6:7 ULT)
>
> > Et quand vous priez, ne faites pas de répétitions inutiles comme le font les païens **généralement**, car ils pensent qu'ils seront entendus à cause de leurs nombreuses paroles.

(3) Pour une hyperbole ou une généralisation, ajoutez un mot comme "beaucoup" ou "presque" pour montrer que l'hyperbole ou la généralisation ne se veut pas exacte.

> Tout **le** pays de Judée et **tout** le peuple de Jérusalem sortaient vers lui. (Marc 1:5a ULT)
>
> > **Presque tout** le pays de Judée et **presque tout** le peuple de Jérusalem sont sortis vers lui.
> > ou:

> > **Beaucoup** du pays de Judée et **beaucoup** du peuple de Jérusalem sont sortis vers lui.

(4) Pour une hyperbole ou une généralisation qui comporte un mot comme " tous ", " toujours ", " aucun " ou " jamais ", pensez à supprimer ce mot.

> Tout **le** pays de Judée et **tout** le peuple de Jérusalem sortaient vers lui. (Marc 1:5a ULT)
>
> > Le pays de Judée et le peuple de Jérusalem sont sortis vers lui.
