Une idiome est une figure de style composée d'un groupe de mots qui, dans leur ensemble, ont une signification différente de celle que l'on pourrait comprendre à partir de la signification des mots individuels. Une personne extérieure à la culture ne peut généralement pas comprendre une idiome sans que quelqu'un de l'intérieur de la culture ne lui explique sa véritable signification. Toutes les langues utilisent des expressions idiomatiques. Voici quelques exemples en anglais :

* You are pulling my leg (Cela signifie : "Vous me taquinez en me disant quelque chose qui n'est pas vrai").
* Ne pousse pas le bouchon. (Cela signifie : "Ne pousse pas une affaire à l'extrême.")
* Cette maison est sous l'eau. (Cela signifie : "La dette due pour cette maison est supérieure à sa valeur réelle.")
* We are painting the town red. (Cela signifie : "Nous allons faire le tour de la ville ce soir en faisant la fête de manière très intense.")

### Description

Une expression idiomatique est une phrase qui a une signification particulière pour les personnes de la langue ou de la culture qui l'utilisent. Sa signification est différente de celle qu'une personne pourrait comprendre à partir de la signification des mots individuels qui forment la phrase.

> il **fixa son visage** pour aller à Jérusalem. (Luc 9:51b ULT)

Les mots "set his face" sont une expression idiomatique qui signifie "décidé".

Parfois, les gens peuvent être en mesure de comprendre une idiome d'une autre culture, mais cela peut sembler une façon étrange d'exprimer le sens.

> Je ne suis pas digne que vous **veniez sous mon toit**>. (Luc 7:6b ULT)

L'expression "venir sous mon toit" est une idiome qui signifie "entrer dans ma maison".

> Mettez ces paroles **dans vos oreilles**. (Luc 9:44a ULT)

Cette expression idiomatique signifie "Écoutez attentivement et retenez ce que je dis".

**Objectif**: Une idiome est probablement créée dans une culture un peu par accident lorsque quelqu'un décrit quelque chose d'une manière inhabituelle. Mais, lorsque cette façon inhabituelle communique puissamment le message et que les gens le comprennent clairement, d'autres personnes commencent à l'utiliser. Après un certain temps, elle devient une façon normale de parler dans cette langue.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les gens peuvent facilement mal comprendre les expressions idiomatiques dans les langues originales de la Bible s'ils ne connaissent pas les cultures qui ont produit la Bible.
* Les gens peuvent facilement mal comprendre les expressions idiomatiques qui se trouvent dans les langues sources de la Bible s'ils ne connaissent pas les cultures qui ont fait ces traductions.
* Il est inutile de traduire les expressions idiomatiques littéralement (selon le sens de chaque mot) si le public de la langue cible ne comprend pas ce qu'elles signifient.

### Exemples tirés de la Bible

> Alors tout Israël vint à David à Hébron et dit : "Regarde, nous sommes ta **chair et tes os**." (1 Chroniques 11:1 ULT)

Cela signifie : "Nous et toi, nous appartenons à la même race, à la même famille."

> Les enfants d'Israël sont sortis **la main haute**. (Exode 14:8b ASV)

Cela signifie : "Les Israélites sont sortis avec un air de défi."

> celui qui **relève ma tête** (Psaume 3:3b ULT)

Cela signifie : "celui qui m'aide".

### Stratégies de traduction

Si l'idiome serait clairement compris dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options.

(1) Traduisez le sens de manière simple sans utiliser d'idiome.

(2) Utilisez une autre idiome que les gens utilisent dans votre propre langue et qui a le même sens.

### Exemples de stratégies de traduction appliquées

(1) Traduisez le sens de manière simple sans utiliser d'expression idiomatique.

> Alors tout Israël vint à David à Hébron et dit : "Regarde, nous sommes ta **chair et tes os**." (1 Chroniques 11:1 ULT)
> > Regarde, nous appartenons tous **à la même nation**.

> Alors il **se mit en marche** pour aller à Jérusalem. (Luc 9:51b ULT)
> > Il se mit en route vers Jérusalem, **déterminé à l'atteindre**.

> Je ne suis pas digne que vous veniez **sous mon toit**. (Luc 7:6b ULT)
> > Je ne suis pas digne que vous entriez **dans ma maison**.

(2) Utilisez une expression idiomatique que les gens utilisent dans votre propre langue et qui a le même sens.

> Mettez ces mots **dans vos oreilles.** (Luc 9:44a ULT)
>
> > **Soyez tout ouïe** quand je vous dirai ces mots.

> > Mes **yeux s'obscurcissent** à cause de la douleur. (Psaume 6:7a ULT)
>
> > Je pleure mes **yeux dehors**
