### Description

Les phrases impératives sont principalement utilisées pour encourager ou ordonner quelqu'un de faire quelque chose. Dans la Bible, les phrases impératives ont parfois d'autres usages.

### Raison qu’il s’agit d’un problème de traduction

La Bible emploie des phrases impératives pour certaines fonctions, mais certaines langues pourraient ne pas les utiliser pour ces fonctions.

### Exemples tirés de la Bible

Les locuteurs utilisent souvent des phrases impératives pour ordonner ou demander à leurs auditeurs de faire quelque chose. Dans la Genèse 26, Dieu a parlé à Isaac et lui a dit de ne pas aller en Égypte mais de vivre là où Dieu lui dirait de vivre.

> > Yahvé lui apparut et lui dit : "**Ne descends pas** en Égypte ; **va** dans le pays que je te dis d'habiter." (Genèse 26:2 ULT)

Parfois, les phrases impératives dans la Bible ont d’autres usages.

#### Les impératifs qui causent des choses de prendre place

Dieu peut causer des choses de se passer en ordonnant qu'elles prennent place. Jésus a guéri un homme en ordonnant que l'homme soit guéri. L'homme ne pouvait rien faire pour obéir au commandement, mais Jésus l'a guéri par sa commande. (Dans ce contexte, le commandement, "sois pur", signifie "sois guéri" afin que les autres personnes autour de lui sachent qu'il n'y avait plus de risques à toucher l'homme).

> "Je le veux. **Sois pur**." Immédiatement, il fut purifié de sa lèpre. (Matthieu 8:3b ULT)

Dans la Genèse 1, Dieu a commandé qu'il y ait de la lumière, et en la commandant, il l'a fait exister. Certaines langues, comme l'hébreu de la Bible, ont des commandes qui sont à la troisième personne. D'autres langues comme le français ne font pas cela, et elles doivent donc traduire la commande à la troisième personne en employant une expression telle que "que la terre pousse de la végétation". 

> Dieu a dit : « **Que la lumière soit** », et il y eut de la lumière. (Genèse 1:3 GLT)

Les langues qui ont des commandes à la troisième personne peuvent suivre l'hébreu d'origine, qui se traduit en français par quelque chose comme "la lumière doit être" ou bien par le subjonctif "Que la lumière soit".

#### Des impératifs qui fonctionnent comme des bénédictions

Dans la Bible, Dieu bénit les gens en utilisant des impératifs. Ils indiquent quelle est sa volonté pour eux.

> Dieu les bénit et leur dit : « **Soyez féconds** et **multipliez**. **Remplissez** la terre et **soumettez**– la. **Dominez** sur les poissons de la mer, sur les oiseaux du ciel et sur tout être vivant qui se déplace sur la terre. » (Genèse 1:28 ULT)

#### Des impératifs qui fonctionnent comme des conditions

Une phrase impérative peut également être utilisée pour indiquer la **condition** qui causera quelque chose de se produire. Les proverbes parlent principalement de la vie et des choses qui arrivent souvent. Le but du Proverbes 4:6 ci-dessous n'est pas principalement de donner un ordre, mais d'enseigner ce qui va arriver aux gens **si** ils aiment la sagesse.

> **N’abandonnez pas la sagesse** et elle veillera sur vous ;
> **Aimez-la** et elle vous gardera en sécurité. (Proverbes 4:6 ULT)

Le but du Proverbe ci-dessous, est d'enseigner à quoi les gens peuvent s'attendre s'ils enseignent à leurs enfants la voie à suivre.

> **Enseignez** à un enfant la voie qu'il doit suivre, et quand il sera vieux il ne se détournera pas de cette instruction. (Proverbes 22:6 ULT)

### Stratégies de traduction

(1) Si les peuples cibles n'utilisent pas de phrase impérative pour une des fonctions de la Bible, essayez d'utiliser une déclaration à sa place.

(2) Si les gens ne comprennent pas qu'une phrase est utilisée pour faire arriver quelque chose, ajoutez une conjonction comme « donc » pour montrer que ce qui va arriver est le résultat de ce qui a été dit.

(3) Si les gens n'utiliseraient pas une commande comme condition, traduisez-la par une déclaration avec les mots "si" et "alors".

### Exemples de stratégies de traduction appliquées

(1) Si les peuples cibles n'utilisent pas de phrase impérative pour une des fonctions de la Bible, essayez d'utiliser une déclaration à sa place.

> **Sois pur**. (Matthieu 8:3b ULT)
> > « Tu es maintenant pur. »
> > « Je te purifie maintenant. »

> Dieu a dit : « **Que la lumière soit** », et la lumière fut. (Genèse 1:3 ULT)
> > Dieu a dit : « **Il y a maintenant de la lumière** » et il y a eu de la lumière.

Dieu les bénit et leur dit : « **Soyez féconds** et **multipliez**. **Remplissez** la terre et **soumettez**– la. **Dominez** sur les poissons de la mer, sur les oiseaux du ciel et sur tout être vivant qui se déplace sur la terre. » (Genèse 1:28 ULT)

> > Dieu les bénit et leur dit : « **Ma volonté pour vous est que vous soyez féconds**, et que vous **multipliiez**, que vous **remplissiez** la terre et la **soumettiez**. **Je veux que vous dominiez** sur les poissons de la mer, sur les oiseaux du ciel et sur tout être vivant qui se déplace sur la terre. »

(2) Si les gens ne comprennent pas qu'une phrase est utilisée pour faire arriver quelque chose, ajoutez une conjonction comme "donc" pour montrer que ce qui va arriver est le résultat de ce qui a été dit.

Dieu a dit : « **Que la lumière soit** », et la lumière fut. (Genèse 1:3 ULT)

> > Dieu a dit : « Que la lumière soit », et **donc**, la lumière fut.
> > Dieu a dit,  « Que la lumière soit », et **à la suite de cela**, la lumière a existé.

(3) Si les gens ne vont pas utiliser une commande comme une condition, traduisez-la par une déclaration avec les mots "si" et "alors".

> Enseignez à un enfant la voie qu'il doit suivre, et quand il sera vieux, il ne se détournera pas de cette instruction. (Proverbes 22:6 GLT)

Traduction :

> **Si** vous enseignez à un enfant la voie qu'il doit suivre, **alors**, quand il sera vieux, il ne se détournera pas de cette instruction.