### Description

Différentes langues organisent les parties de la phrase de différentes manières. En français, l'ordre habituel place d’abord le sujet, puis le verbe, puis le complément ou l’attribut comme ceci ; Pierre a peint sa maison hier.

Beaucoup d'autres langues placent normalement ces choses dans un ordre différent tel que : Pierre a peint hier sa maison.

Toutes les langues assignent un ordre normal aux parties d'une phrase. Mais, cet ordre peut changer en fonction des informations que le locuteur ou l'écrivain considère les plus importantes.

Supposons que quelqu'un doit répondre à la question : « Qu'est-ce que Pierre a peint hier ? » La personne qui pose la question donne déjà toutes les informations nécessaires dans la question ci-dessus à l'exception de l'objet "sa maison". Donc, "la maison" devient la partie la plus importante de l'information, et une personne répondant pourrait dire "Sa maison est ce que Pierre a peint hier."

La réponse ci-dessus met l'information la plus importante en premier, ce qui serait normal pour l'anglais. Beaucoup d'autres langues placeraient les informations les plus importantes en dernier. Dans le déroulement d'un texte, l'information la plus importante est généralement ce que l'auteur considère comme une information nouvelle pour le lecteur. Dans certaines langues, cette information vient en premier, et dans d'autres, elle vient en dernier.

### Raisons qu’il s’agit d’un problème de traduction

* Différentes langues organisent les parties d'une phrase de différentes manières. Si vous (le traducteur) copiez l'ordre des parties d'une phrase à partir de la source, cela pourrait ne pas avoir de sens dans votre langue.
* Différentes langues placent des informations importantes ou nouvelles à des endroits différents de la phrase. Si vous mettez les informations importantes ou nouvelles au même endroit que dans la langue source, cela pourrait prêter à la confusion ou donner un message incorrect dans votre langue.

### Exemples tirés de la Bible

> Ils mangèrent tous jusqu'à ce qu'ils soient rassasiés. (Marc 6:42 ULT)

Les parties de cette phrase étaient dans un ordre différent dans la langue source grecque originale. L'ordre original était comme ceci : Et ils avaient mangé tout et ils étaient satisfaits.

Cette traduction signifie que le peuple a tout mangé. Mais le verset qui suit dit qu'ils ont pris douze paniers pleins de restes de nourriture. Pour que cela ne soit pas si confus, les traducteurs de l'ULT ont mis les parties de la phrase dans le bon ordre.

> Et le jour commença à se terminer, et les douze vinrent à lui et dirent : « Renvoyez la foule afin qu'elle aille dans les villages et les campagnes des environs, et qu'elle trouve du logement et de la nourriture, car nous sommes ici dans un lieu désolé. » (Luc 9:12 GLT)

Dans ce verset, ce que les disciples disent à Jésus met en première place l'information importante qu'il devrait renvoyer la foule. Dans les langues qui mettent les informations importantes en dernier, les gens comprendraient que le fait qu'ils se trouvent dans un endroit isolé est la partie la plus importante de leur message à Jésus. Ils pourraient alors penser que les disciples ont peur des esprits dans cet endroit, et qu'envoyer les gens acheter de la nourriture est un moyen de les protéger des esprits. Ce serait un faux message.

> Malheur à vous quand tous les hommes disent du bien de vous, car c'est ainsi que vos ancêtres traitaient les faux prophètes. (Luc 6:26 GLT)

Dans ce verset, la partie la plus importante de l'information est en première place : C'est que le "malheur" vient sur les gens pour ce qu'ils font. La raison qui soutient cet avertissement vient à la fin. Cela pourrait être déconcertant pour les personnes qui s'attendent à ce que les informations importantes arrivent en dernier.

### Stratégies de traduction

(1) Étudiez comment votre langue organise les parties d’une phrase, et utilisez cet ordre dans votre traduction.

(2) Étudiez où votre langue met les informations nouvelles ou importantes, et réorganisez l'ordre des informations afin qu'il suive la manière utilisée dans votre langue.

### Stratégies de traduction appliquées

(1) Étudiez comment votre langue organise les parties d’une phrase, et utilisez cet ordre dans votre traduction.

Le verset suivant est dans l’ordre grec original :

> Et il sortit de là et vint dans la ville natale la sienne, et ils suivirent lui, les disciples de lui. (Marc 6:1)

La version suivante a mis ce verset dans l’ordre normal pour le français :

> Maintenant, Jésus est sorti de là et est venu dans sa ville natale, et ses disciples l'ont suivi. (Marc 6:1 ULT)

(2) Étudiez où votre langue met les informations nouvelles ou importantes, et réorganisez l'ordre des informations afin qu'il suive la manière utilisée dans votre langue.

> Et le jour commença à se terminer, et les douze vinrent à lui et dirent : « Renvoyez la foule afin qu'elle aille dans les villages et les campagnes des environs, et qu'elle trouve du logement et de la nourriture, car nous sommes ici dans un lieu désolé. » (Luc 9:12 ULT)

Si votre langue met l’information importante en dernier, vous pouvez changer l’ordre du verset.

> > Maintenant que la journée touchait à sa fin, les Douze sont venus à lui et lui ont dit : « Parce que nous sommes ici dans un lieu désolé, renvoyez la foule afin qu'elle aille dans les villages et la campagne des environs pour trouver du logement et de la nourriture. »
>
> Malheur à vous quand tous les hommes disent du bien de vous, car c'est ainsi que vos ancêtres traitaient les faux prophètes. (Luc 6:26 ULT)

Si votre langue met l’information importante en dernier, vous pouvez changer l’ordre du verset.

> > Quand tous les hommes parlent bien de vous, ce qui est exactement comme vos ancêtres ont traité les faux prophètes, alors malheur à vous !