Les figures de style ont des significations particulières qui ne sont pas les mêmes que celles de leurs mots individuels. Il existe différents types de figures de style. Cette page énumère et définit un nombre de celles qui sont utilisées dans la Bible. Une étude approfondie va suivre.

### Description

Les figures de style sont des façons de dire des choses qui utilisent les mots d’une manière non littérale. C'est-à-dire que le sens d'une figure de style n'est pas le même que le sens plus direct de ses mots. Pour traduire le sens, vous devez être capables de reconnaître les figures de style et savoir ce que la figure de style signifie dans la langue source. Ensuite, vous pouvez choisir soit une figure de style, soit un moyen direct de communiquer ce même sens dans la langue cible.

### Les types de figures de style

Vous trouverez ci-dessous une liste de différents types de figures de style. Si vous souhaitez obtenir des informations supplémentaires, cliquez le mot coloré pour être dirigé vers une page contenant des définitions, des exemples et des vidéos pour chaque figure de style.

* **[Apostrophe](../figs-apostrophe/01.md)** - Une apostrophe est une figure de style dans laquelle un locuteur s'adresse directement à quelqu'un qui n'est pas là, ou à une chose qui n'est pas une personne.

* **[Doublet](../figs-doublet/01.md)** - Un doublet est une paire de mots ou de phrases très courtes qui signifient la même chose et qui sont utilisés dans la même phrase. Dans la Bible, les doublets sont souvent utilisés pour souligner une idée dans la poésie, les prophéties et les sermons. 

* **[Euphémisme](../figs-euphemism/01.md)** - Un euphémisme est une manière douce ou polie de désigner quelque chose de désagréable ou d'embarrassant. Son but est d'éviter d'offenser les personnes qui l'entendent ou le lisent.

* **[Hendiadys](../figs-hendiadys/01.md)** - Dans les hendiadys, une seule idée est exprimée par deux mots reliés par "et", alors qu'un mot pourrait être utilisé pour modifier l'autre.

* **[Hyperbole](../figs-hyperbole/01.md)** - Une hyperbole est une exagération délibérée utilisée pour indiquer le sentiment ou l'opinion du locuteur sur quelque chose.

* **[Idiome](../figs-idiom/01.md)** - Un idiome est un groupe de mots dont le sens est différent de celui que l'on pourrait comprendre à partir du sens des mots individuels.

* **[Ironie](../figs-irony/01.md)** - L'ironie est une figure de style dans laquelle le sens que le locuteur entend communiquer est en fait l'opposé du sens littéral des mots.

* **[Litanie](../figs-litany/01.md)** - La litanie est une figure de style dans laquelle les différents éléments d'une chose sont énumérés dans une série de déclarations très similaires.

* **[Litote](../figs-litotes/01.md)** - Une litote est une déclaration emphatique qui est faite en niant une expression contraire au sujet de quelquechose.

* **[Mérisme](../figs-merism/01.md)** - Le mérisme est une figure de style dans laquelle une personne se réfère à une chose en énumérant certaines de ses parties ou en parlant de deux parties extrêmes de celle-ci.

* **[Métaphore](../figs-metaphor/01.md)** - Une métaphore est une figure de style dans laquelle un concept est utilisé à la place d'un autre concept sans rapport. Cela invite l'auditeur à réfléchir à ce que les concepts sans rapport ont en commun. Autrement dit, la métaphore est une comparaison implicite entre deux choses sans rapport.

* **[Métonymie](../figs-metonymy/01.md)** - La métonymie est une figure de style dans laquelle une chose ou une idée n'est pas appelée par son nom propre, mais par le nom de quelque chose qui lui est étroitement associé. Une métonymie est un mot ou une expression utilisé comme substitut de quelque chose auquel il est associé.

* **[Parallélisme](../figs-parallelism/01.md)** - Dans le parallélisme, on utilise ensemble deux phrases ou clauses qui sont similaires dans leur structure ou leur idée. On le retrouve dans l'ensemble de la Bible hébraïque, le plus souvent dans la poésie des livres de Psaumes et de Proverbes.

* **[Personnification](../figs-personification/01.md)** - La personnification est une figure de style dans laquelle une idée ou une chose qui n'est pas humaine est désignée comme si elle était une personne et pouvait faire les choses que les gens font ou avoir les qualités que les gens ont.

* **[Passé prédictif](../figs-pastforfuture/01.md)** - Le passé prédictif est une forme que certaines langues utilisent pour faire référence à des choses qui se produiront dans le futur. Cela est parfois fait dans la prophétie pour montrer que l'événement se produira certainement.

* **[Question rhétorique](../figs-rquestion/01.md)** - Une question rhétorique est une question qui sert à autre chose qu'à obtenir des informations. Elle indique souvent l'attitude de l'orateur envers le sujet ou l'auditeur. Elle est souvent utilisée pour réprimander ou gronder, mais certaines langues ont également d'autres objectifs.

* **[Simile](../figs-simile/01.md)** - Une simile est une comparaison de deux choses qui ne sont pas normalement considérées comme similaires. Elle se concentre sur un trait particulier que les deux éléments ont en commun, et elle inclut des mots tels que "comme", "tel que" ou "meilleur que" pour rendre la comparaison explicite.

* **[Synecdoque](../figs-synecdoche/01.md)** - La synecdoque est une figure de style dans laquelle (1) le nom d'une partie de quelque chose est utilisé pour faire référence à la chose entière, ou (2) le nom d'une chose entière est utilisé pour faire référence à une seule partie de celle-ci.
