### Description

L'ironie est une figure de style dans laquelle le sens que l'orateur entend communiquer est en fait l'opposé du sens littéral des mots. Parfois, une personne utilise les mots de quelqu'un d'autre, mais d'une manière qui indique qu'elle n'est pas d'accord avec eux. Les gens font cela pour souligner à quel point quelque chose est différent de ce qu'il devrait être, ou à quel point la croyance de quelqu'un d'autre sur quelque chose est fausse ou insensée. C'est souvent humoristique.

> Jésus leur répondit : "Ce ne sont pas ceux qui se portent bien qui ont besoin d'un médecin, mais ceux qui sont malades. Je ne suis pas venu appeler les justes, mais les pécheurs à la repentance. " (Luc 5:31-32 ULT)

Lorsque Jésus a parlé des "justes", il ne faisait pas référence à des personnes qui étaient réellement justes, mais à des personnes qui croyaient à tort qu'elles étaient justes. En utilisant l'ironie, Jésus a fait savoir qu'ils avaient tort de penser qu'ils étaient meilleurs que les autres et qu'ils n'avaient pas besoin de se repentir.

#### Raison pour laquelle il s'agit d'un problème de traduction

Si quelqu'un ne réalise pas que l'orateur utilise l'ironie, il pensera que l'orateur croit réellement ce qu'il dit. Il comprendra que le passage signifie le contraire de ce qu'il était censé signifier.

### Exemples tirés de la Bible

> **Comme vous rejetez bien le commandement de Dieu** pour garder votre tradition ! (Marc 7:9b ULT)

 Ici, Jésus loue les pharisiens pour avoir fait quelque chose qui est manifestement mauvais. Par l'ironie, il communique le contraire de la louange : Il indique que les pharisiens, qui sont très fiers de respecter les commandements, sont si éloignés de Dieu qu'ils ne reconnaissent même pas que leurs traditions enfreignent les commandements de Dieu. L'utilisation de l'ironie rend le péché des pharisiens plus évident et plus surprenant.

> Présentez vos arguments, dit Yahvé, présentez vos meilleurs arguments pour vos idoles, dit le roi de Jacob. **Qu'ils nous apportent leurs propres arguments, qu'ils s'avancent et nous déclarent ce qui va arriver, afin que nous sachions bien ces choses. Qu'ils nous fassent part des déclarations prédictives antérieures, afin que nous puissions y réfléchir et savoir comment elles se sont accomplies**." (Isaïe 41:21-22 ULT)

Les gens adoraient les idoles comme si leurs idoles avaient la connaissance ou le pouvoir, et Yahvé était en colère contre eux pour avoir agi ainsi. Il a donc utilisé l'ironie et a mis au défi leurs idoles de dire ce qui allait se passer dans le futur. Il savait que les idoles ne pouvaient pas le faire, mais en parlant comme si elles le pouvaient, il s'est moqué des idoles, rendant leur incapacité plus évidente, et a réprimandé le peuple pour les avoir adorées.

> Peux-tu conduire la lumière et les ténèbres à leur lieu de travail ?
> Peux-tu trouver le chemin du retour vers leurs maisons ?
> **Sans doute tu le sais, car tu es né alors ;** "**le nombre de tes jours est si grand !**" (Job 38:20-21 ULT)

Job pensait qu'il était sage. Yahvé a utilisé l'ironie pour montrer à Job qu'il n'était pas si sage. Les deux phrases en gras ci-dessus sont de l'ironie. Elles soulignent le contraire de ce qu'elles disent, car elles sont manifestement fausses. Elles soulignent que Job ne pouvait pas répondre aux questions de Dieu sur la création de la lumière, car Job est né bien des années plus tard.

> Tu es déjà satisfait ! Déjà tu es devenu riche ! **Tu as commencé à régner** en dehors de nous, et je voudrais que tu régnasses réellement, afin que nous régnions aussi avec toi. (1 Corinthiens 4:8 ULT)

Les Corinthiens se considéraient comme très sages, autosuffisants et n'ayant besoin d'aucune instruction de la part de l'apôtre Paul. Paul a utilisé l'ironie, en parlant comme s'il était d'accord avec eux, pour montrer combien ils agissaient avec orgueil et combien ils étaient loin d'être sages en réalité.

### Stratégies de traduction

Si l'ironie est comprise correctement dans votre langue, traduisez-la telle qu'elle est énoncée. Sinon, voici d'autres stratégies.

(1) Traduisez-la d'une manière qui montre que le locuteur dit ce que quelqu'un d'autre croit.

(2) L'ironie n'est **pas** trouvée dans les mots littéraux du locuteur, mais au contraire le vrai sens se trouve dans l'opposé du sens littéral des mots du locuteur.

### Exemples de stratégies de traduction appliquées

(1) Traduire d'une manière qui montre que le locuteur dit ce que quelqu'un d'autre croit.

> **Comme vous rejetez bien le commandement de Dieu** afin de garder votre tradition ! (Marc 7:9a ULT)
>
> > **Vous pensez que vous faites bien quand vous rejetez le commandement de Dieu** afin de pouvoir garder votre tradition !
> > **Vous agissez comme s'il était bon de rejeter le commandement de Dieu** afin que vous puissiez garder votre tradition !
>
> > Je ne suis pas venu appeler **les justes**, mais les pécheurs à la repentance. (Luc 5:32 ULT)
>
> > Je ne suis pas venu pour appeler **les gens qui se croient justes** à la repentance, mais pour appeler les pécheurs à la repentance.

(2) Traduisez le sens réel et voulu de la déclaration ironique.

> **Comme vous rejetez bien le commandement de Dieu** pour garder votre tradition ! (Marc 7:9a ULT)
>
> > **Vous faites une chose terrible lorsque vous rejetez le commandement de Dieu** afin de garder votre tradition !
>
> > "Présentez votre cas, dit Yahvé ; présentez vos meilleurs arguments pour vos idoles, dit le roi de Jacob. "**Qu'ils nous apportent leurs propres arguments ; qu'ils se présentent et nous déclarent ce qui va se passer**, afin que nous sachions bien ces choses. **Qu'ils nous fassent part des déclarations prédictives antérieures, afin que nous puissions y réfléchir et savoir comment elles se sont accomplies**." (Isaïe 41:21-22 ULT)
>
> > "Présentez vos arguments", dit Yahvé, "présentez vos meilleurs arguments pour vos idoles," dit le roi de Jacob. Vos idoles **ne peuvent pas nous apporter leurs propres arguments ou se présenter pour nous déclarer ce qui va arriver** afin que nous puissions bien connaître ces choses. Nous ne pouvons pas les entendre parce qu'**elles ne peuvent pas parler** pour nous dire leurs déclarations prédictives antérieures, donc nous ne pouvons pas y réfléchir et savoir comment elles se sont accomplies.
>
> Peux-tu conduire la lumière et les ténèbres à leur lieu de travail ?
> Peux-tu retrouver le chemin de leurs maisons pour eux ?
> **Sans doute tu le sais, car tu es né alors ;**
> **le nombre de tes jours est si grand !** (Job 38:20-21 ULT)
>
> > Peux-tu conduire la lumière et les ténèbres à leurs lieux de travail ? Peux-tu trouver pour eux le chemin du retour vers leurs maisons ? **Tu agis comme si tu savais comment la lumière et les ténèbres ont été créées, comme si tu étais là ; comme si tu étais aussi vieux que la création, mais tu ne l'es pas**!
