### Description

Une litanie est une figure de style dans laquelle les différents éléments sont énumérés dans une série de déclarations très similaires. L'orateur fait cela pour indiquer que ce qu'il dit doit être compris comme global et sans exception.

#### Raison pour laquelle il s'agit d'un problème de traduction

De nombreuses langues n'utilisent pas de litanies, et les lecteurs peuvent être déroutés quand ils les rencontrent. Ils peuvent se demander pourquoi le locuteur semble répéter sans cesse la même chose.

### Exemples tirés de la Bible

> S'ils creusent dans le séjour des morts, ma main les y conduira. S'ils montent au ciel, c'est là que je les ferai descendre. S'ils se cachent au sommet du Carmel, là je les chercherai et les prendrai. S'ils se cachent au fond de la mer, je donnerai des ordres au serpent, et il les mordra. S'ils vont en captivité, chassés par leurs ennemis devant eux, là je donnerai des ordres à l'épée, et elle les tuera. (Amos 9:2-4 ULT)

Dans ce passage, Yahvé dit au peuple d'Israël que lorsqu'il les punira, aucun d'entre eux ne s'échappera.

> Mais tu n'aurais pas dû regarder le jour de ton frère, le jour de son malheur. Et tu n'aurais pas dû te réjouir des fils de Juda au jour de leur perte. Et tu n'aurais pas dû faire grandir ta bouche au jour de la détresse. Tu n'aurais pas dû entrer dans la porte de mon peuple au jour de sa calamité. Oui, toi ! Vous n'auriez pas dû regarder son malheur au jour de sa calamité. Et vous, les femmes, vous n'auriez pas dû piller ses richesses au jour de sa calamité. Et vous n'auriez pas dû vous tenir aux carrefours pour abattre ses fugitifs. Et vous n'auriez pas dû livrer ses survivants au jour de sa détresse. (Abdias 1:12-14)

Dans ce passage, Yahvé dit au peuple d'Édom qu'il aurait dû aider le peuple de Juda lorsqu'il a été conquis par les Babyloniens.

### Stratégies de traduction

Si la litanie est comprise telle qu'elle est dans l'ULT, alors traduisez-la telle quelle. Si elle n'est pas comprise, essayez une ou plusieurs des stratégies suivantes.

(1) Souvent, dans la Bible, il y a une déclaration générale au début ou à la fin d'une litanie qui résume sa signification globale. Vous pouvez mettre en forme cette déclaration d'une manière qui montrera qu'il s'agit d'une déclaration récapitulative qui donne le sens de la litanie.

(2) Vous pouvez mettre chaque phrase de la litanie sur une ligne séparée. De même, si chaque phrase de la litanie comporte deux parties, vous pouvez mettre en forme la litanie de façon à ce que les parties équivalentes de chaque phrase s'alignent. Utilisez ce type de formatage ou tout autre type de formatage qui montrera que chaque phrase renforce le même sens.

(3) Vous pouvez éliminer des mots comme " et ", " mais " et " ou " au début des phrases afin qu'il soit plus clair que les éléments constitutifs de la litanie sont énumérés à la suite les uns des autres.

#### Exemples de stratégies de traduction appliquées

(1) combiné avec (3) :

Souvent dans la Bible, il y aura une déclaration générale au début ou à la fin d'une litanie qui résume son sens global. Vous pouvez formater cette déclaration d'une manière qui montrera qu'il s'agit d'une déclaration sommaire qui donne le sens de la litanie;
.
Vous pouvez éliminer des mots comme " et ", " mais " et " ou " au début des phrases afin qu'il soit plus clair que les éléments constitutifs de la litanie sont tous énumérés à la suite les uns des autres ;
.

> > Vous n'avez rien fait pour aider les Israélites lorsque des étrangers ont emporté leurs richesses. Ils ont conquis toutes les villes de Juda, et ils ont même pillé Jérusalem. Et vous étiez aussi mauvais que ces étrangers, car vous n'avez rien fait pour les aider :
>
> Vous n'auriez pas dû regarder le jour de votre frère, le jour de son malheur. Tu n'aurais pas dû te réjouir pour les fils de Juda, au jour de leur perte. Tu n'aurais pas dû faire grandir ta bouche au jour de la détresse. Tu n'aurais pas dû entrer dans la porte de mon peuple au jour de sa calamité. Oui, toi ! Vous n'auriez pas dû regarder son malheur au jour de sa calamité. Vous, les femmes, vous n'auriez pas dû piller ses richesses au jour de sa calamité. Vous n'auriez pas dû vous tenir aux carrefours pour abattre ses fugitifs. Vous n'auriez pas dû livrer ses survivants au jour de sa détresse. (Abdias 1:11-14)

Dans l'exemple ci-dessus, le verset 11 fournit le résumé et la signification de la litanie qui suit dans les versets 12-14.

(1) combiné avec (2) :

Souvent dans la Bible, il y aura une déclaration générale au début ou à la fin d'une litanie qui résume sa signification globale. Vous pouvez mettre en forme cette déclaration de manière à montrer qu'il s'agit d'une déclaration récapitulative qui donne le sens de la litanie;
.
Vous pouvez mettre chaque phrase de la litanie sur une ligne séparée. De même, si chaque phrase de la litanie comporte deux parties, vous pouvez mettre en forme la litanie de façon à ce que les parties équivalentes de chaque phrase s'alignent. Utilisez ce type de mise en forme ou tout autre type de formatage qui montrera que chaque phrase renforce le même sens.


> > Pas un seul d'entre eux ne s'échappera,         pas un seul d'entre eux ne s'échappera :

> Même s'ils s'enfoncent dans le séjour des morts,                            ma main les y conduira.

Même s'ils montent au ciel,                                               c'est là que je les ferai descendre.

S'ils se cachent au sommet du Carmel,                                  je les chercherai et les prendrai.
Bien qu'ils soient cachés à mes yeux au fond de la mer,        c'est là que je donnerai des ordres au serpent, et il les mordra.

Même s'ils vont en captivité, chassés par leurs ennemis devant eux,                           là je donnerai des ordres à l'épée, et elle les tuera. (Amos 9:1b-4 ULT)

Dans l'exemple ci-dessus, la phrase qui précède la litanie explique son sens global. Cette phrase peut être placée en guise d'introduction. La deuxième moitié de chaque phrase peut être présentée sous forme d'escalier descendant comme ci-dessus, ou alignée de manière régulière comme la première moitié de chaque phrase, ou d'une autre manière. Utilisez le format qui montre le mieux que ces phrases communiquent toutes la même vérité, à savoir qu'il n'est pas possible d'échapper à Dieu.
