### Description

Une métaphore est une figure de style dans laquelle quelqu'un parle d'une chose comme s'il s'agissait d'une autre chose parce qu'il veut que les gens pensent à la façon dont ces deux choses se ressemblent.

Par exemple, quelqu'un pourrait dire : "La fille que j'aime est une rose rouge."

Une fille et une rose sont des choses très différentes, mais l'orateur considère qu'elles se ressemblent d'une certaine manière. La tâche de l'auditeur est de comprendre comment elles se ressemblent.

### Les parties d'une métaphore

L'exemple ci-dessus nous montre qu'une métaphore comporte trois parties. Dans cette métaphore, le locuteur parle de "la fille que j'aime". Il s'agit du **sujet**. Le locuteur veut que l'auditeur réfléchisse à ce qui est comparable entre elle et "une rose rouge". La rose rouge est l'**image** à laquelle il compare la fille. Très probablement, l’auteur veut que l'auditeur considère qu'elles sont toutes les deux très belles. C'est l'**idée** que la jeune fille et la rose partagent, et nous pouvons donc également l'appeler le **point de comparaison**.

Toute métaphore comporte trois parties :

* Le **sujet**, l'élément dont parle immédiatement l'auteur/le locuteur.

* L'**image**, l'élément physique (objet, événement, action, etc.) que le locuteur utilise pour décrire le sujet.

* L'**idée**, le concept abstrait ou la qualité que l'**image** physique fait apparaître à l'esprit de l'auditeur lorsqu'il pense à la façon dont l'**image** et le **sujet** sont semblables. Souvent, l'**idée** d'une métaphore n'est pas explicitement énoncée dans la Bible, mais elle est seulement implicite à partir du contexte. L'auditeur ou le lecteur doit généralement penser lui-même à l'**idée**.

En utilisant ces termes, nous pouvons dire qu'une métaphore est une figure de style qui utilise une **image** physique pour appliquer une **idée** abstraite au **sujet**du locuteur.

Habituellement, un écrivain ou un orateur utilise une métaphore afin d'exprimer quelque chose sur un **Sujet**, avec au moins un **Point de comparaison** (**Idée**) entre le **Sujet** et la **Image**. Souvent, dans les métaphores, le **Sujet** et la **Image** sont explicitement énoncés, mais la **Idée** est seulement implicite. L'auteur/le locuteur utilise souvent une métaphore afin d'inviter les lecteurs/auditeurs à réfléchir à la similitude entre le **Sujet** et la **Image** et à découvrir par eux-mêmes la **Idée** qui est communiquée.

Les orateurs utilisent souvent des métaphores pour renforcer leur message, pour rendre leur langage plus vivant, pour mieux exprimer leurs sentiments, pour dire quelque chose qui est difficile à dire d'une autre manière, ou pour aider les gens à se souvenir de leur message.

Parfois, les locuteurs utilisent des métaphores qui sont très courantes dans leur langue. Cependant, il arrive aussi que les locuteurs utilisent des métaphores peu communes, voire même des métaphores uniques. Lorsqu'une métaphore est devenue très courante dans une langue, elle devient souvent une métaphore "passive", contrairement aux métaphores peu courantes, que nous qualifions d'"actives". Les métaphores passives et les métaphores actives présentent chacune un type différent de problème de traduction, que nous allons discuter ci-dessous.

### Les métaphores passives

Une métaphore passive est une métaphore qui a été tellement utilisée dans la langue que ses locuteurs ne la considèrent plus comme un concept en représentant un autre. Les linguistes les appellent souvent "métaphores mortes". Les métaphores passives sont extrêmement courantes. Parmi les exemples en anglais, citons les termes **table**, **jambe**, **famille**, **arbre**, **livre**, **feuille** (désignant une page dans un livre), ou le mot **grue** désignant une grande machine pour soulever de lourdes charges). Dans notre langue, nous considérons simplement que ces mots ont plus d'un sens. Parmi les exemples de métaphores passives en hébreu biblique, citons l'utilisation du mot **main** pour représenter le **pouvoir**, l'utilisation du mot **visage** pour représenter la **présence**, et le fait de parler d'émotions ou de qualités morales comme s'il s'agissait de **vêtements**.

#### Paires de concepts structurés servant de métaphores

De nombreuses façons de parler par métaphore dépendent de paires de concepts, où un concept sous-jacent représente souvent un autre concept sous-jacent. Par exemple, la direction "haute" (l'image) représente souvent les concepts de "plus" ou "meilleur" (l'idée). Grâce à cette paire de concepts sous-jacents, nous pouvons faire des phrases telles que "Le prix de l'essence est **en haute**" ; "Un homme d’une **haute intelligence**," et aussi le type d'idée opposé : "La température est en train de **descendre**," et "je me sens très **bas**."

Les paires de concepts structurés sont constamment utilisées à des fins métaphoriques dans les langues du monde, car elles constituent des moyens pratiques d'organiser la pensée. En général, les gens aiment parler de qualités abstraites (telles que le pouvoir, la présence, les émotions et les qualités morales) comme s'il s'agissait de parties du corps, ou comme s'il s'agissait d'objets que l'on peut voir ou tenir, ou comme s'il s'agissait d'événements que l'on peut regarder alors qu'ils se produisent.

Lorsque ces métaphores sont utilisées de manière normale, il est rare que l'orateur et le public les considèrent comme du discours figuré. Voici des exemples de métaphores qui ne sont pas très connues :

* "Faire monter la température." On parle de plus comme de plus haut.
* "**Allons en avant** avec notre débat." Faire ce qui était prévu se dit en avançant.
* "Vous **défendez bien** votre théorie." On parle d'argumentation comme d'une guerre.
* "Un **flux** de paroles." On parle des paroles comme d'un liquide qui coule.

Les anglophones ne considèrent pas ces expressions comme des métaphores ou des figures de style, il serait donc erroné de les traduire dans d'autres langues d'une manière qui conduirait les gens à y prêter une attention particulière en tant que discours figuré. Pour une description des modèles importants de ce type de métaphore dans les langues bibliques, veuillez consulter [Biblical Imagery — Common Patterns](../bita-part1/01.md) et les pages vers lesquelles il vous dirigera.

Lorsque vous traduisez quelque chose qui est une métaphore passive dans une autre langue, ne le traitez pas comme une métaphore. Au lieu de cela, utilisez simplement la meilleure expression pour cette chose ou ce concept dans la langue cible.

### Métaphores actives

Il s'agit de métaphores que les gens reconnaissent comme un concept représentant un autre concept, ou une chose représentant une autre chose. Les métaphores amènent les gens à réfléchir à la façon dont une chose est semblable à l'autre, car dans la plupart des cas, les deux choses sont très différentes. Les gens reconnaissent aussi facilement que ces métaphores donnent de la force et des qualités inhabituelles au message. C'est pourquoi les gens prêtent attention à ces métaphores. Par exemple,

> Mais pour vous qui craignez mon nom, le soleil de la justice se lèvera avec la guérison dans ses ailes. (Malachie 4:2a ULT)

Ici, Dieu parle de son salut comme s'il s'agissait du soleil qui se lève pour faire briller ses rayons sur les personnes qu'il aime. Il parle aussi des rayons du soleil comme s'il s'agissait d'ailes. De même, il parle de ces ailes comme si elles apportaient un médicament qui guérirait son peuple. Voici un autre exemple :

> Et il leur dit : "Allez dire à ce renard ..." (Luc 13:32a ULT)

Ici, "ce renard" désigne le roi Hérode. Les personnes qui écoutaient Jésus ont certainement compris que Jésus avait l'intention de leur faire appliquer certaines caractéristiques du renard à Hérode. Ils ont probablement compris que Jésus avait l'intention de communiquer qu'Hérode était mauvais, soit d'une manière rusée, soit comme quelqu'un qui était destructeur, meurtrier, ou qui prenait des choses qui ne lui appartenaient pas, ou tout cela en même temps

Les métaphores actives nécessitent une attention particulière de la part du traducteur afin de réaliser une traduction correcte. Pour ce faire, vous devez comprendre les éléments d'une métaphore et la façon dont ces éléments fonctionnent ensemble pour produire du sens.

> Jésus leur dit : "Je suis le pain de vie ; celui qui vient à moi n'aura pas faim, et celui qui croit en moi n'aura jamais soif." (Jean 6:35 ULT)

Dans cette métaphore, Jésus s'est appelé lui-même le pain de la vie. Le **sujet** est "je" (c'est-à-dire Jésus lui-même) et l'**image** est "le pain". Le pain était la nourriture principale que les gens mangeaient à cet endroit et à cette époque. La similitude entre le pain et Jésus est que les gens ont besoin des deux pour vivre. Tout comme les gens ont besoin de manger de la nourriture pour avoir une vie physique, les gens ont besoin de faire confiance à Jésus pour avoir la vie éternelle. L'**idée** de la métaphore est "la vie". Dans ce cas, Jésus a énoncé l'idée centrale de la métaphore, mais souvent l'idée est implicite.

### Buts de la métaphore

* Un des buts de la métaphore est d'enseigner aux gens quelque chose qu'ils ne connaissent pas (le **sujet**) en montrant que cela ressemble à quelque chose qu'ils connaissent déjà (l'**Image**).
* Un autre but est de souligner que quelque chose (le **sujet**) a une qualité particulière (l'**idée**) ou de montrer qu'elle a cette qualité de manière extrême.
* Un autre but est d'amener les gens à ressentir la même chose à propos du **sujet** que ce qu'ils ressentiraient à propos de l'**image**.

### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les gens peuvent ne pas reconnaître que quelque chose est une métaphore. En d'autres termes, ils peuvent confondre une métaphore avec une déclaration littérale, et donc ne pas la comprendre.
* Les gens peuvent ne pas être familiers avec la chose qui est utilisée comme image, et donc, ne pas être en mesure de comprendre la métaphore.
* Si le sujet n'est pas énoncé, les gens peuvent ne pas savoir de quoi il s'agit.
* Les gens pourraient ne pas connaître les points de comparaison que l'orateur veut leur faire comprendre. S'ils ne pensent pas à ces points de comparaison, ils ne comprendront pas la métaphore.
* Les gens peuvent penser qu'ils comprennent la métaphore, mais ce n'est pas le cas. C’est probable lorsqu'ils appliquent des points de comparaison issus de leur propre culture, plutôt que de la culture biblique.

#### Principes de traduction

* Rendez le sens d'une métaphore aussi clair pour le public cible qu'il l'était pour le public d'origine.
* Ne rendez pas le sens d'une métaphore plus clair pour le public cible que vous pensez qu’il est pour le public d'origine.

### Exemples tirés de la Bible

> Écoutez cette parole, **vaches de Bashan**, (Amos 4:1q ULT)

Dans cette métaphore, Amos s'adresse aux femmes de la classe supérieure de Samarie, (le sujet) comme si elles étaient des vaches (l'image). Amos ne parle pas des similitudes qu’il entend établir entre ces femmes et les vaches. Il veut que le lecteur y pense, et il s'attend pleinement à ce que les lecteurs de sa culture le fassent facilement. D'après le contexte, nous pouvons voir qu'il veut dire que les femmes sont comme des vaches en ce sens qu'elles sont grosses et ne s'intéressent qu'à se nourrir. Si nous appliquons des similitudes venant d'une culture différente, comme des vaches qui sont sacrées et doivent être adorées, nous allons obtenir un sens erroné de ce verset.

NOTE : Amos ne veut pas dire que les femmes sont des vaches. Il leur parle en tant qu'êtres humains.

> Pourtant, Yahvé, tu es notre père ; **nous sommes l'argile**. **Tu es notre potier**; et nous sommes tous l'œuvre de ta main. (Isaïe 64:8 ULT)

L'exemple ci-dessus comporte deux métaphores liées. Le(s) sujet(s) sont "nous" et "tu", et les images sont "l'argile" et "le potier". La similitude entre un potier et Dieu est le fait que tous deux font ce qu'ils souhaitent à partir de leur matériau. Le potier fait de l'argile ce qu'il veut, et Dieu fait de son peuple ce qu'il veut. L'idée exprimée par la comparaison entre l'argile du potier et "nous" est que **ni l'argile ni le peuple de Dieu n'ont le droit de se plaindre de ce qu'ils deviennent**.

> Jésus leur dit : "Prenez garde et gardez-vous du **levain des pharisiens et des sadducéens**." Les disciples raisonnèrent entre eux et dirent : "C'est parce que nous n'avons pas pris de pain." (Matthieu 16:6-7 ULT)

Jésus a utilisé une métaphore ici, mais ses disciples ne l'ont pas réalisé. Lorsqu'il a dit "levure", ils pensaient qu'il parlait du pain, mais la "levure" était l'image dans sa métaphore, et le sujet était l'enseignement des Pharisiens et des Sadducéens. Puisque les disciples (l'auditoire original) n'ont pas compris ce que Jésus voulait dire, il ne serait pas bon de dire clairement ici ce que Jésus voulait dire.

### Stratégies de traduction

Si les gens comprennent la métaphore de la même manière que les lecteurs originaux, utilisez-la. Veillez à tester la traduction pour vous assurer que les gens la comprennent bien.

Si les gens ne la comprennent pas, voici d'autres stratégies.

(1) Si la métaphore est une expression courante dans la langue source ou exprime une paire de concepts structurés dans une langue biblique (c'est-à-dire qu'il s'agit d'une métaphore passive), alors exprimez l'**idée** de la manière préférée par votre langue.

(2) Si la métaphore semble être une métaphore active, vous pouvez la traduire littéralement si vous pensez que la langue cible utilise cette métaphore de la même manière pour signifier la même chose que la Bible. Si vous faites cela, veillez à le tester pour vous assurer que la communauté linguistique le comprend correctement.

(3) Si le public cible ne se rend pas compte qu'il s'agit d'une métaphore, alors changez la métaphore en comparaison. Certaines langues le font en ajoutant des mots tels que "tel que" ou "comme". Voir [Simile](../figs-simile/01.md).

(4) Si le public cible ne connaît pas l'**image**, voir [traduction des inconnus](../translate-unknown/01.md) pour des idées sur la façon de traduire cette image.

(5) Si le public cible n'utilise pas l'**image** pour cette signification, utilisez plutôt une image de votre propre culture. Assurez-vous que c'est une image qui est applicable à l'époque de la Bible.

(6) Si le public cible ne reconnaît pas le **sujet**, alors énoncez le sujet clairement. (Cependant, ne faites pas cela si le public source ne savait pas ce qu'était le sujet.)

(7) Si le public cible ne connaît pas la similitude voulue (l'**idée**) entre le sujet et l'image, alors énoncez-la clairement.

(8) Si aucune de ces stratégies n'est satisfaisante, alors énoncez simplement l'**idée** clairement sans utiliser de métaphore.

### Exemples de stratégies de traduction appliquées

(1) Si la métaphore est une expression courante dans la langue source ou exprime une paire de concepts structurés dans une langue biblique (c'est-à-dire qu'il s'agit d'une métaphore passive), alors exprimez l'**idée** de la manière préférée par votre langue.

> Alors, voici, un des chefs de la synagogue, nommé Jaïrus, vint, et, le voyant, **tomba à ses pieds**>... (Marc 5:22 ULT).
>
> > Alors l'un des chefs de la synagogue, nommé Jaïrus, est venu, et quand il l'a vu, **il s'est prosterné aussitôt devant lui**.

(2) Si la métaphore semble être une métaphore active, vous pouvez la traduire littéralement si vous pensez que la langue cible utilise cette métaphore de la même manière pour signifier la même chose que la Bible. Si vous faites cela, veillez à le tester pour vous assurer que la communauté linguistique le comprend correctement.

> Mais Jésus leur dit : "Il vous a écrit ce commandement à cause de votre **dureté de cœur.**" (Marc 10:5 ULT)
>
> > C'est à cause de votre **dureté de cœur** qu'il vous a écrit cette loi.

Nous n'avons apporté aucun changement à celle-ci, mais il faut la tester pour s'assurer que le public cible comprend correctement cette métaphore.

(3) Si le public cible ne se rend pas compte qu'il s'agit d'une métaphore, alors changez la métaphore en une comparaison. Certaines langues le font en ajoutant des mots tels que "tel que" ou "comme". 

> Pourtant, Yahvé, tu es notre père ; nous **sommes l'argile.** Tu **es notre potier**; et nous sommes tous l'œuvre de ta main. (Isaïe 64:8 ULT)
>
> > Et pourtant, Yahvé, tu es notre père ; nous sommes **comme** l'argile. Tu es **comme** un potier ; et nous sommes tous l'ouvrage de ta main.

(4) Si le public cible ne connaît pas l'**image**, voir [traduction des inconnus](../translate-unknown/01.md) pour des idées sur la façon de traduire cette image.

> Saul, Saul, pourquoi me persécutes-tu ? Il t'est difficile **de donner des coups de pied contre un aiguillon**>... (Actes 26:14b ULT).
>
> > Saul, Saul, pourquoi me persécutes-tu ? Il t'est difficile de **donner un coup de pied contre un bâton pointu**.

(5) Si le public cible n'utilise pas l'**image** pour cette signification, utilisez plutôt une image de votre propre culture. Assurez-vous que c'est une image qui est applicable à l'époque de la Bible.

> Pourtant, Yahvé, tu es notre père ; nous sommes l'argile **>**. Tu es notre **potier**; et nous sommes tous l'œuvre de ta main. (Isaïe 64:8 ULT)
>
> Et pourtant, Yahvé, tu es notre père, nous sommes le **bois**. Tu es notre **sculpteur**; et nous sommes tous l'ouvrage de ta main."
> > "Et pourtant, Yahvé, tu es notre père ; nous sommes la **corde**. Tu es le **tisseur**; et nous sommes tous l'œuvre de ta main." 

(6) Si le public cible ne reconnaît pas le **sujet**, alors énoncez le sujet clairement. (Cependant, ne faites pas cela si le public source ne savait pas ce qu'était le sujet.)

> Yahvé vit ; que **mon rocher** soit loué. Que le Dieu de mon salut soit exalté. (Psaume 18:46 ULT)
>
> > Yahvé est vivant ; **Il est mon rocher**. Qu'il soit loué. Que le Dieu de mon salut soit exalté.

(7) Si le public cible ne connaît pas la similitude voulue (l'**idée**) entre le sujet et l'image, alors énoncez-la clairement.

> Yahvé est vivant ; que **mon rocher** soit loué. Que le Dieu de mon salut soit exalté. (Psaume 18:46 ULT)
>
> > Yahvé est vivant, qu'il soit loué car il est le rocher **sous lequel je peux me cacher de mes ennemis**. Que le Dieu de mon salut soit exalté.
>
> Saul, Saul, pourquoi me persécutes-tu ? Il t'est difficile **de donner un coup de pied contre un aiguillon**. (Actes 26:14 ULT)
>
> > Saul, Saul, pourquoi me persécutes-tu ? Tu **te bats contre moi et tu te fais mal comme un bœuf qui donne un coup de pied contre le bâton pointu de son propriétaire**.

(8) Si aucune de ces stratégies n'est satisfaisante, alors énoncez simplement l'**idée** clairement sans utiliser de métaphore.

> Je vous ferai devenir des **pêcheurs d'hommes**(Marc 1:17b ULT).
>
> > Je vous ferai devenir **des personnes qui rassemblent des hommes**.
> > Maintenant, vous ramassez des poissons. Je vous ferai **rassembler des gens**.

Pour en savoir plus sur les métaphores spécifiques, voir [imagerie biblique - méthode commnes](../bita-part1/01.md).
