### Description

La métonymie est une figure de style dans laquelle un élément (physique ou abstrait) est appelé non pas par son propre nom, mais par le nom de quelque chose qui lui est étroitement associé. Un métonyme est un mot ou une expression utilisé comme substitut d'un élément auquel il est associé.

> ... et **le sang** de Jésus son Fils nous purifie de tout péché (1 Jean 1:7b ULT).

Le sang représente la mort du Christ.

> Et il prit **la coupe** de la même manière après le souper, en disant : "**>Cette coupe** est la nouvelle alliance en mon sang, qui est répandu pour vous." (Luc 22:20 ULT)

La coupe représente le vin qui est dans la coupe.

#### La métonymie peut être utilisée

* comme un moyen plus court de se référer à quelque chose
* pour donner plus de sens à une idée abstraite en la désignant par le nom d'un objet physique qui lui est associé.

### Raison pour laquelle il s'agit d'un problème de traduction

La Bible utilise très souvent la métonymie. Les locuteurs de certaines langues qui ne sont pas familiers avec la métonymie pourraient ne pas la reconnaître lorsqu'ils lisent la Bible. S'ils ne reconnaissent pas la métonymie, ils ne comprendront pas le passage ou, pire encore, ils auront une compréhension incorrecte du passage. Chaque fois qu'une métonymie est utilisée, les gens doivent être capables de comprendre ce qu'elle représente.

### Exemples tirés de la Bible

> Le Seigneur Dieu lui donnera **le trône** de son père David. (Luc 1:32b ULT)

Un trône représente l'autorité d'un roi. "Trône" est une métonymie de "l'autorité royale", "la royauté" ou "le règne". Cela signifie que Dieu le fera devenir le roi qui suivra le roi David.

> Et aussitôt sa **bouche** fut ouverte (Luc 1:64a ULT)

La bouche représente ici le pouvoir de parler. Cela signifie qu'il était capable de parler à nouveau.

> Qui vous a averti de fuir **la colère** qui vient ? (Luc 3:7b ULT)

Le mot "courroux" ou "colère" est un métonyme de "châtiment". Dieu était extrêmement en colère contre le peuple et, en conséquence, il allait le punir.

### Stratégies de traduction

Si les gens comprennent facilement la métonymie, envisagez de l'utiliser. Sinon, voici quelques options.

(1) Utilisez la métonymie avec le nom de la chose qu'elle représente.

(2) Utilisez uniquement le nom de la chose que la métonymie représente.

#### Exemples de stratégies de traduction appliquées

(1) Utilisez la métonymie avec le nom de la chose qu'elle représente.

> De même, après le repas, il prit la coupe, en disant : "**Cette coupe** est la nouvelle alliance en mon sang, qui est répandu pour vous." (Luc 22:20 ULT)

> > Il prit la coupe de la même manière après le souper, en disant : "**Le vin de cette coupe** est la nouvelle alliance en mon sang, qui est répandu pour vous."

Ce verset contient également une deuxième métonymie : la coupe, (représentant le vin qu'elle contient) représente aussi la nouvelle alliance faite avec le sang que Christ a versé pour nous.

(2) Utilisez le nom de la chose que la métonymie représente.

> Le Seigneur Dieu lui donnera **le trône** de son père David. (Luc 1:32b ULT)
>
> > "Le Seigneur Dieu lui donnera **l'autorité royale** de son père, David."
> > ou :
> > "Le Seigneur Dieu **le fera roi** comme son ancêtre, le roi David."
>
> > Qui vous a averti de fuir **la colère** qui vient ? (Luc 3:7b ULT).
>
> > "Qui vous a prévenus de fuir le **châtiment**de Dieu qui vient ?"

Pour connaître certaines métonymies courantes, voir [imageries bibliques - métonymies courantes](../bita-part2/01.md).
