### Description

La plupart des langues ont une façon normale d'ordonner les parties d'une phrase. Elle n'est pas la même dans toutes les langues. Vous (le traducteur) devez savoir quel est l'ordre normal des mots dans la langue cible.

### Les parties principales d'une phrase

La plupart des phrases comportent trois parties essentielles : le sujet, l'objet et le verbe. Les sujets et les objets sont généralement des noms (c'est-à-dire une personne, un lieu, une chose ou une idée) ou des pronoms. Les verbes indiquent une action ou un état d'être.

#### Le sujet

Le sujet est généralement ce que la phrase concerne. Il accomplit généralement une action ou il est décrit.
Un sujet peut être **actif**, c'est-à-dire qu'il fait quelque chose, comme chanter, travailler ou enseigner.

* **Pierre** chante bien la chanson.

On peut faire quelque chose à un sujet.

* **Pierre** a été nourri avec de la bonne nourriture.

Un sujet peut être décrit comme étant dans un **état**, comme être heureux, triste ou en colère.

* **Il** est grand.
* **Ce garçon** est heureux.

#### L'objet

**L'objet** est généralement l'être ou la chose sur lesquels le sujet agit.

* Pierre a frappé **la balle**.
* Pierre a lu **un livre**.
* Pierre chantait bien **la chanson**.
* Pierre a mangé **de la bonne nourriture**.

#### Le verbe

Le verbe exprime une action ou un état d'être.

* Peter **chante** bien la chanson.
* Pierre **chante**.
* Pierre **est** grand.

#### Ordre des mots préférés

Toutes les langues ont un ordre des mots préféré. Cependant, l'ordre des mots est plus important dans certaines langues que dans d'autres. Les exemples ci-dessous montrent l'ordre du sujet, de l'objet et du verbe dans la phrase, "Pierre a frappé la balle", pour certaines langues.

Dans certaines langues, l'ordre est sujet-verbe-objet. C'est l'ordre normal des mots en français.

* Peter a frappé la balle.

Dans certaines langues, l'ordre est sujet-objet-verbe.

* Pierre, la balle a frappé.

Dans certaines langues, l'ordre est verbe-sujet-objet. C'est l'ordre normal des mots pour l'hébreu de la Bible. [hébreu biblique](../figs-orderHeb/01.md).

* Frappe pierre la balle.

Dans certaines langues, l'ordre n'est pas important pour le sens de la phrase car la langue utilise d'autres moyens pour indiquer si un mot est le sujet, le verbe ou l'objet. Les langues [araméen biblique](../figs-orderHeb/01.md) et [Koiné Grecque](../figs-orderGrk/01.md) sont deux langues de ce type.

#### Changements dans l'ordre des mots

L'ordre des mots peut changer si la phrase :

* Est une question ou un ordre
* décrit un état d'être (Il est heureux. Il est grand.)
* exprime une condition, comme avec le mot "si"
* a une place
* a un élément temporel
* est dans un poème.

L'ordre des mots peut aussi changer

* Si l'accent est mis sur une certaine partie de la phrase.
* Si la phrase parle vraiment d'autre chose que du sujet.

### Principes de traduction

* Sachez quel est l'ordre des mots préféré dans votre langue.
* Utilisez l'ordre des mots préféré de votre langue, à moins qu'il n'y ait une raison de le changer.
* Traduisez la phrase de façon que le sens soit précis et clair et qu'elle semble naturelle.

Vous pouvez également regarder la vidéo sur https://ufw.io/figs_order.
