L'ordre normal des mots en hébreu biblique est le suivant : **conjonction-verbe-sujet-objet**.

Cependant, il existe de nombreuses raisons différentes pour lesquelles un écrivain ou locuteur de l'hébreu biblique pourrait choisir un ordre des mots différent. Certaines de ces variations sont importantes pour la compréhension et la traduction du texte hébreu, d'autres ne le sont pas. Ce module explique brièvement certaines des variations les plus importantes dans l'ordre des mots en hébreu et comment ces variations affectent le sens du texte.

#### **particule**-verbe-sujet-objet

Une particule est un mot qui a une fonction grammaticale mais qui n'entre pas dans les principales parties du discours (c'est-à-dire nom, verbe, adverbe). Les particules ne changent pas. Parfois, une particule prend la place d'une conjonction. Souvent (mais pas toujours), dans ces cas-là, la particule fonctionne comme un mot de connexion [mot de connexion](../grammar-connect-words-phrases/01.md) qui exprime un type spécifique de relation logique entre le bloc avant la particule et le bloc après la particule.
NOTE : cette règle ne s'applique pas aux particules négatives ou aux particules temporelles.

#### Conjonction-**sujet**-verbe-objet

Il arrive souvent que le sujet d'une phrase se trouve avant le verbe au lieu de le suivre. La plupart de ces cas ont très peu d'impact sur le sens d'une phrase ou d'un paragraphe. Cependant, il arrive qu'un auteur ou un locuteur place le sujet en premier afin de commencer une nouvelle histoire ou un nouvel événement, de donner des informations générales, d'introduire un nouveau participant ou réintroduire un ancien participant ou de terminer une histoire.
Pour des informations supplémentaires, voir :
[commencer une nouvelle histoire ou un nouvel événement](../writing-newevent/01.md)
[donner des informations générales](../writing-background/01.md)
[introduire un nouveau participant](../writing-participants/01.md)
[terminer une histoire](../writing-endofstory/01.md)

#### Conjonction -**phrase temporelle**-verb-subject-object

Une phrase temporelle est composée de mots qui indiquent quand une chose se produit, pendant combien de temps ou à quelle fréquence elle se produit. Lorsqu'une phrase temporelle apparaît avant le verbe, souvent (mais pas toujours) la phrase temporelle introduit une nouvelle histoire ou événement au sein du récit. Parfois, une conjonction apparaît avant le syntagme temporel, et parfois ce n'est pas le cas.

#### Conjonction-**toute autre partie du discours**-verbe-sujet-objet

Lorsqu'une autre partie du discours (autre qu'une phrase temporelle ou une particule négative) apparaît avant le verbe, c'est généralement (mais pas toujours) parce que l'auteur/le locuteur met l'accent sur cet élément particulier comme étant l'information la plus importante de la phrase.

### L'ordre des mots en araméen biblique

La plupart des spécialistes s'accordent à dire que l'ordre des mots est si libre en araméen biblique qu'aucun modèle distinct d'ordre standard des mots ne peut être observé. Par conséquent, il est préférable de supposer que l'ordre des mots n'a aucun effet sur le sens d'une phrase en araméen.
