### Description

Le parallélisme est un procédé poétique qui consiste à utiliser ensemble deux phrases ou deux expressions dont la structure ou l'idée est similaire. Voici quelques-uns des différents types de parallélisme.

* La deuxième phrase ou expression a la même signification que la première. C'est ce qu'on appelle le parallélisme synonyme.
* La seconde clarifie ou renforce le sens de la première.
* La seconde complète ce qui est dit dans la première.
* La deuxième phrase ou expression dit quelque chose qui contraste avec la première, mais qui ajoute à la même idée.

Le parallélisme se retrouve le plus souvent dans la poésie de l'Ancien Testament, comme dans les livres de Psaumes et de Proverbes. On le trouve également en grec dans le Nouveau Testament, particulièrement dans les quatre évangiles et dans les lettres des apôtres.

Dans cet article, nous n’allons parler que du parallélisme synonymique, c'est-à-dire le type de parallélisme dans lequel les deux phrases parallèles signifient la même chose, car c'est ce type de parallélisme qui pose un problème pour la traduction. Notez que nous utilisons le terme "parallélisme synonyme" pour les longues phrases ou expressions qui ont la même signification. Nous utilisons le terme [“doublet”](../figs-doublet/01.md) pour les mots ou les phrases très courtes qui ont fondamentalement le même sens et sont utilisés ensemble.

Dans la poésie des langues originales, le parallélisme synonymique a plusieurs effets :

* Il montre que quelque chose est très important en le disant plus d'une fois et de plus d'une manière.
* Il aide l'auditeur à réfléchir plus profondément à l'idée en la disant de différentes manières.
* Il rend la langue plus belle et l'élève au-dessus de la façon ordinaire de parler.

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues n'utilisent pas le parallélisme synonymique. Soit elles vont trouver étrange que quelqu'un dise deux fois la même chose, soit, puisque c'est dans la Bible, elles vont penser que les deux phrases doivent avoir un sens différent. Pour eux, ce sera plus déroutant que beau. Ils ne vont pas comprendre pas que la répétition de l'idée dans des mots différents sert à la mettre en valeur.

### Exemples tirés de la Bible

> Ta parole est une lampe pour mes pas.
> et une lumière pour mon chemin. (Psaume 119:105 ULT)

Les deux parties de la phrase sont des métaphores disant que la parole de Dieu enseigne aux gens comment vivre. C'est l'idée unique. Les mots "lampe" et "lumière" ont un sens similaire car ils font référence à la lumière. Les mots "mes pieds" et "mon chemin" sont liés car ils font référence à une personne qui marche. La marche est une métaphore de la vie.

> Tu le fais dominer sur les ouvrages de tes mains ;
> tu as mis toutes choses sous ses pieds (Psaume 8:6 ULT)

Les deux lignes disent que Dieu a fait de l'homme le maître de ce que Dieu a fait. "Dominer" est la même idée que mettre les choses "sous ses pieds", et "les œuvres de tes mains [de Dieu]" est la même idée que "tout ce que Dieu a créé".

> Yahvé voit tout ce que fait une personne.
> et observe tous les chemins qu'il prend. (Proverbes 5:21 ULT)

La première phrase et la deuxième phrase signifient la même chose. Il y a trois idées qui sont les mêmes entre ces deux phrases. L’action, "voit", correspond à celle "d'observer", "tout ce qu'une personne fait " correspond à "tous les chemins qu’il prend", et "une personne" correspond au pronom "il".

> Louez Yahvé, vous toutes les nations ;
> exaltez-le, vous tous, peuples ! (Psaume 117:1 ULT)

Les deux parties de ce verset disent aux peuples partout de louer Yahvé. Les mots " louer " et " exalter " signifient la même chose. Les mots "Yahvé" et "lui" font référence à la même personne. Les termes "toutes les nations" et "les peuples partout" désignent le même peuple.

> Car Yahvé a un procès avec son peuple,
> et il se battra en justice contre Israël. (Michée 6:2b ULT)

Les deux parties de ce verset disent que Yahvé a une plainte sérieuse contre son peuple, Israël. Il ne s'agit pas de deux procès différents ou de deux groupes de personnes différents.

### Stratégies de traduction

Pour la plupart des types de parallélisme, il est bon de traduire les deux clauses ou phrases. Pour le parallélisme synonymique, il est bon de traduire les deux expressions si les gens de votre langue comprennent que le but de dire quelque chose deux fois est de renforcer une seule idée. Mais si votre langue n'utilise pas le parallélisme de cette manière, envisagez d'utiliser l'une des stratégies de traduction suivantes.

(1) Combinez les idées des deux phrases ou expressions en une seule.

(2) S'il semble que les phrases sont utilisées ensemble pour montrer que ce qu'elles disent est vraiment vrai, vous pouvez combiner les idées des deux expressions en une seule et inclure des mots qui soulignent la vérité comme "vraiment" ou "certainement".

(3) S'il semble que les clauses sont utilisées ensemble pour intensifier une idée qu'elles contiennent, vous pourriez combiner les idées des deux expressions en une seule et utiliser des mots comme "très", "complètement" ou "tout".


#### Exemples de stratégies de traduction appliquées

(1) Combinez les idées des deux phrases ou expressions en une seule.

> Jusqu'à présent, tu m'as trompé et tu m'as dit des mensonges. (Juges 16:13, ULT)

Dalila a exprimé cette idée deux fois pour souligner qu'elle était très contrariée.
> > Jusqu'à présent, tu m'as trompée par tes mensonges.

> Yahvé voit tout ce que fait une personne et observe tous les chemins qu'elle emprunte. (Proverbes 5:21 ULT)

L'expression "tous les chemins qu'il prend" est une métaphore pour"tout ce qu'il fait".
> > Yahvé prête attention à tout ce que fait une personne.

> Car Yahvé a un procès avec son peuple, et il se battra en justice contre Israël. (Michée 6:2 ULT)

Ce parallélisme décrit une grave plainte que Yahvé a eu contre un groupe de personnes. Si cela n'est pas clair, les phrases peuvent être combinées :
> > Car Yahvé a une complainte sérieuse contre son peuple, Israël.

(2) S'il semble que les phrases sont utilisées ensemble pour montrer que ce qu'elles disent est vraiment vrai, vous pouvez combiner les idées des deux expressions en une seule et inclure des mots qui soulignent la vérité comme "vraiment" ou "certainement".

> Yahvé voit tout ce que fait une personne et observe tous les chemins qu'elle emprunte. (Proverbes 5:21 ULT)
> > Yahvé voit vraiment tout ce que fait l'homme.

> Tu le fais dominer sur les œuvres de tes mains, tu mets tout sous ses pieds (Psaume 8:6 ULT).
>> Tu l'as certainement fait régner sur tout ce que tu as créé.

(3) S'il semble que les clauses sont utilisées ensemble pour intensifier une idée qu'elles contiennent, vous pourriez combiner les idées des deux expressions en une seule et utiliser des mots comme "très", "complètement" ou "tout".

> Jusqu'à présent tu m'as trompé et tu m'as dit des mensonges. (Juges 16:13, ULT)
> > Tout ce que tu as fait, c'est me mentir.

> Yahvé voit tout ce que fait une personne et observe tous les chemins qu'elle prend. (Proverbes 5:21 ULT)
> > Yahvé voit tout ce que l'homme fait.
> > Yahvé voit absolument tout ce que fait une personne.
