### Description

Les parties du discours sont les catégories de mots qui sont les fondations d'une langue. Ces différentes catégories de mots ont des fonctions différentes dans une phrase.  La plupart des langues ont des parties du discours de base semblables, avec quelques variations, et certaines langues ont plus de catégories que cela. Mais tous les mots d'une langue appartiennent à une partie du discours.  La liste suivante n'est pas une liste universelle complète des parties du discours, mais elle couvre les catégories de base.

Les **verbes** sont des mots qui expriment soit une action (comme "venir", "aller", "manger"), soit un état d'être (comme "est", "sont", "était"). Des informations plus détaillées sont disponibles sur [Verbes](../figs-verbs/01.md).

Les **noms** sont des mots qui se reportent à une personne, un lieu, une chose ou une idée. Les noms communs sont génériques, c'est-à-dire qu'ils ne font pas référence à une entité spécifique ("homme", "ville", "pays"). Les noms propres, font référence à une entité spécifique ("Pierre", "Jérusalem", "Égypte"). (Pour plus d'informations, voir [Comment traduire les noms](../translate-names/01.md)).

Les **pronoms** prennent la place des noms et comprennent des mots tels que "il", "elle", "vous ", "ils", "nous", etc. Des pages plus détaillées sur les pronoms se trouvent à l’adresse [Pronoms](../figs-pronouns/01.md).

Les **conjonctions** sont des mots qui joignent des expressions, des propositions ou des phrases. Les exemples comprennent "et", "ou", "mais", "pour", "encore", "ni", et d’autres. Certaines conjonctions sont utilisées par paires : "les deux/et" ; "soit/ou" ; "ni/ni" ; "non seulement/mais aussi". Vous trouverez plus d’informations à ce sujet à [mots de connexion](../grammar-connect-words-phrases/01.md).

Les **prépositions** sont des mots qui relient un nom ou un verbe à quelque chose d'autre dans la phrase donnant plus de détails sur ce nom ou ce verbe. Par exemple, "La fille a couru **vers** son père". Ici, la phrase avec la préposition **vers** indique la direction de l'action de la fille par rapport à son père. Autre exemple : "La foule **autour** de Jésus augmentait en nombre." La phrase avec la préposition **autour** indique l'emplacement de la foule par rapport à Jésus. Voici quelques exemples de prépositions : "à", "de", "dans", "hors de", "sur", "au large de", "avec", "sans", "au-dessus", "au-dessous", "avant", "après", "derrière", "devant", "parmi", "à travers", "au-delà", "parmi".

Les **articles** sont des mots utilisés avec les noms pour indiquer si l'orateur se réfère ou non à quelque chose qui est complètement ou incomplètement défini. En français l'article sert aussi à indiquer le genre et le nombre du nom qu'il précède. Les articles définis **le**, **la** et **les** se mettent devant les noms qui sont complètement déterminés. Si un locuteur dit **le chien**, il fait généralement référence à un chien spécifique, et il s'attend à ce que son auditeur sache de quel chien il parle. Les articles indéfinis **un**, **une** et **des** se mettent devant les noms présentés comme pas déterminés ou pas encore connu. Si un locuteur dit **un chien**", il ne s'attend pas à ce que son auditeur sache de quel chien il parle ; c'est peut-être la première fois qu'il parle d'un chien. Une exception générale au ci-dessus existe lorsqu'on parle de quelque chose en général. Par exemple, on peut dire, "**l'éléphant** est un animal de grande taille" et se référer aux éléphants en général.
* Note : Toutes les langues n'utilisent pas les articles exactement de la même manière. Par exemple, les articles peuvent avoir une signification différente en grec et en hébreu. Vous trouverez plus d'informations à ce sujet sur [Expressions nominales génériques](../figs-genericnoun/01.md).

Les **adjectifs** sont des mots qui décrivent les noms et expriment des choses comme la quantité, la taille, la couleur et l'âge. Voici quelques exemples : "beaucoup", "grand", "bleu", "vieux", "intelligent", "fatigué". Parfois, les gens utilisent des adjectifs pour donner des informations sur quelque chose, et parfois ils les utilisent pour distinguer un élément d'un autre. Par exemple, dans la phrase **mon père âgé**, l'adjectif **âgé** dit simplement quelque chose sur mon père. Mais dans la phrase **ma sœur aînée**, le mot **aînée** distingue cette sœur de toutes les autres sœurs que je pourrais avoir. Vous trouverez plus d'informations à ce sujet sur le site [Distinguer ou informer ou rappeler](../figs-distinguish/01.md).

Les **adverbes** sont des mots qui modifient le sens d’un verbe ou d'un adjectif ou d’un autre adverbe indiquant par exemple comment une chose se produit, quand elle se produit, où elle se produit, pourquoi elle se produit ou dans quelle mesure elle se produit. De nombreux adverbes en français se terminent par **ment**. Par exemple, citons les mots "lentement", "rapidement", "grandement", "doucement", "très". On les forme en ajoutant le suffixe **ment** au féminin d’un adjectif.