### Description

La personnification est une figure de style dans laquelle on parle d'une chose comme si elle pouvait faire des choses que les animaux ou les personnes peuvent faire. Les gens font souvent cela parce qu'il est plus facile de parler de choses que l'on ne peut pas voir :

Telle que la sagesse :
> La sagesse ne crie-t-elle pas ? (Proverbes 8:1a ULT)

Ou le péché :
> Le péché s'accroupit à la porte. (Genèse 4:7b ULT)

Les gens utilisent aussi la personnification parce qu'il est parfois plus facile de parler de la relation des gens avec des choses non humaines, comme la richesse, comme s'il s'agissait de relations entre personnes.

> Vous ne pouvez pas servir Dieu et la richesse. (Matthieu 6:24b ULT)

Dans chaque cas, le but de la personnification est de souligner une certaine caractéristique de la chose non humaine. Comme dans le cas de la métaphore, le lecteur doit penser à la façon dont la chose est semblable à un certain type de personne.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Certaines langues n'utilisent pas la personnification.
* Certaines langues n'utilisent la personnification que dans certaines situations.

### Exemples tirés de la Bible

> Vous ne pouvez pas **servir** Dieu et la richesse. (Matthieu 6:24b ULT)

Jésus parle de la richesse comme s'il s'agit d'un maître que les gens doivent servir. Aimer l'argent et baser ses décisions sur ce dernier est équivalent à le servir comme un esclave sert son maître.

> La Sagesse **n'appelle-t-elle pas** à l'aide ? La compréhension **n'élève-t-elle pas la voix**? (Proverbes 8:1 ULT)

L'auteur parle de la sagesse et de l'intelligence comme s'il s'agissait de femmes qui crient pour enseigner aux gens. Cela signifie qu'elles ne sont pas quelque chose de caché, mais quelque chose d'évident auquel les gens devraient prêter attention.

### Stratégies de traduction

Si la personnification est bien comprise, envisagez de l'utiliser. Si elle n’est pas comprise, voici d'autres façons de la traduire.

(1) Ajoutez des mots ou des phrases pour faire apparaître clairement la caractéristique humaine (ou animale).

(2) Ajoutez à la stratégie ci-dessus l’utilisation de mots tels que "comme" ou "tel que" pour montrer que la phrase ne doit pas être comprise littéralement.

(3) Trouvez un moyen de la traduire sans la personnification.

### Exemples de stratégies de traduction appliquées

(1) Ajoutez des mots ou des phrases pour faire apparaître clairement la caractéristique humaine (ou animale).

> **Le péché s'accroupit** à la porte. (Genèse 4:7b ULT) - Dieu parle du péché comme d'un animal sauvage qui attend l'occasion d'attaquer. Cela montre à quel point le péché est dangereux. Une phrase supplémentaire peut être ajoutée pour rendre ce danger clair.

> > **Le péché** est à votre porte, **attendant de vous attaquer.**

(2) (2) Ajoutez à la stratégie ci-dessus l’utilisation de mots tels que "comme" ou "tel que" pour montrer que la phrase ne doit pas être comprise littéralement.

> Le péché s'accroupit à la porte. (Genèse 4:7b ULT) - On peut traduire cette phrase par le mot "comme".

> > Le péché est accroupi à la porte, **comme le fait un animal sauvage qui attend d'attaquer une personne**.

(3) Trouvez un moyen de le traduire sans la personnification.

> Même les **vents et la mer lui obéissent**. (Matthieu 8:27b ULT)
Les hommes parlent du "vent et de la mer" comme s'ils étaient capables d'entendre et d'obéir à Jésus, tout comme les personnes. Cela pourrait aussi être traduit sans l'idée de l'obéissance en parlant de Jésus qui les contrôle.
> > Il contrôle même **les vents et la mer**.

**NOTE**: Nous avons élargi notre définition de la "personnification" pour inclure le "zoomorphisme" (parler d'autres choses comme si elles avaient des caractéristiques animales) et l'"anthropomorphisme" (parler de choses non humaines comme si elles avaient des caractéristiques humaines) parce que les stratégies de traduction sont les mêmes pour eux.
