### Description

En français, la possession exprime l’idée d'avoir quelque chose ou bien une variété de rapports avec une ou plusieurs personnes. On exprime la possession avec : **le verbe avoir**, les **adjectifs possessifs**, les **pronoms possessifs** et les prépositions **à** et **de**. Les exemples suivants décrivent différentes façons d'indiquer que mon grand-père possède une maison.

* voici la maison **de** mon grand-père
* **mon** grand-père a une maison 
* c'est **sa** maison

La possession est utilisée en hébreu, en grec et dans d'autres langues. Voici quelques illustrations de son emploi.

> Possession — Quelqu’un possède quelque chose
>> Mes vêtements — Les vêtements que je possède

> Relation sociale — Une personne a une sorte de relation sociale avec une autre.
>> La mère **de** Jean - la femme qui a donné naissance à Jean, ou la femme qui a pris soin de Jean.
>>**Ma** mère – la femme qui m’a donné naissance
>>**Mon** Professeur – la personne qui m’enseigne.

> Association — Une chose particulière est associée à une personne ou un lieu.
>> La maladie **de** David - la maladie que David éprouve. 
>> La crainte **du** Seigneur - la crainte qu'un être humain doit avoir lorsqu'il est en relation avec le Seigneur.

> Contenu — Il y a quelque chose à l'intérieur d'un objet.
>> Un sac **de** vêtements - un sac qui contient des vêtements ou un sac rempli de vêtements.

> Partie d'une totalité — Une chose fait partie d'une autre.
>> **Ma tête** - la tête qui fait partie de mon corps
>> **Le toit d'une maison** - le toit qui fait partie d'une maison


Dans certaines langues, il existe une forme spéciale de possession appelée **possession inaliénable.** Cette forme de possession est utilisée pour les choses qui ne peuvent pas vous être enlevées, par opposition aux choses que vous pourriez perdre. Dans les exemples ci-dessus, "ma tête" et "ma mère" sont des exemples de possession inaliénable (au moins dans certaines langues), tandis que "mes vêtements" ou "mon professeur" seraient possédés de manière aliénable. Ce qui peut être considéré comme aliénable ou inaliénable peut différer selon la langue.

#### Raison qu'il s’agit d’un problème de traduction

* Vous (le traducteur) devez comprendre la relation entre les deux idées représentées par deux noms lorsque l'un possède l'autre.
* Certaines langues n'utilisent pas la possession pour toutes les situations dans lesquelles votre texte biblique pourrait l'utiliser.

### Exemples tirés de la Bible

**Possession** – Dans l’exemple ci-dessous, l’argent appartenait au fils.
> Le fils cadet… a gaspillé **sa richesse** en vivant sans se soucier des conséquences. (Luc 15:13b)

**Relation sociale** - Dans l'exemple ci-dessous, les disciples sont des personnes qui ont appris de Jean.
> Alors **les disciples de Jean** vinrent à lui. (Matthieu 9:14a ULT)

**Matériaux** – Dans l’exemple ci-dessous, le matériau utilisé pour fabriquer les couronnes était de l’or.
> Il y avait sur leurs têtes comme des couronnes semblables à de l’or… (Apocalypse 9:7a ULT)

**Contenu** - Dans l'exemple ci-dessous, la tasse contient de l'eau.
> Et quiconque vous donnera à boire un **verre d’eau** en mon nom… , il ne perdra point sa récompense. (Marc 9:41 ULT)

**Partie d'une totalité** - Dans l'exemple ci-dessous, la porte faisait partie du palais.

> > Mais Urie s'est couché à **la porte du palais du roi.** (2 Samuel 11:9a)

**Partie d'un groupe** - Dans l'exemple ci-dessous, "nous" se réfère à l'ensemble du groupe et "chacun" désigne les membres individuels.

> Mais à **chacun de nous** la grâce a été donnée selon la mesure du don de Christ.(Éphésiens 4:7 ULT)

#### Événements et possession

Parfois, dans une relation l'un ou les deux noms sont des noms abstraits qui font référence à un événement ou à une action. Dans les exemples ci-dessous, les noms abstraits sont en caractères **gras**. Ce ne sont là que quelques-unes des relations possibles entre deux noms lorsque l'un d'eux fait référence à un événement.

**Sujet** — Parfois, le mot qui suit la préposition, "de", décrit l’action faite par le premier nom. Dans l'exemple ci-dessous, le **baptême de Jean** signifie que **Jean a baptisé des gens**.
> Le **baptême de Jean**, venait-il du ciel ou des hommes ? Répondez-moi. (Marc 11:30)

Dans l’exemple ci-dessous, **l’amour du Christ** signifie que le **Christ nous aime**.
> Qui nous séparera de **l’amour du Christ**? (Romains 8:35)

**Objet** — Parfois, le mot qui suit la préposition, "de", décrit l’objet de ce que fait le premier nom. Dans l’exemple ci-dessous, **les gens aiment l’argent**.
> Car **l’amour de l’argent** est une racine de tous les maux; (1 Timothy 6:10a ULT)

**Instrument** — Parfois, le mot après la préposition, "de", indique comment quelque chose se passe. Dans l'exemple ci-dessous, Dieu **punit les gens en envoyant des ennemis les attaquer avec des épées**.
> Alors ayez peur de l’épée, parce que la colère apporte **la punition de l’épée**. (Job 19:29a ULT)

**Représentation** – Dans l’exemple ci-dessous, Jean baptisait des gens qui se repentaient de leurs péchés. Ils étaient baptisés pour montrer qu’ils se repentaient. Leur **baptême représentait leur repentance**.
> Jean est venu, baptisant dans le désert et prêchant **un baptême de repentance** pour le pardon des péchés. (Marc 1:4 ULT)

### Stratégies pour apprendre quelle est la relation entre deux mots

(1) Lisez les versets précédents et suivants pour voir s’ils vous aident à comprendre la relation entre les deux noms.

(2) Lisez le verset dans le Texte Simplifié. Parfois, il montre clairement la relation.

(3) Voyez ce que les notes de traduction disent à ce sujet.

### Stratégies de traduction

Si la possession est un moyen naturel de montrer une relation particulière entre deux noms, envisagez de l'utiliser. Si elle est étrange ou difficile à comprendre, envisagez de l'utiliser les méthodes suivantes.

1) Utilisez un adjectif pour montrer que l’un des noms décrit l’autre.

(2) Utilisez un verbe pour montrer comment les deux sont liés.

(3) Si l’un des noms fait référence à un événement, traduisez-le en verbe.

### Exemples de stratégies de traduction appliquées

1) Utilisez un adjectif pour montrer que l’un des noms décrit l’autre.

> Sur leurs têtes, il y avait quelque chose comme **des couronnes d'or.** (Apocalypse 9:7b)
> > "Sur leurs têtes il y avait des couronnes **en or.**"

(2) Utilisez un verbe pour montrer comment les deux sont liés.

> Et quiconque vous donnera à boire un **verre d’eau** en mon nom… , il ne perdra pas sa récompense. (Marc 9:41 ULT)
> > Celui qui te donne à boire une **tasse qui contient de l'eau**…ne perdra pas sa récompense.
>
> Au jour de la colère, la richesse ne sert à rien ; (Proverbes 11:4a)
> > La richesse ne vaut rien **le jour où Dieu montre sa colère**.
> > La richesse est sans valeur le **jour où Dieu punit les gens à cause de sa colère**.

(3) Si l'un des noms fait référence à un événement, traduisez-le par un verbe. 

> Remarquez que je ne m'adresse pas à vos enfants, qui n'ont pas connu ni vu **le châtiment de l'Éternel votre Dieu.** (Deutéronome 11:2a)
 >> Remarquez que je ne m'adresse pas à vos enfants qui n'ont pas su ou vu **comment l'Éternel votre Dieu a puni le peuple d'Égypte**.
>
> Vous observerez et verrez seulement le **châtiment des méchants**. (Psaumes 91:8 ULT)
> > Vous observerez et verrez seulement **comment Yahvé punit les méchants**.

> Vous recevrez le don **du Saint-Esprit**. (Actes 2:38b ULT)
> > Vous recevrez le **Saint-Esprit, que Dieu vous donnera**.