### Description

Les pronoms sont des mots que les gens peuvent utiliser au lieu d'un nom pour désigner quelqu'un ou quelque chose. Voici quelques exemples : " je ", " tu ", " il ", " ceci ", " cela ", " lui-même ", " quelqu'un ", etc. Le pronom personnel est le type de pronom le plus courant.

### Pronoms personnels

Les pronoms personnels font référence à des personnes ou à des choses et indiquent si le locuteur se réfère à lui-même, à la personne à laquelle il s'adresse, à quelqu'un ou à quelque chose d'autre. Voici les types d'informations que les pronoms personnels peuvent fournir. D'autres types de pronoms peuvent également fournir certaines de ces informations.

#### Personne

* Première personne - Le locuteur et éventuellement d'autres personnes (je, moi, nous, nous).
    * [Exclusive and Inclusive “We”](../figs-exclusive/01.md)
* Deuxième personne - La ou les personnes auxquelles le locuteur s'adresse et éventuellement d'autres personnes (vous).
    * [Formes de tu et vous](../figs-you/01.md)
* Troisième personne - Quelqu'un ou quelque chose d'autre que le locuteur et ses interlocuteurs (il, elle, ils).

#### Nombre

* Singulier - un (je, tu, il, elle, il)
* Pluriel - plus d'un (nous, vous, ils)
    * [singular pronouns that refer to groups](../figs-youcrowd/01.md)
* Dual - deux (Certaines langues ont des pronoms spécifiques pour deux personnes ou deux choses).

#### Genre

* Masculin - il
* Féminin - elle
* Neutre - il

#### Relation avec les autres mots de la phrase

* Sujet du verbe : je, tu, il, elle, il, nous, ils ...
* Objet du verbe ou de la préposition : moi, toi, lui, elle, nous, eux ...
* Possesseur avec un nom : mon, ton, son, sa, ses, notre, leur.
* Possesseur sans nom : le mien, le tien, le sien, la sienne, le sien, le nôtre, le vôtre, le leur.

### Autres types de pronoms

Les **pronoms réflechis** ([pronom réfléchi](../figs-rpronouns/01.md)) renvoient à un autre nom ou pronom dans la même phrase : moi-même, toi-même, lui-même, elle-même, lui-même, nous-mêmes, vous-mêmes, eux-mêmes, elles-mêmes.

* Jean s'est vu **lui-même** dans le miroir. Le mot "lui-même" fait référence à Jean.

**Les pronoms interrogatifs** sont utilisés pour poser une question qui nécessite plus qu'un simple oui ou non pour une réponse : que, quoi, lequel, qui, dont.

* **Qui** a construit la maison ?

**Les pronoms relatifs** marquent une clause relative. Les pronoms relatifs, qui, que, dont, lequel donnent plus d'informations sur un nom dans la partie principale de la phrase. Parfois, les adverbes relatifs quand et où peuvent également être utilisés comme pronoms relatifs.

* J'ai vu la maison **que Jean a construite**. La clause "que Jean a construite" indique quelle maison j'ai vue.
* J'ai vu l'homme **qui a construit la maison**. La clause "qui a construit la maison" indique quel homme j'ai vu.

**Les pronoms démonstratifs** sont utilisés pour attirer l'attention sur quelqu'un ou quelque chose et pour montrer la distance avec le locuteur ou quelque chose d'autre. Les pronoms démonstratifs sont : ceci, cela, cela et ces.

* Avez-vous vu **cela** ici ?
* Qui est-**ce** là-bas ?

**Les pronoms indéfinis** sont utilisés lorsqu'on ne fait pas référence à un nom particulier. Les pronoms indéfinis sont : tout, n'importe qui, quelqu'un, n'importe quoi, quelque chose et certains. Parfois, un pronom personnel est utilisé de manière générique pour ce faire : vous, ils, il ou elle.

* Il ne veut pas parler à **personne**.
* **Quelqu'un** l'a réparé, mais je ne sais pas qui.
* **Ils** disent que **vous** ne devriez pas réveiller un chien qui dort.

Dans le dernier exemple, "ils" et "vous" font référence aux personnes en général.
