### Description

Il existe deux types de citations : les citations directes et les citations indirectes.

Une citation directe se produit lorsque quelqu'un rapporte les propos d'une autre personne du point de vue de l'orateur original. Les gens s'attendent généralement à ce que ce type de citation représente les mots exacts du locuteur original. Dans l'exemple ci-dessous, Jean aurait dit "je" en parlant de lui-même, donc le narrateur, qui rapporte les paroles de Jean, utilise le mot "je" dans la citation pour parler de Jean. Pour montrer qu'il s'agit des mots exacts de Jean, de nombreuses langues mettent les mots entre guillemets : « ».

* Jean dit : « **Je** ne sais pas à quelle heure **j'arriverai. »

Une citation indirecte se produit lorsqu'un locuteur rapporte ce que quelqu'un d'autre a dit, mais dans ce cas, le locuteur le rapporte plutôt de son propre point de vue et non du point de vue de la personne originale. Ce type de citation contient généralement des changements dans les pronoms, dans le temps, dans le choix des mots et dans la longueur. Dans l'exemple ci-dessous, le narrateur remplace Jean par le pronom "il", et il utilise l’expression "allait arriver" pour indiquer le futur indiqué par "j'arriverai".

* John a dit qu'**il** ne savait pas à quelle heure **il** allait arriver.

#### Raison pour laquelle il s'agit d'un problème de traduction

Dans certaines langues, le discours rapporté peut être exprimé par des citations directes ou indirectes. Dans d'autres langues, il est plus naturel d'utiliser l'une que l'autre. L'utilisation de l'une plutôt que de l'autre peut impliquer un certain sens. Ainsi, pour chaque citation, les traducteurs doivent décider s'il est préférable de la traduire comme une citation directe ou comme une citation indirecte.

### Exemples tirés de la Bible

Les versets des exemples ci-dessous contiennent à la fois des citations directes et indirectes. Dans l'explication sous le verset, nous avons marqué en gras les mots qui sont cités.

> Il lui ordonna de ne le dire à personne, mais de dire : "Va te montrer au prêtre et offre un sacrifice pour ta purification, selon ce que Moïse a prescrit, afin de leur servir de témoignage." (Luc 5:14 ULT)

* Citation indirecte : Il lui ordonna **de ne le dire à personne**,
* Citation directe : mais il lui dit : « **Va, montre-toi au prêtre…**. »

> Et comme les pharisiens lui demandaient quand viendrait le royaume de Dieu, il leur répondit : " Le royaume de Dieu ne vient pas avec une observation attentive. Ils ne diront pas non plus : "Regardez, le voici !" ou "Le voici !". Car, en vérité, le royaume de Dieu est au milieu de vous." (Luc 17:20-21 ULT)

* Citation indirecte : Les pharisiens lui ont demandé "quand le royaume de Dieu viendra".
* Citation directe : il leur a répondu : « **Le royaume de Dieu ne vient pas avec une observation attentive. Ils ne diront pas non plus : "Regardez, le voici !" ou "Le voici !". Car en vérité, le royaume de Dieu est au milieu de vous.** »
* Citations directes : Ils ne diront pas non plus : « **Regardez, le voici !** » ou, « **Il est là !** »

### Stratégies de traduction

Si le type de citation utilisé dans le texte source fonctionne bien dans votre langue, envisagez de l'utiliser. Si le type de citation utilisé dans ce contexte n'est pas naturel pour votre langue, suivez ces stratégies.

(1) Si une citation directe ne fonctionne pas bien dans votre langue, remplacez-la par une citation indirecte.

(2) Si une citation indirecte ne fonctionnerait pas bien dans votre langue, changez-la en une citation directe.

### Exemples de stratégies de traduction appliquées

(1) Si une citation directe ne fonctionne pas bien dans votre langue, remplacez-la par une citation indirecte.

> Et il lui ordonna de ne le dire à personne, mais : "**Va te montrer au prêtre et offre un sacrifice pour ta purification, selon ce que Moïse a ordonné, en témoignage pour eux.**" (Luc 5:14 ULT).
>
> > Il lui ordonna de ne le dire à personne, mais **d'aller se montrer au prêtre et d'offrir un sacrifice pour sa purification, selon ce que Moïse a ordonné, en témoignage pour eux**.

(2) Si une citation indirecte ne fonctionne pas bien dans votre langue, changez-la en citation directe.

> Et il lui ordonna **de ne le dire à personne,** mais : " Va te montrer au prêtre et offre un sacrifice pour ta purification, selon ce que Moïse a ordonné, en témoignage pour eux. " (Luc 5:14 ULT)
>
> Il lui ordonna : « **Ne le dis à personne**. Mais va te montrer au prêtre et offre un sacrifice pour ta purification, selon ce que Moïse a ordonné, en témoignage pour eux. »

Vous pouvez également regarder la vidéo à l'adresse https://ufw.io/figs\_quotations.
