### Description

Certaines langues utilisent des guillemets pour séparer les citations directes du reste du texte. Le français utilise les guillemets immédiatement avant une citation et immédiatement après.

* John a dit : « Je ne sais pas quand je vais arriver. »

Les guillemets ne sont pas utilisés pour les citations indirectes.

* Jean a dit qu'il ne savait pas quand ils allaient arriver.

Lorsqu'il y a plusieurs couches de citations à l'intérieur d'autres citations, il peut être difficile pour les lecteurs de comprendre qui dit quoi. L'alternance de deux types de guillemets peut aider les lecteurs attentifs à s'y retrouver. En français, la citation la plus extérieure comporte des guillemets doubles, et la citation suivante, des guillemets simples. S'il y a une troisième citation enchâssée, elle est à nouveau placée entre guillemets doubles.

* Marie a dit : « Jean a dit : "Je ne sais pas quand j'arriverai". »
* Robert a dit : « Marie m'a dit : "Jean a dit : « Je ne sais pas quand j'arriverai »". »

Certaines langues utilisent d'autres types de guillemets : voici quelques exemples : ‚ ‘ ’ „ “ ” ‹ › « » ⁊ — .

### Exemples de la Bible

Les exemples ci-dessous montrent le type de guillemets utilisés dans le LSGT.

#### Une citation avec une seule couche

Une citation directe de premier niveau est entourée de guillemets doubles.

> Le roi répondit : "C'est Élie, le Tishbite." (2 Rois 1:8b ULT)

#### Citations à deux niveaux

Une citation directe à deux niveaux est entourée de guillemets simples. Nous l'avons imprimée, ainsi que la phrase, en caractères gras pour que vous puissiez les voir clairement.

> Ils lui demandèrent : "Qui est l'homme qui t'a dit : **'Prends-le et marche'**?" (Jean 5:12 ULT).

> Il a envoyé deux de ses disciples, en disant : « Allez au village qui vous précède. En entrant, vous trouverez un ânon qui n'a jamais été monté. Détachez-le et amenez-le moi. Si quelqu'un vous demande : **"Pourquoi le détachez-vous ?"** vous répondrez ainsi : **"Le Seigneur en a besoin".** » (Luc 19:29b-31 ULT)

#### Une citation à trois niveaux

Une citation directe à trois couches est entourée de guillemets doubles. Nous l'avons imprimée en caractères gras pour que vous puissiez les voir clairement.

> Abraham a dit : « Parce que j'ai pensé : "Il n'y a certainement pas de crainte de Dieu dans ce lieu, et on me tuera à cause de ma femme". D'ailleurs, elle est bien ma sœur, la fille de mon père, mais pas la fille de ma mère ; et elle est devenue ma femme. Lorsque Dieu m'a fait quitter la maison de mon père pour aller d'un lieu à l'autre, je lui ai dit : "Il faut que tu me montres cette fidélité comme femme : Dans tous les lieux où nous irons, dis de moi," «**C'est mon frère** »"». (Genèse 20:11-13 ULT)

#### Une citation à quatre niveaux

Une citation directe à quatre couches est entourée de guillemets simples. Nous l'avons imprimée en gras pour que vous puissiez la voir clairement.

> Ils lui ont dit : « Un homme est venu à notre rencontre et nous a dit : "Retournez vers le roi qui vous a envoyés, et dites-lui : « Voici ce que dit Yahvé : "**Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ekron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu vas certainement mourir." » " » (2 Rois 1:6 ULT)

### Stratégies de marquage des citations

Voici quelques façons d'aider les lecteurs à voir où commence et finit chaque citation afin qu'ils puissent plus facilement savoir qui a dit quoi.

(1) Alternez deux types de guillemets pour montrer les couches de citation directe. Le français alterne les guillemets doubles et les guillemets simples.

(2) Traduisez une ou plusieurs des citations comme des citations indirectes afin d'utiliser moins de guillemets, puisque les citations indirectes n'en ont pas besoin. (Voir [citations directes et indirectes](../figs-quotations/01.md).)

(3) Si une citation est très longue et comporte plusieurs niveaux de citation, mettez en retrait la citation principale globale et n'utilisez les guillemets que pour les citations directes à l'intérieur de celle-ci.

#### Exemples de stratégies de marquage des citations appliquées

(1) Alternez deux types de guillemets pour indiquer les niveaux de citation directe, comme le montre le texte ULT ci-dessous.

> Ils lui dirent : "Un homme est venu à notre rencontre et nous a dit : "Retournez voir le roi qui vous a envoyés, et dites-lui : "Voici ce que dit Yahvé : Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ékron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement.'"" (2 Rois 1:6 ULT)

(2) Traduisez une ou plusieurs des citations comme des citations indirectes afin d'utiliser moins de guillemets, puisque les citations indirectes n'en ont pas besoin. (Voir [citations directes et indirectes](../figs-quotations/01.md).)


 Dans l'exemple ci-dessous, tout ce qui suit le mot "que" est une citation indirecte de ce que les messagers ont dit au roi. Dans cette citation indirecte, il y a quelques citations directes marquées par des guillemets doubles et simples.

> Ils lui dirent qu'un homme est venu à notre rencontre et nous a dit : « Retournez vers le roi qui vous a envoyés, et dites-lui : "Voici ce que dit Yahvé : Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ékron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement.'"" (2 Rois 1:6 ULT)

> > Ils lui ont raconté **qu'**un homme est venu à leur rencontre et leur a dit : « Retournez vers le roi qui vous a envoyés, et dites-lui : "Yahvé a dit ceci : « Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ekron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement. » " »

(3) Si une citation est très longue et comporte plusieurs niveaux de citation, mettez en retrait la citation principale et utilisez les guillemets uniquement pour les citations directes à l'intérieur de celle-ci.

> Ils lui dirent : "Un homme est venu à notre rencontre et nous a dit : "Retournez voir le roi qui vous a envoyés, et dites-lui : "Voici ce que dit Yahvé : Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ékron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement.'"" (2 Rois 1:6 ULT)

> > Ils lui dirent,
> > > Un homme est venu à notre rencontre et nous a dit : « Retournez vers le roi qui vous a envoyés, et dites-lui : "Voici ce que Yahvé a dit : « Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal Zebub, le dieu d'Ékron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement. » " »
