### Description

Une citation peut contenir une autre citation, et les citations qui se trouvent à l'intérieur d'autres citations peuvent également contenir des citations. Lorsqu'une citation contient des citations, on dit qu'il y a des "couches" de citations, et que chacune des citations est une couche. Lorsqu'il y a plusieurs couches de citations à l'intérieur de citations, il peut être difficile pour les auditeurs et les lecteurs de savoir qui dit quoi. Certaines langues utilisent une combinaison de citations directes et indirectes pour faciliter les choses.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

1. Lorsqu'il y a une citation dans une citation, l'auditeur doit savoir à qui les pronoms font référence. Par exemple, si une citation à l'intérieur d'une citation contient le mot "je", l'auditeur doit savoir si le mot, "je", fait référence au locuteur de la citation intérieure ou de la citation extérieure.
2. Certaines langues précisent ce point en utilisant différents types de guillemets lorsqu'il y a des citations à l'intérieur de citations. Elles peuvent utiliser des citations directes pour quelques unes et des citations indirectes pour d'autres.
1. Certaines langues n'utilisent pas de citations indirectes.

#### Exemples tirés de la Bible

#### Une citation avec une seule couche

> Mais Paul a dit : « Moi, cependant, je suis né citoyen. » (Actes 22:28b ULT)

#### Citations à deux niveaux

> Jésus prit la parole et leur dit : "Prenez garde que personne ne vous égare. Car beaucoup viendront en mon nom. Ils diront : 'Je suis le Christ', et ils égareront beaucoup de gens." (Matthieu 24:4-5 ULT)

La couche la plus externe est ce que Jésus a dit à ses disciples. La deuxième couche est ce que d'autres personnes diront.

> Jésus a répondu : « Vous dites que je suis un roi. » (Jean 18:37b ULT)

La couche la plus externe est ce que Jésus a dit à Pilate. La deuxième couche est ce que Pilate a dit de Jésus.

#### Une citation à trois niveaux

> Abraham dit : "... Je lui ai dit : "Tu dois me montrer cette fidélité en tant que femme : Dans tous les endroits où nous irons, dis de moi : **"C'est mon frère."**'" (Genèse 20:11a, 13 ULT)

La couche la plus externe est ce qu'Abraham a répondu à Abimélec. La deuxième couche est ce qu'Abraham avait dit à sa femme. La troisième couche est ce qu'il voulait que sa femme dise. (Nous avons mis en gras la troisième couche).

#### Une citation à quatre niveaux

> Ils lui dirent : "Un homme est venu à notre rencontre et nous a dit : "Retournez vers le roi qui vous a envoyés, et dites-lui : "Voici ce que dit Yahvé : **Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal-Zebub, le dieu d'Ekron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement.''**"'" (2 Rois 1:6 ULT)

La couche la plus externe est ce que les messagers ont dit au roi. La deuxième couche est ce que l'homme qui avait rencontré les messagers leur a dit. La troisième est ce que cet homme voulait que les messagers disent au roi. La quatrième est ce que Yahvé a dit. (Nous avons mis en gras la quatrième couche).

### Stratégies de traduction

Certaines langues n'utilisent que des citations directes. D'autres langues utilisent une combinaison de citations directes et indirectes. Dans ces langues, la présence de plusieurs niveaux de citations directes peut sembler étrange, voire déroutante.

(1) Traduisez toutes les citations comme des citations directes.

(2) Traduisez une ou plusieurs des citations comme des citations indirectes. (Voir [citations directes et indirectes](../figs-quotations/01.md).)

### Exemples de stratégies de traduction appliquées

(1) Traduire toutes les citations comme des citations directes.
 Dans l'exemple ci-dessous, nous avons mis en gras les citations indirectes dans l'ULT et les citations que nous avons transformées en citations directes en dessous.

> Festus présenta au roi les choses concernant Paul, en disant : "Il y a un certain homme qui a été laissé ici comme prisonnier par Félix. Je suis donc incertain des choses concernant cette affaire. J'ai demandé **s'il était disposé à aller à Jérusalem et là à être jugé sur ces choses**. Mais lorsque Paul a fait appel **pour qu'il soit gardé en détention jusqu'à la décision de l'empereur**, j'ai ordonné **qu'il soit gardé en détention jusqu'à ce que je puisse l'envoyer à César**." (Actes 25:14b, 20-21 ULT)
>
> > Festus a présenté le cas de Paul au roi. Il a dit : « Un certain homme a été laissé ici par Félix comme prisonnier. J'étais incertain des choses concernant cette affaire. Je lui ai demandé : **"Veux-tu aller à Jérusalem pour y être jugé sur ces choses ?".** Mais quand Paul a dit, **"Je veux être gardé en détention pour la décision de l'empereur",** J'ai dit au garde, **"Gardez-le en détention jusqu'à ce que je puisse l'envoyer à César."** »

(2) Traduisez une ou plusieurs de ces citations comme des citations indirectes.
En français, le mot "que" peut précéder les citations indirectes. Il est en gras dans les exemples ci-dessous. Les pronoms qui ont changé à cause de la citation indirecte sont également en gras.

> Yahvé parla à Moïse et dit : "J'ai entendu les plaintes des fils d'Israël. Parle-leur et dis : "Le soir, vous mangerez de la viande, et le matin, vous vous rassasierez de pain. Et vous saurez que je suis Yahvé votre Dieu". (Exode 16:11-12 ULT)
>
> > Yahvé a parlé à Moïse et a dit : « J'ai entendu les plaintes des fils d'Israël. Dis-leur **que**, le soir, **ils** vont manger de la viande, et le matin **ils** seront rassasiés de pain. Et **ils** sauront que je suis Yahvé **leur** Dieu. »
>
> Ils lui dirent : "Un homme est venu à notre rencontre et nous a dit : "Retournez vers le roi qui vous a envoyés, et dites-lui : "Voici ce que dit Yahvé : Est-ce parce qu'il n'y a pas de Dieu en Israël que tu as envoyé des hommes consulter Baal-Zebub, le dieu d'Ékron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement.'"" (2 Rois 1:6 ULT)
>
> > Ils lui ont dit **qu'** un homme était venu à **leur** rencontre qui leur avait dit, « Retournez vers le roi qui vous a envoyés, et dites-lui **que** Yahvé dit ceci : "Est-ce parce qu'il n'y a pas de Dieu en Israël que vous avez envoyé des hommes consulter Baal Zebub, le dieu d'Ekron ? C'est pourquoi tu ne descendras pas du lit sur lequel tu es monté ; au contraire, tu mourras certainement." »
