### Description

Toutes les langues ont des moyens de montrer que la même personne remplit deux rôles différents dans une phrase. Le français le fait en utilisant des pronoms réfléchis. Il s'agit de pronoms qui font référence à quelqu'un ou quelque chose qui a déjà été mentionné dans une phrase. En français, les pronoms réfléchis dont nous parlons sont : "moi-même", "vous-même", "lui-même", "elle-même", "nous-mêmes", "vous-mêmes" et "eux-mêmes", "elles-mêmes". D'autres langues peuvent avoir d'autres façons de le montrer.

#### Raison pour laquelle il s'agit d'un problème de traduction

* Les langues ont différentes façons de montrer qu'une même personne remplit deux rôles différents dans une phrase. Pour ces langues, les traducteurs devront savoir comment traduire les pronoms réfléchis.
* Les pronoms réfléchis en français ont aussi d'autres fonctions.

### Utilisations des pronoms réfléchis

* Pour montrer que la même personne ou la même chose remplit deux rôles différents dans une phrase.
* Pour mettre en valeur une personne ou une chose dans une phrase.
* Pour montrer que quelqu'un a fait quelque chose seul
* Pour montrer que quelqu'un ou quelque chose était seul

### Exemples tirés de la Bible

Les pronoms réfléchis sont utilisés pour montrer que la même personne ou la même chose remplit deux rôles différents dans une phrase.
> Si **je** témoignais de **moi-même**, mon témoignage ne serait pas vrai. (Jean 5:31 ULT)

> Or, la Pâque des Juifs était proche, et **beaucoup de** montaient du pays à Jérusalem avant la Pâque, afin de se purifier **eux-mêmes**(Jean 11:55 ULT).

Les pronoms réfléchis sont utilisés pour mettre l'accent sur une personne ou une chose dans la phrase.
> **Jésus lui-même** ne baptisait pas, mais ses disciples le faisaient. (Jean 4:2 ULT)

> Ils quittèrent donc la foule, emmenant Jésus avec eux, tel qu'il était, dans la barque. Il y avait aussi d'autres barques avec lui. Alors une violente tempête de vent se leva et les vagues déferlaient sur la barque, si bien que celle-ci était déjà pleine d'eau. Mais **Jésus lui-même** était à la poupe, endormi sur le coussin. (Marc 4:36-38a ULT)

Les pronoms réfléchis sont utilisés pour montrer que quelqu'un a fait quelque chose seul.

> Lorsque Jésus s'aperçut qu'ils allaient venir le saisir par la force pour le faire roi, il se retira de nouveau sur la montagne **tout seul**>... (Jean 6:15 ULT).

Les pronoms réfléchis sont utilisés pour montrer que quelqu'un ou quelque chose était seul.
> Il vit les linges étendus là et le linge qui avait été sur sa tête. **Elle n'était pas couchée avec les linges, mais elle était repliée dans un endroit **à part**(Jean 20:6b-7 ULT).

### Stratégies de traduction

Si un pronom réfléchi a la même fonction dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres stratégies.

(1) Dans certaines langues, on met quelque chose sur le verbe pour montrer que l'objet du verbe est le même que le sujet.
(2) Dans certaines langues, on met l'accent sur une personne ou une chose en la mentionnant à un endroit particulier de la phrase.
(3) Dans certaines langues, on met l'accent sur une certaine personne ou une certaine chose en ajoutant quelque chose à ce mot ou en mettant un autre mot avec lui.
(4) Dans certaines langues, les gens montrent que quelqu'un a fait quelque chose seul en utilisant un mot comme "lui-même".
(5) Dans certaines langues, les gens montrent que quelque chose était seul en utilisant une phrase qui indique l'endroit où il se trouvait.

### Exemples de stratégies de traduction appliquées

(1) Dans certaines langues, les gens modifient le verbe pour montrer que l'objet du verbe est le même que le sujet.

> > Si je devais témoigner de **moi-même** seul, mon témoignage ne serait pas vrai. (Jean 5:31).
> > "Si je devais **témoigner de moi-même**, mon témoignage ne serait pas vrai."

> Or, la Pâque des Juifs était proche, et beaucoup montaient à Jérusalem depuis le pays avant la Pâque, afin de **se purifier**... (Jean 11:55).
> > "Or la Pâque des Juifs était proche, et beaucoup montèrent à Jérusalem du pays précédant la Pâque afin de **se purifier**."

(2) Dans certaines langues, les gens mettent l'accent sur une certaine personne ou une certaine chose en la mentionnant à un endroit spécial de la phrase.

> **Il a pris **lui-même** notre maladie et porté nos maladies. (Matthieu 8:17 ULT)
> > "**C'est lui qui** a pris notre maladie et a porté nos maladies."

> **Jésus lui-même** ne baptisait pas, mais ses disciples le faisaient. (Jean 4:2)
> > "**Ce n'était pas Jésus qui** baptisait, mais ses disciples."

(3) Dans certaines langues, les gens soulignent une certaine personne ou une certaine chose en ajoutant quelque chose ou un autre mot.

> Mais Jésus dit cela pour éprouver Philippe, car **lui-même**, il savait ce qu'il allait faire. (Jean 6:6)

(4) Dans certaines langues, on montre que quelqu'un a fait quelque chose seul en utilisant un mot comme "seul".

> > Lorsque Jésus s'aperçut qu'ils allaient venir le saisir de force pour le faire roi, il se retira de nouveau sur la montagne **tout seul**>... (Jean 6:15).
> > "Quand Jésus s'aperçut qu'ils allaient venir le saisir par la force pour le faire roi, il se retira de nouveau **seul** sur la montagne."

(5) Dans certaines langues, on montre que quelque chose était seul en utilisant une phrase qui parle de l'endroit où il se trouvait.

> Il vit les linges étendus là et le linge qui avait été sur sa tête. Elle n'était pas étendue avec les linges, mais elle était repliée dans un endroit **à part**>. (Jean 20:6b-7 ULT)
> > "Il a vu les linges qui étaient là et le linge qui avait été sur sa tête. Il n'était pas couché avec les linges, mais il était replié et couché **par lui-même**."
