Une question rhétorique est une question qu'un orateur pose lorsqu'il est plus intéressé à exprimer son attitude à l'égard d'un sujet qu'à obtenir des informations à son sujet. Les orateurs utilisent les questions rhétoriques pour exprimer une émotion profonde ou pour encourager les auditeurs à réfléchir en profondeur à quelque chose. La Bible contient de nombreuses questions rhétoriques, souvent pour exprimer la surprise, pour réprimander ou gronder l'auditeur, ou pour enseigner. Les locuteurs de certaines langues utilisent également les questions rhétoriques à d'autres fins.

### Description

Une question rhétorique est une question qui exprime fortement l'attitude du locuteur à l'égard de quelque chose. Souvent, le locuteur ne cherche pas du tout à obtenir des informations. Même s'il demande des informations, ce ne sont généralement pas celles que la question semble demander. Le locuteur est plus intéressé par l'expression de son attitude que par l'obtention d'informations.

> Mais ceux qui étaient là dirent : "**>Vous insultez le grand prêtre de Dieu ?**" (Actes 23:4 ULT).

Les personnes qui ont posé cette question à Paul ne demandaient pas s'il insultait le grand prêtre de Dieu. Au contraire, ils ont utilisé cette question pour accuser Paul d'insulter le grand prêtre.

La Bible contient de nombreuses questions rhétoriques. Ces questions rhétoriques peuvent être utilisées pour exprimer des attitudes ou des sentiments. On les utilise pour réprimander les gens, pour enseigner quelque chose en rappelant aux gens quelque chose qu'ils savent, pour les encourager leur application à quelque chose de nouveau et pour introduire quelque chose dont ils veulent parler.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Certaines langues n'utilisent pas les questions rhétoriques ; pour ces langues une question demande toujours de l'information.
* Certaines langues utilisent les questions rhétoriques, mais elles le font à des fins différentes ou plus limitées que celles qu'on trouve dans la Bible.
* En raison de ces différences entre les langues, certains lecteurs pourraient mal comprendre l'objectif d'une question rhétorique dans la Bible.

### Exemples tirés de la Bible

> Ne diriges-tu pas encore le royaume d'Israël ? (1 Rois 21:7b ULT)

Jézabel a utilisé la question ci-dessus pour rappeler au roi Achab quelque chose qu'il savait déjà : il dirigeait toujours le royaume d'Israël. La question rhétorique a renforcé son point de vue, car elle a forcé Achab à admettre lui-même ce point. Jézabel a posé cette question pour lui reprocher de ne pas vouloir s'approprier les biens d'un pauvre. Elle laissait entendre que, puisqu'il était le roi d'Israël, il avait le pouvoir de prendre les biens de cet homme.

> Une vierge oubliera-t-elle ses bijoux, une jeune mariée ses voiles ?** Pourtant mon peuple m'a oublié depuis des jours sans nombre ! (Jérémie 2:32 ULT)

Dieu a utilisé la question ci-dessus pour rappeler à son peuple quelque chose qu'il savait déjà : une jeune femme n'oublierait jamais ses bijoux ou une mariée ses voiles. Il a donc reproché à son peuple d'oublier son Dieu, lui qui est tellement plus grand que ces choses.

> Pourquoi ne suis-je pas mort lorsque je suis sorti du ventre de ma mère ? (Job 3:11a ULT)

Job a utilisé la question ci-dessus pour montrer une profonde émotion. Cette question rhétorique exprime combien il était triste de ne pas être mort dès sa naissance. Il souhaitait ne pas avoir vécu.

> Et comment m'est-il arrivé que la mère de mon Seigneur vienne à moi ? (Luc 1:43 ULT)

Élisabeth a utilisé la question ci-dessus pour montrer combien elle était surprise et heureuse que la mère de son Seigneur vienne la visiter.

>  Lequel de vous donnera une pierre à son fils, s'il lui demande du pain?  (Matthieu 7:9 ULT).

Jésus a utilisé la question ci-dessus pour rappeler aux gens quelque chose qu'ils savaient déjà : un bon père ne donnerait jamais à son fils quelque chose de mauvais à manger. En introduisant ce point, Jésus pouvait continuer à les enseigner sur Dieu avec la question rhétorique suivante :

> Si donc vous, qui êtes mauvais, vous savez donner de bons cadeaux à vos enfants, à combien plus forte raison votre Père qui est dans les cieux donnera-t-il de bonnes choses à ceux qui les lui demandent ? (Matthieu 7:11 ULT)

Jésus s'est servi de cette question pour enseigner aux gens de manière emphatique que Dieu donne de bonnes choses à ceux qui les lui demandent.

> A quoi ressemble le royaume de Dieu, et à quoi puis-je le comparer ?** Il est semblable à une graine de moutarde qu'un homme a prise et jetée dans son jardin ... (Luc 13:18b-19a ULT).

Jésus a utilisé la question ci-dessus pour introduire ce dont il allait parler. Il était sur le point de comparer le royaume de Dieu à quelque chose. Dans ce cas, il a comparé le royaume de Dieu à une graine de moutarde.

### Stratégies de traduction

Pour traduire une question rhétorique avec précision, assurez-vous d'abord que la question que vous traduisez est vraiment une question rhétorique et non une question d'information. Demandez-vous : "La personne qui pose la question connaît-elle déjà la réponse à cette question ?" Si c'est le cas, il s'agit d'une question rhétorique. Ou, si personne ne répond à la question, la personne qui l'a posée s'attend-elle à recevoir une réponse ? Si non, il s'agit d'une question rhétorique.

Lorsque vous êtes sûrs que la question est rhétorique, assurez-vous d'en comprendre le but. S'agit-il d'encourager, de réprimander ou de faire honte à l'interlocuteur ? Est-ce pour aborder un nouveau sujet ? Est-elle destinée à faire quelque chose d'autre ?

Lorsque vous connaissez l'objectif de la question rhétorique, réfléchissez à la manière la plus naturelle d'exprimer cet objectif dans la langue cible. Il peut s'agir d'une question, d'une déclaration ou d'une exclamation.

Si l'utilisation de la question rhétorique est naturelle et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options :

(1) Ajoutez la réponse après la question.
(2) Changez la question rhétorique en une déclaration ou une exclamation.
(3) Remplacer la question rhétorique par une déclaration. Ensuite faites-la suivre par une courte question.
(4) Changez la forme de la question pour qu'elle communique dans votre langue ce que l'orateur original a communiqué dans la sienne.

### Exemples de stratégies de traduction appliquées

(1) Ajoutez la réponse après la question.

> **Une vierge oubliera-t-elle ses bijoux, une mariée ses voiles ?** Pourtant mon peuple m'a oublié pendant des jours sans nombre ! (Jérémie 2:32 ULT)
> > Une vierge oubliera-t-elle ses bijoux, une mariée ses voiles ? **Bien sûr que non !** Mais mon peuple m'a oublié pendant des jours sans nombre !

> Ou quel est parmi vous l'homme à qui son fils demandera un pain, mais qui lui donnera une pierre ? (Matthieu 7:9 ULT).
> > Ou quel homme parmi vous va donner une pierre à son fils quand il demande un pain ? **Aucun d'entre vous ne fera cela !**

(2) Changez la question rhétorique en une déclaration ou une exclamation.

> **A quoi ressemble le royaume de Dieu, et à quoi puis-je le comparer ?** Il est semblable à une graine de moutarde. (Luc 13:18-19a ULT)
> > **Voici à quoi ressemble le royaume de Dieu.** Il est semblable à une graine de moutarde ...

> **Insulteriez-vous le grand prêtre de Dieu ?** (Actes 23:4b ULT) (Actes 23:4 ULT)
> > **Il ne faut pas insulter le grand prêtre de Dieu !**

> **Pourquoi ne suis-je pas mort quand je suis sorti du ventre de ma mère ?** (Job 3:11a ULT)
> > **J'aurai dû mourir quand je suis sorti du ventre de ma mère !**

> **Et comment m'est-il arrivé que la mère de mon Seigneur vienne à moi ?** (Luc 1:43 ULT)
> > **Comme c'est merveilleux que la mère de mon Seigneur m'a visitée !**

(3) Changez la question rhétorique en une déclaration, puis faites-la suivre d'une courte question.

> Ne dirigez-vous pas encore le royaume d'Israël ? (1 Rois 21:7b ULT)
> > Vous gouvernez toujours le royaume d'Israël, **n'est-ce pas ?**

(4) Changez la forme de la question pour qu'elle communique dans votre langue ce que l'orateur original a communiqué dans la sienne.

> Ou quel est parmi vous l'homme à qui son fils demandera un pain, mais qui lui donnera une pierre ? (Matthieu 7:9 ULT).
> > **Y a-t-il parmi vous un homme** qui va donner une pierre à son fils quand il demande un pain ?

> **Une vierge oubliera-t-elle ses bijoux, une mariée ses voiles**? Pourtant, mon peuple m'a oublié depuis des jours sans nombre ! (Jérémie 2:32 ULT)
> > **Une vierge n'oublierait pas ses bijoux, et une jeune mariée ses voiles**? Et pourtant mon peuple m'a oublié pendant des jours sans nombre.
