### Description

La structure de phrase la plus simple en français comprend un **sujet** et un verbe exprimant une **action** :

* Le garçon court.

#### Le sujet

Le sujet est une partie indispensable de la phrase. Avec le verbe, le sujet forme une phrase. Le sujet fait connaître la personne, l’animal, l’objet, la situation ou la chose qui correspond à ce dont on parle. Dans les exemples ci-dessous, le sujet est en gras :

* **Le garçon** court.
* **Il** court.

Les sujets sont très souvent des expressions (syntagmes) ou des pronoms. (Voir [Parties du discours](../figs-partsofspeech/01.md).) Dans les exemples ci-dessus, “le garçon” est un nom  et “il” est un pronom.

Lorsque la phrase est un commandement, la phrase n'a pas de sujet énoncé dans de nombreuses langues. Les gens comprennent le sujet implicite à partir de la forme du verbe.

* Ferme la porte. (Sujet implicite, "toi" )
* Fermez la porte. (Sujet implicite, "vous" )

#### L’attribut du sujet

L’attribut est la partie d'une phrase qui dit quelque chose sur le sujet. L’attribut suit généralement un verbe. (Voir les [verbes](https://create.translationcore.com/figs-verbs/01.md).) Dans les phrases ci-dessous, les sujets sont "l'homme" et "il". Les attributs sont en gras.

* L'homme est **fort**.
* Il travaille  **dur**.
* Il a fait **un jardin**.

#### Phrases composées

Une phrase composée peut avoir plusieurs propositions. C'est à dire qu’elle peut avoir plusieurs verbes . Chacune des deux lignes ci-dessous a un sujet et un attribut et est une phrase complète.

* Il a planté les patates douces.
* Sa femme a planté le maïs.

La phrase composée ci-dessous contient les deux propositions (phrases simples) ci-dessus. En français, les propositions d'une phrase composée sont jointes par des conjonctions telles que ; "et", "mais" ou "ou".

* Il a planté les patates douces **et** sa femme a planté le maïs.

#### Propositions

Les phrases peuvent aussi avoir des propositions et d'autres expressions. Les propositions sont comme des phrases parce qu'elles ont un sujet et un attribut, mais elles ne se sont normalement pas présentes toutes seules. Voici quelques exemples de propositions. Les sujets sont en gras et les attributs sont en gras.

* Quand **le maïs** **était prêt**
* après qu’**elle** **l’a choisi**
* parce qu’**il** **avait si bon goût.**

Les phrases peuvent comporter de nombreuses propositions et peuvent donc devenir longues et complexes. Mais chaque phrase doit avoir au moins une **proposition indépendante**, c'est-à-dire une proposition qui peut être une phrase par elle-même. Les autres propositions qui ne peuvent pas être des phrases par elles-mêmes sont appelées des **propositions dépendantes**. Les propositions dépendantes ont besoin de la proposition indépendante pour compléter leur sens. Les propositions dépendantes sont en gras dans les phrases ci-dessous.

* **Quand le maïs était prêt**, elle l'a cueilli.
* **Après l’avoir cueilli**, elle l’a porté chez elle et l’a cuit.
* Puis elle et son mari l'ont tout mangé, **parce qu'il était si bon**.

Chacune des phrases suivantes peut être une phrase entière. Elles sont les **propositions indépendantes** des phrases ci-dessus.

* Elle l'a cueilli.
* Elle l’a porté chez elle et l’a cuit.
* Puis elle et son mari l'ont tout mangé.

#### Les propositions relatives

Dans certaines langues, les propositions subordonnées peuvent être utilisées avec un nom qui fait partie d'une phrase. On les appelle des **propositions relatives**.

Dans la phrase ci-dessous, "le maïs qui était prêt" fait partie du prédicat de toute la phrase. La proposition relative "qui était prêt" est utilisée avec le nom "maïs" pour dire quel maïs elle a cueilli.

* Sa femme a cueilli **le maïs** **qui était prêt**.

Dans la phrase ci-dessous, "sa mère, qui était très ennuyée" fait partie du prédicat de toute la phrase. La proposition relative "qui était très ennuyée" est utilisée avec le nom "mère" pour dire ce que sa mère a ressenti lorsqu'elle n'a pas eu de maïs.

* Elle n'a pas donné de maïs à **sa mère**, **qui est devenue très ennuyée**.

#### Problèmes de traduction

* L'ordre des parties d’une phrase est différent dans des langues variées. (Voir [structure des informations](../figs-infostructure).)
* Certaines langues n'ont pas de propositions relatives, ou elles les utilisent d’une manière limitée. (Voir [distinguer versus informer ou rappeler](../figs-distinguish/01.md).)