### Description

Une phrase est un groupe de mots qui exprime une pensée complète. Les types de phrases de base sont énumérés ci-dessous avec les fonctions pour lesquelles ils sont principalement utilisés.

* **Déclarations** – Ceux-ci sont principalement utilisés pour donner des informations. "C'est un fait".      
* **Questions** – Ils servent principalement à demander des renseignements. "Le connaissez-vous ?"
* **Phrases impératives** – Ils sont principalement utilisés pour exprimer un désir ou une exigence que quelqu’un fasse quelque chose. "Ramassez-le".
* **Exclamations** – Ceux-ci sont principalement utilisés pour exprimer un sentiment fort. "Aïe ça fait mal !"

#### Raisons qu'il s’agit d’un problème de traduction

* Les langues ont des façons différentes d’utiliser les types de phrases pour exprimer des fonctions particulières.
* La plupart des langues utilisent ces différents types de phrases pour plus d’une fonction.
* Chaque phrase de la Bible appartient à un certain type de phrase et a une certaine fonction, mais certaines langues n'utiliseraient pas ce type de phrase pour cette fonction.

### Exemples tirés de la Bible

Les exemples ci-dessous montrent chacun de ces types utilisés pour leurs fonctions principales.

#### Déclarations

> Au commencement, Dieu créa les cieux et la terre. (Genèse 1:1 GLT)

Les déclarations peuvent aussi avoir d’autres fonctions. (Voir [déclarations – autres emplois](../figs-declarative/01.md).)

#### Questions

Les locuteurs ci-dessous ont utilisé ces questions pour obtenir des informations, et les personnes à qui ils parlaient ont répondu à leurs questions.

> Jésus leur dit : « **Croyez-vous que je puisse faire cela ?** » Ils lui dirent : « Oui, Seigneur. » (Matthieu 9:28b ULT)
>
> Il… a dit : « Messieurs, **que dois-je faire pour être sauvé ?** » Ils ont dit : « Crois au Seigneur Jésus, et tu seras sauvé, toi et ta famille. » (Actes 16:29-31 ULT)

Les questions peuvent aussi avoir d’autres fonctions. (Voir [question rhétorique](../figs-rquestion/01.md).)

#### Prases impératives

Il y a des types de phrases impératives différents : les commandes, les instructions, les suggestions, les invitations, les requêtes et les souhaits.

Avec une commande, le locuteur utilise son autorité et dit à quelqu’un de faire quelque chose.

> **Lève-toi**, Balak, et **écoute**. **Écoute-moi**, fils de Zippor. (Nombres 23:1b8 GLT)

Avec une instruction, l'orateur dit à quelqu'un comment faire quelque chose.

> … mais si tu veux entrer dans la vie, **garde les commandements**. … si tu veux être parfait, **va**, **vends** ce que tu as, et **donne** aux pauvres, et tu auras un trésor dans le ciel… (Matthieu 19:17b, 21b ULT)

Avec une suggestion, l'orateur dit à quelqu'un de faire quelque chose ou de ne pas le faire qui, selon lui, pourrait l'aider. Dans l'exemple ci-dessous, il est préférable que les deux hommes aveugles n'essaient pas de se diriger l'un l'autre.

> Un aveugle n'est pas capable de guider un aveugle, n'est-ce pas ? Ne tomberaient-ils pas tous les deux dans un gouffre ? (Luc 6:39b GST)

Les orateurs peuvent avoir l'intention de faire partie du groupe qui fait ce qui est suggéré. Dans Genèse 11, les gens disaient qu'il serait bon qu'ils fassent tous des briques ensemble.

> Ils se dirent l’un à l’autre : « Venez, **faisons** des briques et **cuisons**-les tout à fait. » (Genèse 11:3a ULT)

Avec une invitation, l'orateur utilise la politesse ou l'amabilité pour suggérer à quelqu'un de faire quelque chose s'il le veut. C'est généralement quelque chose que l'orateur pense que l'auditeur appréciera.

> **Venez** avec nous et nous vous ferons du bien. (Nombres 10:29b ULT)

Avec une invitation, l'orateur utilise la politesse ou l'amabilité pour suggérer à quelqu'un de faire quelque chose s'il le veut. C'est généralement quelque chose que l'orateur pense que l'auditeur appréciera.

> **Donne-nous** aujourd’hui notre pain quotidien. (Matthieu 6:11 ULT)
>
> **Je vous demande** de me considérer excusé. (Luc 14:18 ULT)

Avec un souhait, une personne exprime ce qu'elle veut qu'il se passe. Les phrases commencent souvent par le mot "que" ou "fais".

Dans Genèse 28, Isaac dit à Jacob ce qu’il voulait que Dieu fasse pour lui.

> **Que Dieu tout-puissant vous bénisse** et vous rende féconds et vous multiplie. (Genèse 28:3a ULT)

Dans Genèse 9, Noé dit ce qu’il voulait qu’il arrive à Canaan.

> **Maudit soit** Canaan. **Qu’il soit** le serviteur des serviteurs de ses frères. (Genèse 9:25b ULT)

Dans Genèse 21, Agar a exprimé son désir ardent de ne pas voir son fils mourir, puis elle s'est éloignée pour ne pas le voir mourir.

> **Permettez-moi de ne pas voir** la mort de l’enfant. (Genèse 21:16b ULT)

Les phrases impératives peuvent aussi avoir d'autres fonctions. (Voir [phrases impératives – autres utilisations](../figs-imperative/01.md).)

#### Exclamations

Les exclamations expriment un sentiment fort. Dans le LSGT et le TRS, elles sont généralement suivies par un point d’exclamation (!).

> Sauve-nous, Seigneur ; nous sommes sur le point de mourir ! (Matthieu 8:25b ULT)

(Voir [exclamations](../figs-exclamations/01.md) pour d'autres manières d'afficher les exclamations et de les traduire.)

### Stratégies de traduction

(1) Utilisez les moyens de votre langue qui montrent qu’une phrase a une fonction particulière.

(2) Lorsqu'une phrase de la Bible a un type de phrase que votre langue n'utiliserait pas pour la fonction de la phrase, consultez les liens ci-dessous pour les stratégies de traduction.

* [déclarations – autres emplois](../figs-declarative/01.md)
* [question rhétorique](../figs-rquestion/01.md)
* [phrases imperatives – Other Uses](../figs-imperative/01.md)
* [exclamations](../figs-exclamations/01.md)
