Une **métaphore simple** est une [métaphore](../figs-metaphor/01.md) explicite qui utilise une seule **image physique** pour faire référence à une seule **idée abstraite**. Ceci est en contraste avec [métaphores étendues](../figs-exmetaphor/01.md) et [métaphores complexes](../figs-cometaphor/01.md), qui peuvent utiliser plusieurs images et plusieurs idées en même temps.

### Explication d'une métaphore simple

En général, un auteur ou un locuteur utilise une métaphore simple pour exprimer quelque chose sur un **sujet**, avec une **idée principale** ou **point de comparaison** entre le **sujet** et **l'image**. Dans les métaphores simples, le **sujet** et **l'image** sont souvent explicitement énoncés, mais **l'image** ne l'est pas ; elle est seulement implicite. L'auteur ou le locuteur utilise une métaphore afin d'inviter le lecteur ou auditeur à réfléchir à la similitude entre le **sujet** et **l'image** et à découvrir par lui-même **l'idée** qui est communiquée.

Par exemple, Jésus a utilisé une métaphore simple lorsqu'il a dit :

> Je suis la lumière du monde. (Jean 9:5b ULT)

Dans cette métaphore simple, le **sujet** est Jésus lui-même. **L'image** est l'expression "la lumière du monde" parce que la lumière est l'objet physique que Jésus utilise pour se référer à une **idée** inconnue sur lui-même. Comme c'est souvent le cas avec les métaphores simples dans la Bible, dans cet exemple, Jésus ne dit pas explicitement à ses auditeurs l'idée qu'il a l'intention de communiquer. Le lecteur doit lire l'histoire et découvrir l'idée par lui-même à partir du contexte.

Après avoir fait cette déclaration, Jésus a guéri un homme aveugle de naissance. Après sa guérison, l'homme a vu et adoré Jésus pour la première fois comme Dieu et Jésus a expliqué **l'idée** de sa métaphore de la "lumière du monde" :

> ... Je suis venu dans ce monde pour que ceux qui ne voient pas voient... (Jean 9:39b ULT).

Jésus utilisait **l'image** de la vision de la lumière physique pour exprimer **l'idée** abstraite de comprendre, croire et confesser que Jésus est Dieu. Jésus a guéri l'aveugle, lui donnant la vue physique ; de la même façon, Jésus a dit à l'aveugle qui il était, et l'aveugle l'a cru.

> Alors l'homme dit : "Seigneur, je crois", et il l'adora. (Jean 9:38 ULT)

### Autres exemples tirés de la Bible

> Écoutez cette parole, vaches de Bashan (Amos 4:1a ULT).

Dans cette métaphore, Amos s'adresse aux femmes de la classe supérieure de Samarie ("vous", le sujet n’est pas énoncé) comme si elles étaient des vaches (l'image). Amos ne dit pas à quelle(s) similitude(s) il pense entre ces femmes et les vaches. Il veut que le lecteur y pense, et il s'attend pleinement à ce que les lecteurs de sa culture le fassent facilement. D'après le contexte, nous pouvons voir qu'il a voulu dire que les femmes sont comme des vaches qui sont grosses et ne veulent que manger. Si nous appliquons des similitudes provenant d'une culture différente, comme, par exemple, des vaches qui sont sacrées et doivent être adorées, nous allons obtenir un sens erroné de ce verset.

NOTE : Amos ne voulait pas dire que les femmes étaient des vaches. Il s'est adressé à elles en tant qu'êtres humains.

> Pourtant, Yahvé, tu es notre père ; **nous sommes l'argile**. **Tu es notre potier**; et nous sommes tous l'œuvre de ta main. (Isaïe 64:8 ULT)

L'exemple ci-dessus comporte deux métaphores qui ont un rapport. Les sujets sont "tu" et "nous", et les images sont "l'argile" et "le potier". La similitude entre le potier et Dieu est que tous les deux font ce qu'ils désirent à partir de leur matériau. Le potier fait de l'argile ce qu'il veut, et Dieu fait de son peuple ce qu'il veut. L'idée exprimée par la comparaison entre l'argile et nous est que **ni l'argile ni le peuple de Dieu n'ont le droit de se plaindre de ce qu'ils deviennent**.

> Jésus leur dit : "Prenez garde et gardez-vous du **levain des pharisiens et des sadducéens**." Ils raisonnaient entre eux, disant : "C'est parce que nous n'avons pas pris de pain." (Matthieu 16:6-7 ULT)

Jésus a utilisé une métaphore ici, mais ses disciples ne s'en sont pas rendu compte. Quand il a dit "levain", ils ont pensé qu'il parlait du pain, mais le levain était l'image dans sa métaphore, et le sujet était l'enseignement des Pharisiens et des Sadducéens. Puisque les disciples (l'auditoire original) n'ont pas compris ce que Jésus voulait dire, il ne serait pas bon de dire clairement ici ce que Jésus voulait dire.

### Stratégies de traduction

* Les métaphores simples de la Bible doivent être traduites comme des métaphores actives.

* Pour les stratégies concernant la traduction des métaphores, voir [métaphore](../figs-metaphor/01.md).

* Pour en savoir plus sur les métaphores simples, voir [imagerie biblique - les modèles communs](../bita-part1/01.md).
