### Description

Une comparaison est l’action d’examiner la ressemblance ou la différence entre deux choses qui ne sont normalement pas considérées comme semblables. La comparaison met l'accent sur un trait particulier que les deux éléments ont en commun et comprend les mots "comme", "tel que" ou "que".

> Quand il vit les foules, il eut pitié d'elles, parce qu'elles étaient troublées et découragées, **comme des brebis qui n'ont pas de berger**(Matthieu 9:36).

Jésus a comparé les foules de gens à des moutons sans berger. Les moutons prennent peur lorsqu'ils n'ont pas un bon berger pour les conduire dans des endroits sûrs. Les foules étaient comme cela parce qu'elles n'avaient pas de bons chefs religieux.

> Voici, je vous envoie comme des brebis au milieu des loups, soyez donc sages comme les serpents et inoffensifs comme les colombes (Matthieu 10:16 ULT).

Jésus a comparé ses disciples à des moutons et leurs ennemis à des loups. Les loups attaquent les moutons ; les ennemis de Jésus allaient attaquer ses disciples.

> Car la parole de Dieu est vivante et active, et plus tranchante **qu'aucune épée à deux tranchants**(Hébreux 4:12a ULT).

La parole de Dieu est comparée à une épée à deux tranchants. Une épée à deux tranchants est une arme qui peut facilement couper la chair d'une personne. La parole de Dieu est très efficace pour montrer ce qui est dans le cœur et les pensées d'une personne.

### Buts de la comparaison

* Une comparaison permet d'apprendre quelque chose d'inconnu en montrant comment il ressemble à quelque chose de connu.
* Une comparaison peut souligner un trait particulier, parfois d'une manière qui attire l'attention des gens.
* Les simulations aident à former une image dans l'esprit du lecteur ou l'aident à mieux comprendre ce qu'il lit.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les gens pourraient ne pas savoir comment les deux éléments se ressemblent.
* Les gens pourraient ne pas être familiers avec les deux choses comparées.

### Exemples tirés de la Bible

> Souffrez des privations avec moi, **comme un bon soldat** du Christ Jésus. (2 Timothée 2:3 ULT)

Dans cette comparaison, Paul compare la souffrance à ce que les bons soldats endurent, et il encourage Timothée à suivre leur exemple.

> De même que l'éclair qui part d'un endroit du ciel brille en un autre endroit du ciel, ainsi en sera-t-il du Fils de l'homme. (Luc 17:24b ULT)

Ce verset ne dit pas comment le Fils de l'homme sera semblable à l'éclair. Mais dans le contexte, nous pouvons comprendre, d'après les versets qui le précèdent, que tout comme l'éclair jaillit soudainement et que tout le monde peut le voir, le Fils de l'homme viendra soudainement et tout le monde pourra le voir. Personne n'aura besoin d'en être informé.

### Stratégies de traduction

Si les gens comprennent le sens correct d'une comparaison, envisagez de l'utiliser. Dans le cas contraire, voici quelques stratégies que vous pouvez utiliser :

(1) Si ceux à qui on s’adresse ne savent pas comment les deux objets se ressemblent, expliquez en quoi ils sont semblables. Toutefois, ne le faites pas si le sens n'était pas clair pour le public d'origine.
(2) Si les gens ne connaissent pas l'élément auquel quelque chose est comparé, utilisez un élément de votre propre culture. Assurez-vous qu'il s'agit d'un objet qui aurait pu être utilisé dans les cultures de la Bible. Si vous utilisez cette stratégie, il serait peut-être utile de mettre l'élément original dans une note de bas de page.
(3) Décrivez simplement l'objet sans le comparer à un autre.

### Exemples de stratégies de traduction appliquées

Si les gens comprennent le sens correct d'une comparaison, envisagez de l'utiliser. Dans le cas contraire, voici quelques stratégies que vous pouvez utiliser :


> Voyez, je vous envoie **comme des brebis au milieu des loups** (Matthieu 10:16a ULT).
Cette phrase compare le danger que courraient les disciples de Jésus au danger que courent les brebis lorsqu'elles sont entourées de loups.
> > Voici, je vous envoie **au milieu de gens méchants** et vous serez en danger de leur part **comme les brebis sont en danger lorsqu'elles sont au milieu des loups**.
>
> > Car la parole de Dieu est vivante, active et plus tranchante **que toute épée à deux tranchants**(Hébreux 4:12a ULT).
> > Car la parole de Dieu est vivante et active et **plus puissante qu'une épée à deux tranchants très aiguisée**.

(2) Si les gens ne connaissent pas l'élément auquel quelque chose est comparé, utilisez un élément de votre propre culture. Assurez-vous qu'il s'agit d'un objet qui aurait pu être utilisé dans les cultures de la Bible. Si vous utilisez cette stratégie, il serait peut-être utile de mettre l'élément original dans une note de bas de page.

> Voyez, je vous envoie **comme des brebis au milieu des loups**, (Matthieu 10:16a ULT) - Si les gens ne savent pas ce que sont les brebis et les loups, ou que les loups tuent et mangent les brebis, vous pourriez utiliser un autre animal qui tue d'autres animaux.
> > Voici, je vous envoie **comme des poulets au milieu de chiens sauvages**.
>
> > Combien de fois ai-je désiré rassembler vos enfants, tout **comme une poule rassemble ses poulets sous ses ailes**, mais vous n'avez pas voulu ! (Matthieu 23:37b ULT)
> > Combien de fois j'ai voulu rassembler vos enfants, **comme une mère veille attentivement sur ses nourrissons**, mais vous avez refusé !
>
> > Si vous avez la foi **comme un grain de moutarde** ... (Matthieu 17:20).
> > Si vous avez la foi, même aussi petite **qu'une petite graine**.

(3) Décrivez simplement l'élément sans le comparer à un autre.

> Voyez, je vous envoie **comme des brebis au milieu des loups**(Matthieu 10:16a ULT).
> > Voyez, je vous envoie au milieu de **personnes qui voudront vous faire du mal**.
>
> Combien de fois ai-je désiré rassembler vos enfants, comme **une poule rassemble ses poulets sous ses ailes**, mais vous n'avez pas voulu ! (Matthieu 23:37b ULT)
> > Combien de fois ai-je voulu **vous protéger**, mais vous avez refusé !
