### Description

Le **verbe** est un mot ou un groupe de mots qui exprime l'action, l'état d'un sujet, ou encore la relation qui existe entre l'attribut et le sujet. Une "action" est quelque chose que vous faites. Un "événement" ou l'état est plus généralement quelque chose qui arrive, qui se passe. Un **verbe copule** est généralement le verbe "être" joignant l'attribut au sujet.

**Exemples** 

* John **a couru**. ("Courir" est une action.)
* Jean **mange** une banane. ("Manger" est une action.)
* Jean **voit** Mark. ("Voir" est un événement.)
* Jean **est mort.** ("Mourir" est un état.)
* Jean **est** grand.  "être"est un verbe copule qui relie "Jean" à "grand").
* Jean **est** mon frère. (L'expression "est mon frère" identifie Jean.)

### Personnes ou choses associées à un verbe

Généralement un verbe dit quelque chose au sujet de quelqu’un ou quelque chose. Toutes les phrases de l’exemple ci-dessus disent quelque chose au sujet de Jean. "Jean" est le **sujet** de ces phrases. En français, le sujet précède normalement le verbe.

Parfois il y a une autre personne ou chose associée au verbe. Dans les exemples ci-dessous, le mot en gras est le verbe, et la phrase citée est **l'objet**. En français, l’objet vient généralement après le verbe.

* Il a **mangé** "le déjeuner".
* Il a **chanté** "une chanson".
* Il a **lu** "un livre".
* Il a **vu** "le livre".

Certains verbes n’ont jamais d’objet. Leur action ne passe pas du sujet sur une personne ou une chose.

* Le soleil **s’est levé** à six heures.
* Jean **a bien dormi**.
* Jean **est tombé** hier.

Pour de nombreux verbes en français, lorsque l'objet n'est pas important dans la phrase, l'objet pourrait ne pas être indiqué.

* Il ne **mange** jamais la nuit.
* Il **chante** tout le temps.
* Il **lit** bien.
* Il ne peut pas **voir**.

Dans certaines langues, un verbe qui a besoin d'un objet doit toujours en prendre un, même si l'objet n'est pas très important. Les personnes qui parlent ces langues pourraient reformuler les phrases ci-dessus comme ceci.

* Il ne mange jamais **de la nourriture** la nuit.
* Il **chante** **des chansons** tout le temps.
* Il lit **les mots** bien.
* Il ne peut pas **voir** **toutes les choses**.

### Marquage du sujet et de l'objet sur les verbes

Dans certaines langues, la forme du verbe peut varier en fonction des personnes ou des choses qui lui sont associées. Par exemple, les anglophones mettent parfois un "s" à la fin du verbe lorsque le sujet est une seule personne. Dans d'autres langues, le marquage du verbe peut indiquer si le sujet est "je", "tu", "il" ; singulier, duel ou pluriel ; masculin ou féminin, ou humain ou non humain.

* Ils **mangent** des bananes tous les jours. (Le sujet, "ils", représente plus d'une personne).
* Jean **mange** des bananes tous les jours. (Le sujet "Jean" est une personne.)

### Le temps des verbes 

Lorsque nous parlons d'un événement, nous indiquons généralement s'il se situe dans le passé, le présent ou le futur. Nous le faisons parfois avec des mots comme "hier", "maintenant" ou "demain".

Dans certaines langues, le verbe peut être un peu différent selon le temps qui lui est associé. Ce type de marquage sur un verbe est appelé "le temps d'un verbe".

* Parfois, Marie **cuit** de la viande.
* Hier, Marie **cuisait** de la viande. (Elle faisait cela dans le passé.)

Dans certaines langues, les locuteurs peuvent ajouter un mot pour indiquer le futur proche. En Français on peut utiliser le verbe semi-auxiliaire "aller" lorsque le verbe se réfère à quelque chose dans le futur.

* Demain, Marie **va cuisiner** de la viande.

### L’aspect du verbe

Lorsque nous racontons un événement, nous voulons parfois montrer comment l'événement se déroule au cours d'une période donnée ou comment l'événement est lié à un autre événement. C'est ce qu'on appelle "l'aspect". Le Français utilise des locutions verbales formées de verbes auxiliaires comme "aller", "venir", "devoir", suivit d'un infinitif pour indiquer comment l'événement se rapporte à un autre événement ou au temps présent.


* Marie **cuit** de la viande tous les jours. (Cela parle de quelque chose que Marie fait souvent.)
* Marie est **en train de cuire** la viande. (Cela parle de quelque chose que Marie fait en ce moment.)
* Marie **cuit** la viande, et Jean **vient** à la maison. (Cela parle simplement de ce que Marie et Jean font en même temps).
* Pendant que Marie **cuisinait** la viande, Jean est rentré à la maison. (Cela parle de quelque chose que Marie était en train de faire quand Jean est rentré).
* Marie **a fait cuire** la viande, et maintenant elle veut que nous venions la manger. (Cela parle de quelque chose que Marie a fini de faire et de ce qu'elle souhaite pour le futur proche).
* Marie **avait déjà cuit** la viande quand Jean est rentré. (Cela parle de quelque chose que Marie a fait dans le passé avant que quelque chose d'autre s'est passé).