### Description

La Bible a été écrite en hébreu, en araméen et en grec. Ces langues ont une forme singulière de "vous" pour les cas où le mot "vous" fait référence à une seule personne, et une forme plurielle pour les cas où le mot "vous" fait référence à plus d'une personne. Cependant, les locuteurs de la Bible ont parfois utilisé la forme singulière de "vous", même s'ils s'adressaient à un groupe de personnes. Cela n'est pas évident lorsque vous lisez la Bible en anglais, car l'anglais n'a pas de formes différentes qui indiquent où "vous" est au singulier et où "vous" est au pluriel. Mais vous pouvez le constater si vous lisez une bible dans une langue qui a des formes distinctes.

Les orateurs et les auteurs de l'Ancien Testament faisaient aussi référence à des groupes de personnes avec le pronom singulier "il", plutôt qu'avec le pronom pluriel "ils".

Finalement, les locuteurs et les auteurs de l'Ancien Testament font également référence à des actions qu'ils ont accomplies en tant que membres d'un groupe en disant "je l'ai fait" alors qu'en réalité, tout le groupe était impliqué.

#### Raison pour laquelle il s'agit d'un problème de traduction

* Pour de nombreuses langues, un traducteur qui lit une bible avec une forme générale de "vous" devra déterminer si le locuteur s'adresse à une seule personne ou à plusieurs.
* Dans certaines langues, il peut y avoir confusion si un locuteur utilise un pronom singulier lorsqu'il s'adresse à ou parle de plus d'une personne.

### Exemples tirés de la Bible

> 1 Maintenant, prenez garde que **vous** ne fassiez pas **vos** actes de justice devant les gens pour être vus par eux, sinon **vous** n'aurez pas de récompense auprès de **votre** Père qui est dans les cieux. 2 Ainsi, lorsque **vous** faites l'aumône, ne sonnez pas de la trompette devant **vous** comme le font les hypocrites dans les synagogues et dans les rues, afin d'avoir la louange des gens. En vérité, je vous le dis **<**, ils ont reçu leur récompense. (Matthieu 6:1-2 ULT)

Jésus a dit cela à une foule. Il a utilisé "vous" au pluriel au verset 1, et "vous" au singulier dans la première phrase du verset 2. Puis, dans la dernière phrase, il a de nouveau utilisé le pluriel.

> Dieu a prononcé toutes ces paroles : "Je suis Yahvé, **ton** Dieu, qui t'a fait sortir **toi** du pays d'Égypte, de la maison d'esclavage. **Tu** ne dois pas avoir d'autres dieux devant moi." (Exode 20:1-3 ULT)

Dieu a dit cela à tout le peuple d'Israël. Il les avait tous sortis d'Égypte et il voulait qu'ils lui obéissent tous, mais il a utilisé ici la forme singulière de vous en s'adressant à eux.

> Voici ce que dit Yahvé ,
> "Pour trois péchés d'Édom,
> et même pour quatre,
> je ne détournerai pas le châtiment,
> parce qu'il a poursuivi son frère par l'épée.
> et a rejeté toute pitié.
> **Sa** colère s'est déchaînée continuellement,
> et **sa** colère dura toujours." (Amos 1:11 ULT)

Yahvé a dit ces choses à propos de la nation d'Edom, pas à propos d'une seule personne.

> Et je me levai dans la nuit, moi-même et quelques hommes avec moi. Et je montais de nuit par l'oued, et je regardais attentivement la muraille. Et je me suis retourné, et je suis entré par la porte de la vallée, et je suis revenu. (Néhémie 2:12a,15 ULT)

Néhémie indique clairement qu'il a amené d'autres personnes avec lui lors de sa tournée d'inspection de la muraille de Jérusalem. Mais lorsqu'il décrit la tournée, il dit simplement "j'ai" fait ceci et cela.

### Stratégies de traduction

(1) Si la forme singulière du pronom est naturelle pour désigner un groupe de personnes, envisagez de l'utiliser.

* La possibilité d'utiliser la forme singulière du pronom peut dépendre de l'identité du locuteur et des personnes dont il parle ou auxquelles il s'adresse.
* Cela peut également dépendre de ce que dit le locuteur.

### Stratégies de traduction appliquées

(1) Si la forme singulière du pronom n’est pas naturelle lorsqu'il s'agit d'un groupe de personnes, ou si les lecteurs en sont déroutés, utilisez la forme plurielle du pronom.

> Voici ce que dit Yahvé ,
> "Pour trois péchés d'Édom,
> et même pour quatre,
> je ne détournerai pas le châtiment,
> parce qu'il a poursuivi son frère par l'épée.
> et a rejeté toute pitié.
> **Sa** colère s'est déchaînée continuellement,
> et **sa** colère dura toujours." (Amos 1:11 ULT)

> > Voici ce que dit Yahvé ,
> > "Pour trois péchés d'Edom,
> > même pour quatre,
> > je ne détournerai pas le châtiment,
> car ils ont poursuivi leurs frères par l'épée.
> > et ont rejeté toute pitié.
> > **Leur** colère s'est déchaînée continuellement,
> > et **leur** colère dura toujours."

> Et je me levai dans la nuit, moi-même et quelques hommes avec moi. Et **je** montais par l'oued, la nuit, et **je** regardais attentivement le mur. Et **Je** me retournais, et **Je** entrais par la porte de la vallée, et **Je** retournais. (Néhémie 2:12a,15 ULT)

> > Et je me suis levé dans la nuit, moi-même et quelques hommes avec moi… Et **nous** sommes montés par l'oued, la nuit, et **nous** avons regardé attentivement la muraille. Et **nous** nous sommes retournés et **nous** sommes entrés par la porte de la vallée, et **nous** sommes revenus.
