### Description

Certaines langues ont une forme singulière de "vous" qui fait référence à une seule personne, et une forme plurielle de "vous" qui fait référence à plus d'une personne. Certaines langues emploient le pronom "vous" dans une forme appelée les "doubles pronoms". Dans ce cas, il s'agit d'utiliser deux pronoms dans une phrase. Par exemple, si je veux dire à Jean et Marie que je vais leur prêter ma voiture. Je vais dire : Je "vous" la prête. Les traducteurs de ces langues devront toujours savoir ce que le locuteur veut dire afin de choisir le bon mot pour "vous" dans la langue cible. D'autres langues, comme l'anglais, n'ont qu'une seule forme, que les gens utilisent quel que soit le nombre de personnes auxquelles il se réfère.

La Bible a d'abord été écrite en hébreu, en araméen et en grec. Toutes ces langues ont une forme singulière et une forme plurielle de "vous". Lorsque nous lisons la Bible dans ces langues, les pronoms et les formes verbales nous indiquent si le mot "vous" fait référence à une personne ou à plusieurs personnes. Cependant, ils ne nous indiquent pas s'il s'agit d'un double pronom. Lorsque les pronoms ne nous indiquent pas à combien de personnes le mot "vous" fait référence, nous devons examiner le contexte pour voir de quelle forme de "vous" il s’agit.

#### Raison qu'il s’agit d’un problème de traduction

* Les traducteurs qui parlent une langue qui a des formes singulières, doubles et plurielles distinctes de "vous" devront toujours savoir ce que le locuteur voulait dire pour pouvoir choisir le mot correct pour "vous" dans leur langue.
* De nombreuses langues ont également des formes différentes du verbe si le sujet est singulier ou pluriel. Donc, même s’il n’y a pas de pronom qui signifie "vous", les traducteurs de ces langues devront savoir si le locuteur faisait référence à une personne ou à plus d’une personne.

Souvent, le contexte indiquera clairement si le mot "vous" désigne une ou plusieurs personnes. Si vous regardez les autres pronoms de la phrase, ils vous aideront à savoir à combien de personnes l’orateur s’adressait.

### Exemples tirés de la Bible

> Les fils de Zébédée, Jacques et Jean, se sont approchés de Jésus, et lui ont dit: « Maître, nous voudrions que tu fasses pour nous ce que nous te demanderons. Il leur dit: Que voulez-**vous** que je fasse pour **vous** ? (Mark 10:35-36 ULT)

Jésus demande à Jacques et Jean, ce qu’ils veulent qu’il fasse pour eux. Si la langue cible a une double forme de "vous", utilisez-la. Si la langue cible n’a pas de forme double, alors la forme plurielle serait appropriée.

> Jésus envoya deux de ses disciples et leur dit : "Allez dans le village en face de chez nous. Dès que **vous** y entrerez, **vous** y trouverez un ânon attaché, sur lequel personne ne s'est encore assis. Détachez-le et amenez-le moi." (Marc 11:1b-2 ULT)

Le contexte indique clairement que Jésus s’adresse à plus d’une personne. Si la langue cible a une forme plurielle de "vous", utilisez-la. Si la langue cible n’a pas de forme plurielle, alors envisager de remplacer le pronom par des mots descriptifs.

> Mes frères, regardez comme un sujet de joie complète les diverses épreuves auxquelles **vous** pouvez être exposés, sachant que l’épreuve de votre foi produit la patience (James 1:1-3 LSG)

James a écrit cette lettre à beaucoup de gens, alors le mot "vous" fait référence à beaucoup de gens. Si la langue cible a une forme plurielle de "vous", il serait préférable de l’utiliser ici.

### Stratégies de traduction

(1) Regardez les notes de traduction pour voir si le pronom "vous" désigne une ou plusieurs personnes.

(2) Regardez la version littérale du texte pour voir si elle dit quelque chose qui vous montrerait si le mot "vous" fait référence à une personne ou à plus d’une personne.

(3) Si vous avez une bible écrite dans un langage qui distingue "vous" au singulier du "vous" au pluriel, voyez quelle forme de "vous" cette Bible a pour le verset en question.

(4) Voyez si le pronom "vous" est utilisé dans l’expression ou la phrase avec un autre pronom. Dans ce cas, recherchez le contexte et remplacez le pronom "vous" par le mot qu’il a remplacé.

Vous pouvez aussi regarder la vidéo à http://ufw.io/figs_youdual.