(Vous pouvez également regarder la vidéo à l'adresse https://ufw.io/figs_youform.)

### Description

Certaines langues font une distinction entre la forme formelle de "vous" et la forme informelle de "vous". Cette page s'adresse principalement aux personnes dont la langue fait cette distinction.

Dans certaines cultures, les gens utilisent le "vous" formel lorsqu'ils s'adressent à une personne plus âgée ou ayant de l'autorité, et ils utilisent le "tu" informel lorsqu'ils s'adressent à une personne de leur âge ou plus jeune ou ayant moins d'autorité. Dans d'autres cultures, les gens utilisent le "vous" formel lorsqu'ils s'adressent à des étrangers ou à des personnes qu'ils ne connaissent pas bien, et le "tu" informel lorsqu'ils s'adressent aux membres de leur famille et à leurs amis proches.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* La Bible a été écrite en hébreu, en araméen et en grec. Ces langues n'ont pas de formes formelles et informelles de "vous".
* L'anglais et de nombreuses autres langues sources n'ont pas de formes formelles et informelles de "vous".
* Les traducteurs qui utilisent un texte source dans une langue qui a des formes formelles et informelles de "vous" devront comprendre comment ces formes sont utilisées dans cette langue. Les règles dans cette langue peuvent ne pas être exactement les mêmes que celles de la langue du traducteur.
* Les traducteurs devront comprendre la relation entre deux locuteurs afin de choisir la forme appropriée dans leur langue.
* L'utilisation du pronom "vous" par les personnes s'adressant à Jésus est parfois particulièrement difficile pour les traducteurs. Parce que Jésus est Dieu, certains voudront toujours utiliser la forme formelle lorsque les gens s'adressent à lui, mais il est important de reconnaître la relation réelle et les sentiments envers Jésus. Les Pharisiens et les Sadducs sont devenus très tôt les ennemis de Jésus et il est peu probable qu'ils lui aient parlé avec un respect particulier. De même, lorsque Jésus était avec Pilate, il était traité comme un criminel, et sans respect.

#### Principes de traduction

* Il faut comprendre la relation entre un locuteur et la personne ou les personnes auxquelles il s'adresse.
* Comprenez l'attitude du locuteur envers la personne à laquelle il s'adresse.
* Choisissez la forme dans votre langue qui convient à cette relation et à cette attitude.

### Exemples tirés de la Bible

> Yahvé Dieu appela l'homme et lui dit : " Où es-tu **? " (Genèse 3:9 ULT).

Dieu a autorité sur l'homme, donc les langues qui ont des formes formelles et informelles de "vous" utiliseraient probablement la forme informelle "tu".

> Il m'a paru bon aussi, après avoir soigneusement examiné toutes choses depuis le commencement, d'écrire pour **toi** un récit ordonné, très excellent Théophile, afin que **toi** puisses connaître la certitude concernant les choses que **tu** as été enseigné. (Luc 1:3-4 ULT)

Luc a appelé Théophile "le plus excellent". Cela nous montre que Théophile était probablement un haut fonctionnaire à qui Luc témoignait un grand respect. Les locuteurs de langues qui ont une forme formelle de "vous" utiliseraient probablement cette forme ici.

> 'Notre Père qui est aux cieux, que **ton** nom soit honoré comme saint.' (Matthieu 6:9b ULT)

Ceci fait partie d'une prière que Jésus a enseignée à ses disciples. Certaines cultures utiliseraient le "vous" formel parce que Dieu a l'autorité. D'autres cultures utiliseraient la forme informelle "tu" parce que Dieu est notre Père.

### Stratégies de traduction

Les traducteurs dont la langue comporte des formes formelles et informelles du pronom "vous" devront comprendre la relation entre deux locuteurs afin de choisir la forme appropriée du pronom "vous" dans leur langue.

#### Décider d'utiliser le "vous" formel ou informel

1. Faites attention aux relations entre les locuteurs.

* L'un des interlocuteurs a-t-il une autorité sur l'autre ?
* L'un des interlocuteurs est-il plus âgé que l'autre ?
* Les interlocuteurs sont-ils des membres de la famille, des parents, des amis, des étrangers ou des ennemis ?

1. Si vous avez une bible dans une langue qui a des formes formelles et informelles de "vous", voyez quelle forme elle utilise. N'oubliez pas, cependant, que les règles de cette langue peuvent être différentes de celles de votre langue.

### Stratégies de traduction appliquées

Veuillez consulter les exemples et la discussion ci-dessus.
