### Description

Certaines langues ont une forme singulière de "vous" qui fait référence à une seule personne, et une forme plurielle de "vous" qui fait référence à plus d'une personne. Les traducteurs qui parlent une de ces langues devront toujours savoir ce que le locuteur voulait dire afin de pouvoir choisir le mot correct pour "vous" . D’autres langues, comme l’anglais, n’ont qu’une seule forme quel que soit le nombre de personnes auquelles il fait référence.

La Bible a d'abord été écrite en hébreu, en araméen et en grec. Toutes ces langues ont une forme singulière et une forme plurielle de "vous". Lorsque nous lisons la Bible dans ces langues, les pronoms et les formes verbales nous indiquent si le mot "vous" fait référence à une personne ou à plusieurs personnes. Quand nous lisons la Bible dans une langue qui n’a pas de formes différentes de "vous", nous devons regarder le contexte pour voir à combien de personnes l’orateur parlait.

#### Raison qu'il s’agit d’un problème de traduction

* Les traducteurs qui parlent une langue qui a des formes singulières et plurielles distinctes de "vous" devront toujours savoir ce que le locuteur voulait dire pour pouvoir choisir le mot correct pour "vous" dans leur langue.
* De nombreuses langues ont également des formes différentes du verbe si le sujet est singulier ou pluriel. Donc, même s’il n’y a pas de pronom qui signifie "vous", les traducteurs de ces langues devront savoir si le locuteur faisait référence à une personne ou à plus d’une personne.

Souvent, le contexte indiquera clairement si le mot "vous" désigne une ou plusieurs personnes. Si vous regardez les autres pronoms de la phrase, ils vous aideront à savoir à combien de personnes l’orateur s’adressait.
Parfois, les locuteurs grecs et hébreux utilisaient la forme singulière de "vous", même s’ils parlaient à un groupe de personnes. (Voir [Formes de "vous" – Singulier à une foule] (../figs-youcrowd/01.md).)

### Exemples tirés de la Bible


<!--Les exemples suivants ignorent totalement la difference entre les pronoms personels "tu et vous" et les adjectifs possessifs "te, ta, tes et votre, vos" - Une revision de tous les articles se rapportant aux pronoms personnels est absolument nécessaire.-->

> J’ai, a-t-il dit, observé toutes ces choses dès ma jeunesse. Jésus, ayant entendu cela, lui a dit: Il **te** manque encore une chose: vends tout ce que **tu** as, distribue-le aux pauvres, et **tu** auras un trésor dans les cieux. Puis, viens, et suis-moi. (Luke 18:21-22)

Le souverain parlait de lui-même lorsqu’il a dit "J'ai observé…". Cela nous montre que lorsque Jésus a dit "tu", il ne faisait référence qu’au souverain. Les langues qui ont des formes singulières et plurielles de "vous" ont donc besoin de la forme singulière ici.

> Alors l'ange lui a dit: « Mets **ta** ceinture et attache **tes** sandales. » Pierre l'a fait et l'ange a ajouté: « Mets **ton** manteau et suis-moi. » (Acts 12:8)


Le contexte indique clairement que l’ange parlait à une personne et qu’une seule personne a fait ce que l’ange a ordonné. Ainsi, les langues qui ont des formes singulières et plurielles de "vous" auraient besoin de la forme singulière ici. De plus, si les verbes ont des formes différentes pour les sujets singuliers et pluriels, les verbes "mettre" et "attacher" doivent avoir la forme qui suit un sujet singulier.

> À Tite, mon enfant légitime en notre commune foi. Je **t’** ai laissé en Crète, afin que **tu** mettes en ordre ce qui reste à régler, et que, selon mes instructions, **tu** établisses des anciens dans chaque ville, Mais **toi**, dis les choses qui sont conformes à la saine doctrine. (Titus 1:4a, 5; 2:1 LSG)

Paul a écrit cette lettre à une personne, Titus. La plupart du temps, le mot "tu" dans cette lettre ne fait référence qu’à Titus.

#### Stratégies de traduction

(1) Regardez les notes de traduction pour voir si "vous" désigne une ou plusieurs personnes.

(2) Regardez la version littérale du texte pour voir si elle dit quelque chose qui vous montrerait si le mot "vous" fait référence à une personne ou à plus d’une personne.

(3) Si vous avez une bible écrite dans un langage qui distingue "vous" au singulier du "vous" au pluriel, voyez quelle forme de "vous" cette Bible a pour le verset en question.

(4) Regardez le contexte pour voir à combien de personnes l’orateur a parlé et qui a répondu.


Vous pouvez aussi regarder la vidéo à http://ufw.io/figs_younum.