### La nature technique de la traduction

Bien qu'une grande partie de la traduction soit liée à la langue, aux mots et aux phrases, il est également vrai qu'un aspect majeur de la traduction est de nature technique. De la création d'alphabets à la saisie, à la composition, au formatage, à la publication et à la distribution, il y a de nombreux aspects techniques à la traduction. Afin de rendre tout cela possible, certains standards ont été adoptés.

Nous faisons référence au "langage de balisage", qui est un système de marquage de la mise en forme d'un texte qui ne s'affichera pas lors de sa publication, comme mettre des astérisques ou des symboles de soulignement autour des mots qui sont ensuite interprétés par le système de traitement de texte comme une mise en forme.

### USFM : Format de traduction de la Bible

Depuis de nombreuses années, la forme standard pour la traduction de la Bible a été USFM (qui signifie Unified Standard Format Markers). Nous avons aussi adopté ce standard.

USFM est un type de langage de balisage qui indique à un logiciel comment formater un texte. Par exemple, chapitre un est marqué comme ceci "\\c 1". Les marqueurs de versets pourraient être "\v 1", "\v 2", "\v 3", etc. Les paragraphes seront marqués "\p". Il existe beaucoup d'autres marqueurs comme ceux-ci qui ont une signification spécifique. Ainsi, un passage comme Jean 1:1-2 en USFM ressemblera à ceci :

    \c 1
    \p 
    \v 1 Au commencement était la Parole, et la Parole était avec Dieu, et la Parole était Dieu. 
    \v 2 Celui-ci, la Parole, était au commencement avec Dieu.

Quand un logiciel capable d'interpréter l'USFM voit cela, il est capable de formater tous les marqueurs de chapitre de la même manière (par exemple, avec un plus grand nombre) et tous les numéros de versets de la même manière (par exemple, avec un petit numéro en indice supérieur).

**Les textes de traductions de la Bible doivent être en USFM pour que nous puissions les utiliser!**

Pour en savoir plus sur la notation USFM, veuillez lire : http://paratext.org/about/usfm

#### Comment faire une traduction de la Bible en USFM

La plupart des gens ne savent pas écrire en USFM. C'est l'une des raisons pour lesquelles nous avons créé translationStudio (http://ufw.io/ts/). Lorsque vous effectuez une traduction dans translationStudio, ce que vous voyez ressemble beaucoup à un document d'un traitement de texte normal sans aucun langage de balisage. C'est parce que translationStudio formate la traduction de la Bible en USFM en dessous de ce que vous voyez. De cette façon, lorsque vous téléchargez votre traduction depuis translationStudio, ce qui est téléchargé est déjà formaté en USFM et peut être immédiatement publié dans une variété de formats.

#### Conversion d’une traduction en USFM

Nous recommandons fortement que vous fassiez vos traductions seulement en notation USFM. Mais une traduction est parfois effectuée sans utiliser le balisage USFM. Ce type de traduction peut toujours être utilisé, mais d'abord les marqueurs USFM doivent être ajoutés. Une façon de le faire est de copier et de coller le texte dans translationStudio, puis de placer les marqueurs de versets aux bons endroits. Lorsque cela sera fait, la traduction pourra être exportée en USFM. C'est une tâche très ardue, donc vous devriez faire votre travail de traduction de la Bible depuis le début dans translationStudio ou dans un autre programme qui utilise USFM.

### Markdown pour d'autre contenu

Markdown est un langage de balisage très courant qui est utilisé dans de nombreux endroits sur Internet. L'utilisation de Markdown permet l'emploi très facile du même texte dans une variété de formats (tels que page Web, application mobile, PDF, etc.).

Markdown prend en charge les caractères **en gras** et en *italiques*, écrits comme ci-dessous :

          Markdown prend en charge **gras** et *italiques*.

Markdown prend aussi en charge les titres et les rubriques de la façon suivante :

                  # Titre 1

                   ## Titre 2

                   ### Titre 3

Markdown prend également en charge les liens. Les liens s'affichent comme ceci : http://www.unfoldingword.org/ et sont écrits comme ci-dessous :

            http://www.unfoldingword.org

La formulation personnalisée des liens est également prise en charge, comme celle-ci :

            [uW Website](http://www.unfoldingword.org)

Remarquez que HTML est également valide Markdown. Pour une liste complète de la syntaxe Markdown, veuillez visiter http://ufw.io/md.

### Conclusion

La façon la plus simple d’obtenir du contenu balisé avec USFM ou Markdown est en utilisant un éditeur qui est spécifiquement conçu pour le faire. Si un traitement de texte ou un éditeur de texte est utilisé, ces marquages doivent être entrés manuellement.

**Remarque :** Mettre du texte en gras, en italique ou souligné dans un traitement de texte ne le rend pas gras, italique ou souligné dans un langage de balisage. Ce type de formatage doit être effectué en écrivant les symboles désignés.

Lorsque vous réfléchissez au logiciel à utiliser, veuillez garder à l'esprit que la traduction n'est pas qu'une question de mots ; il y a beaucoup d'aspects techniques qui doivent être pris en considération. Quel que soit le logiciel utilisé, n'oubliez pas que les traductions de la Bible doivent être saisies en USFM, et tout le reste doit être saisi en Markdown.
