### Description

Un nom collectif est un nom singulier qui désigne un groupe de quelque chose. Exemples : une **famille**, un **clan**, ou **une tribu** sont des groupes de personnes qui ont des liens de parenté entre elles ; un **troupeau** est un groupe de moutons ; une **flotte** est un groupe de navires ; et une **armée** est un groupe de soldats.

De nombreux noms collectifs sont utilisés exclusivement pour remplacer un groupe au singulier, comme dans les exemples ci-dessus. Fréquemment dans la Bible, le nom d'un ancêtre est utilisé, par un processus de métonymie, comme un nom collectif faisant référence au groupe de ses descendants. Dans la Bible, parfois le nom singulier prendra une forme verbale singulière, d'autres fois il prendra une forme verbale plurielle. Cela peut dépendre de la façon dont l'auteur pense au groupe, ou si l'action est réalisée en tant que groupe ou en tant qu'individus.

### Raison pour laquelle il s'agit d'un problème de traduction

La traduction des noms collectifs pose plusieurs problèmes. Cette précaution est nécessaire car la langue cible pourrait ne pas utiliser les noms collectifs de la même manière que la langue source. Ces problèmes sont les suivants :

1. La langue source peut avoir un nom collectif pour un groupe que la langue cible n'a pas et vice-versa. Vous devrez peut-être traduire un nom collectif par un nom pluriel dans votre langue, ou un nom pluriel par un nom collectif.
2. Accord entre le sujet et le verbe. Les langues ou dialectes peuvent avoir des règles différentes concernant l'utilisation de verbes au singulier ou pluriel avec des noms collectifs.
Exemples :
Un nom singulier avec un verbe singulier : L'équipe *est* dans le vestiaire.
Un nom singulier avec un verbe pluriel : Une équipe de footballeurs **se battent** entre eux. L'équipe *a* terminé le projet.
3. Accord des pronoms. Comme dans le cas précédent, il faut veiller à utiliser la pluralité correcte des pronoms et éventuellement le genre ou la classe du nom pour qu'ils correspondent au nombre/au genre/à la classe du nom utilisé. Voir les exemples bibliques ci-dessous.
4. Clarté du référent. En particulier si votre traduction ne correspond pas au verbe et au nom ou au pronom concernant l'un des facteurs ci-dessus, le lecteur peut ne pas savoir à qui ou à quoi il est fait référence.

### Exemples tirés de la Bible

> Et Joab et toute **l'armée** qui était avec lui arrivèrent (2 Samuel 3:23a ULT)

<!-- L'exemple est correct, mais l'explication ci-dessous ne l'est pas. Il s'agit ici de deux sujets, Joab et l'armée qui sont arrivés. Sans le sujet, Joab, on lirait : l'armée qui était avec Joab est arrivée -->
Le mot en gras est écrit au singulier en hébreu et en français, mais il fait référence à un groupe de guerriers qui combattent ensemble.

> Et bien que le **troupeau** soit coupé du bercail et qu'il n'y ait pas de bétail dans les stalles. (Habacuc 3:17b ULT)

Le mot en gras est singulier et fait référence à un groupe de moutons.

> Et il sortit de nouveau au bord de la mer, et toute la **foule** venait à lui, et il les enseignait **<**. (Marc 2:13 ULT)

Notez dans cet exemple que le nom est singulier mais que le pronom est pluriel. Cela peut ne pas être autorisé ou naturel dans votre langue.

> Ne laisse pas **ton cœur** être troublé. **Vous** croyez en Dieu ; croyez aussi en moi. (Jean 14:1 ULT)
 
<!-- la traduction **ton coeur** n'est pas courante, "votre" coeur et même "vos" coeurs dans l'ESV et l'ISV font de ce verset un pauvre choix.-->

Dans ce verset, les mots traduits par "votre" et "vous" sont au pluriel, faisant référence à de nombreuses personnes. Le mot "cœur" est au singulier, mais il fait référence à tous leurs cœurs en tant que groupe.

> Et il prendra le **cheveu** de la tête de sa séparation. Et il **le** mettra sur le feu qui est sous le sacrifice des offrandes de paix. (Nombres 6:18b ULT)

Le mot **cheveu** est singulier, mais il se réfère à plusieurs cheveux, pas seulement un.

> Et Pharaon dit : " Qui est Yahvé pour que j'écoute sa voix afin de laisser partir Israël ? Je ne connais pas Yahvé ; et de plus, je ne laisserai pas **Israël** aller." (Exode 5:2 ULT)

Ici, " Israël " est au singulier, mais signifie " les Israélites " par métonymie.

### Stratégies de traduction

Si votre langue possède un nom collectif (singulier) qui désigne le même groupe que celui auquel se réfère le nom collectif dans le texte source, traduisez le mot en utilisant ce terme. Sinon, voici quelques stratégies à envisager :

(1) Traduisez le nom collectif par un nom pluriel.  
(2) Ajoutez un mot pluriel au nom collectif afin de pouvoir utiliser un verbe et des pronoms pluriels.   
(3) Utilisez une phrase pour décrire le groupe auquel le nom collectif fait référence. Une stratégie utile ici peut être d'utiliser un nom collectif général qui fait référence à un groupe de personnes ou de choses.   
(4) Si votre langue utilise un nom collectif pour quelque chose qui est un nom pluriel dans la langue source, vous pouvez traduire le nom pluriel comme un nom collectif et, si nécessaire, changer la forme du verbe et des pronoms pour qu'ils s'accordent avec le nom singulier.

### Exemples de stratégies de traduction appliquées

(1) Traduisez le nom collectif par un nom pluriel.

> Et Pharaon dit : " Qui est Yahvé pour que j'écoute sa voix afin de laisser **Israël** partir ? Je ne connais pas Yahvé ; et de plus, je ne laisserai pas **Israël** aller." (Exode 5:2 ULT)

Pharaon dit : "Qui est Yahvé pour que j'écoute sa voix et laisse partir les Israélites ? Je ne connais pas Yahvé ; et de plus, je ne laisserai pas aller **les Israélites**."

> Et il prendra le **cheveu** de la tête de sa séparation. Et il le mettra **<** sur le feu qui est sous le sacrifice des offrandes de paix. (Nb 6:18b ULT)

Et il prendra les **cheveux** de la tête de sa séparation. Et il **les** mettra sur le feu qui est sous le sacrifice de paix.

(2) Ajoutez un mot pluriel au nom collectif afin de pouvoir utiliser un verbe et des pronoms pluriels.

> Et Joab et toute l'armée **<** qui était avec lui arrivèrent (2 Samuel 3:23a ULT).

 Tous les **hommes de l'armée qui étaient** avec lui sont arrivés.

> Et il sortit de nouveau au bord de la mer, et toute la **foule** venait à lui, et il les enseignait **<**>... (Marc 2:13 ULT).

Et il sortit de nouveau au bord de la mer, et tous les **gens de la foule** venaient à lui, et il **les** enseignait.

(3) Utilisez une expression pour décrire le groupe auquel le nom collectif fait référence. Une stratégie utile ici peut être d'utiliser un nom collectif général qui fait référence à un groupe de personnes ou de choses.

> et bien que le **troupeau** soit coupé du bercail et qu'il n'y ait pas de bétail dans les étables. (Habacuc 3:17b ULT)

et bien que le **groupe de moutons** soit coupé de la bergerie et qu'il n'y ait pas de bétail dans les stalles.

> Et Pharaon dit : "Qui est Yahvé pour que j'écoute sa voix et que je laisse partir **Israël ? Je ne connais pas Yahvé ; et de plus, je ne laisserai pas **Israël** aller." (Exode 5:2 ULT)

Pharaon dit : "Qui est Yahvé pour que j'écoute sa voix et laisse partir le peuple d'Israël ? Je ne connais pas Yahvé ; et de plus, je ne laisserai pas aller **le peuple d'Israël**."

(4) Si votre langue utilise un nom collectif pour quelque chose qui est un nom pluriel dans la langue source, vous pouvez traduire le nom pluriel comme un nom collectif et, si nécessaire, changer la forme du verbe et des pronoms éventuels pour qu'ils s'accordent avec le nom singulier.

> Or, ce Jean avait pour vêtement des **poils** d'un chameau et une ceinture de cuir autour de la taille (Matthieu 3:4a ULT).

Ce Jean avait des vêtements faits de **poils** de chameau et une ceinture de cuir autour de la taille.

> Tu ne te feras pas de figure sculptée ni de représentation quelconque de ce qui est dans les cieux en haut, de ce qui est sur la terre en bas, ou de ce qui est dans les eaux sous la terre. (Deutéronome 5:8 ULT)

Tu ne te feras pas de figure sculptée ni de représentation quelconque qui soit dans **les cieux** en haut, ou qui soit dans la terre en bas, ou qui soit dans **les eaux** sous la terre.
