## Relations conditionnelles

Les connecteurs conditionnels relient deux clauses pour indiquer que l'une d'elles se produira quand l'autre prend place. En français, la façon la plus courante de relier les clauses conditionnelles est avec les mots "si… alors". Mais, le mot "alors" est souvent omit.

### Conditions contraires aux faits

#### Description

Une condition contraire aux faits est une condition qui semble hypothétique, mais dont l’orateur est déjà certain que ce n’est pas vrai.

#### Raison qu'il s’agit d’un problème de traduction

Normalement, il n'y a pas de mots spéciaux qui indiquent une condition contraire aux faits. L'auteur suppose que le lecteur sait que la condition n’est pas vraie. Pour cette raison, il faut souvent reconnaître les informations implicites pour déterminer qu'elles ne sont pas vraies. Si les traducteurs ont des difficultés à communiquer ce type de condition, ils peuvent envisager d'utiliser les mêmes stratégies que celles qu'ils ont utilisées pour [questions rhétoriques](../figs-rquestion/01.md) ou [renseignements implicites](../figs-explicit/01.md).

#### Exemples tirés des OBS et de la Bible

> Mais **si Baal est Dieu**, adorez-le ! (Histoire 19, Image 6 OBS)

> Élie s’est approché de tout le peuple et a dit : « Jusqu'à quand changerez-vous d’avis ? Si Yahvé est Dieu, suivez-le. Mais **si Baal est Dieu**, alors suivez-le. » Pourtant, le peuple ne lui répondit pas un mot. (1 Rois 18:21 ULT)

Baal n'est pas Dieu. Élie ne suggère pas que Baal pourrait être Dieu, et il ne veut pas que les gens suivent Baal. Mais Élie a utilisé une déclaration conditionnelle pour leur montrer que ce qu'ils faisaient était mauvais. Dans l'exemple ci-dessus, nous voyons deux conditions qui ont la même construction. La première, "Si Yahvé est Dieu", est une condition factuelle parce qu'Élie est certain que c'est vrai. La seconde, « si Baal est Dieu », est une condition contraire aux faits, car Élie est certain que ce n'est pas vrai. Vous devrez vous demander si les gens exprimeraient les deux conditions de la même manière dans votre langue ou s'ils les diraient différemment.

> Mais sa femme lui répondit : « **Si Yahvé avait voulu nous faire mourir**, il n’aurait pas pris de nos mains l’holocauste et l’offrande. Il ne nous aurait pas montré toutes ces choses, et à cet instant, il ne nous aurait pas permis d'en entendre parler ». (Juges 13:23 ULT)

> La femme de Manoah pense que la deuxième partie de sa déclaration conditionnelle n’est pas vraie, donc la première partie est aussi fausse. Dieu a reçu leur holocauste ; par conséquent, il ne veut pas les tuer.

> « **Si seulement nous étions morts** par la main de Yahvé dans le pays d'Égypte, assis près d'un pot de viande et mangeant du pain à satiété. » (Exode 16b:3 ULT)

Bien sûr, les gens qui parlent ici n'étaient pas morts en Egypte, et c’est donc une condition contraire aux faits qui est utilisée pour exprimer un souhait.

> « Malheur à toi, Chorazin ! Malheur à toi, Bethsaïde ! **Si les grandes actions qui ont été faites** en vous avaient été faites à Tyr et à Sidon, **ils se seraient repentis** il y a longtemps en sac et en cendres. » (Matthieu 11:21 ULT)

Le lecteur sait que ces deux derniers exemples sont des conditions contraires aux faits en raison des verbes au passé utilisés dans la première partie (ce ne sont pas des choses qui pourraient arriver). Le dernier exemple a une deuxième partie qui utilise le conditionnel. Ces mots signalent également quelque chose qui ne s'est pas produit.

#### Stratégies de traduction

Si les conditions contraires aux faits sont claires dans votre langue, utilisez-les telles quelles.

(1) Si la condition amène le lecteur à penser que l’orateur croit quelque chose qui est faux, alors reformulez la condition en quelque chose que les autres croient.

(2) Si la condition amène le lecteur à penser que le locuteur suggère que la première partie est vraie, alors reformulez-la comme une déclaration indiquant qu'elle n'est pas vraie.

(3) Si la condition exprime quelque chose que l'orateur voulait mais qui ne s’est pas produit, reformulez-la comme un souhait.

(4) Si la condition exprime quelque chose qui ne s’est pas passé, reformulez-la comme un énoncé négatif.

(5) Souvent, des conditions factuelles et contraires aux faits sont utilisées pour présenter des arguments raisonnés en faveur d'un changement de comportement. Si les traducteurs ont du mal à connaître la meilleure façon de les traduire, il pourrait être utile de discuter de la manière dont cela se fait dans leur communauté linguistique. Si quelqu'un essaie de convaincre les gens de changer leur comportement, comment va-t-il le faire ? Il serait peut-être possible d'adapter des stratégies similaires à ces conditions.

#### Exemples de stratégies de traduction appliquées

(1) Si la condition amène le lecteur à penser que l’orateur croit quelque chose qui est faux, alors reformulez la condition en quelque chose que les autres croient.

> Mais si **Baal est Dieu**, adorez-le ! (Histoire 19, Image 6 OBS)

> > Si vous croyez que Baal est Dieu, alors adorez-le !

(2) Si la condition amène le lecteur à penser que le locuteur suggère que la première partie est vraie, alors reformulez-la comme une déclaration indiquant qu'elle n'est pas vraie.

> > Si Baal n’est pas Dieu, vous ne devez pas l’adorer !

Mais sa femme lui répondit : « **Si Yahvé avait voulu nous faire mourir**, il n’aurait pas pris de nos mains l’holocauste et l’offrande. Il ne nous aurait pas montré toutes ces choses, et à cet instant, il ne nous aurait pas permis d'en entendre parler ». (Juges 13:23 ULT)

> > « **Yahvé ne veut pas nous tuer**, autrement il n’aurait pas reçu l’holocauste et l’offrande que nous lui avons donnée. »

(3) Si la condition exprime quelque chose que l'orateur voulait mais qui ne s’est pas produit, reformulez-la comme un souhait.

> « **Si seulement nous étions morts** par la main de Yahvé dans le pays d'Égypte, assis près d'un pot de viande et mangeant du pain à satiété. » (Exode 16b:3 ULT)
> > « **Nous aurions préféré mourir** de la main de Yahvé dans le pays d’Égypte… »

(4) Si la condition exprime quelque chose qui ne s’est pas passé, reformulez-la comme un énoncé négatif.

> « Malheur à toi, Chorazin ! Malheur à toi, Bethsaïde ! **Si les grandes actions qui ont été faites en vous** avaient été faites à Tyr et à Sidon, **ils se seraient repentis** il y a longtemps en sac et en cendres. » (Matthieu 11:21 ULT)

> > « Malheur à toi, Chorazin ! Malheur à toi, Bethsaïde ! Les grandes actions qui ont été faites en toi **n’ont pas été faites** à Tyr et à Sidon. Mais **si elles avaient été faites là-bas, ces gens se seraient repentis** il y a longtemps en sac et en cendres. »

(5) Souvent, des conditions factuelles et contraires aux faits sont utilisées pour présenter des arguments raisonnés en faveur d'un changement de comportement. Si les traducteurs ont du mal à connaître la meilleure façon de les traduire, il pourrait être utile de discuter de la manière dont cela se fait dans leur communauté linguistique. Si quelqu'un essaie de convaincre les gens de changer leur comportement, comment va-t-il le faire ? Il serait peut-être possible d'adapter des stratégies similaires à ces conditions.

> Mais si **Baal est Dieu**, adorez-le ! (Histoire 19, Image 6 OBS)

> > Baal est-il celui qui est vraiment Dieu ? Devriez-vous l’adorer ?

> « Malheur à toi, Chorazin ! Malheur à toi, Bethsaïde ! **Si les grandes actions qui ont été faites en vous** avaient été faites à Tyr et à Sidon, **ils se seraient repentis** il y a longtemps en sac et en cendres. » (Matthieu 11:21 ULT)

> > « Malheur à toi, Chorazin ! Malheur à toi, Bethsaïde ! Vous croyez être meilleurs que Tyr et Sidon, mais vous ne l'êtes pas ! **Il y a longtemps qu’ils se seraient repentis** en sac et en cendres en voyant les grandes actions que vous avez vues ! **Vous devriez être comme eux**! »
