## Relations conditionnelles

Les connecteurs conditionnels relient deux clauses pour indiquer que l'une d'elles se produira quand l'autre prend place. En français, la façon la plus courante de relier les clauses conditionnelles est avec les mots "si… alors". Mais, le mot "alors" est souvent omis.

### Conditions factuelles

#### Description

Une condition factuelle est une condition qui semble hypothétique mais qui est déjà certaine ou vraie dans l'esprit du locuteur. En français, une phrase contenant une condition factuelle peut utiliser les mots "même si", "puisque", "ceci étant le cas" pour indiquer qu'il s'agit d'une condition factuelle et non d'une condition hypothétique.

#### Raison qu'il s’agit d’un problème de traduction

Certaines langues ne déclarent pas quelque chose comme une condition si elle est certaine ou vraie. Les traducteurs de ces langues pourraient mal comprendre l'utilisation d'une condition factuelle dans la langue source et penser que la condition est incertaine. Cela conduirait à des erreurs dans leurs traductions. Même si les traducteurs comprennent que la condition est certaine ou vraie, les lecteurs pourraient mal la comprendre. Dans ce cas, il serait préférable de le traduire comme une déclaration de fait plutôt qu'une déclaration de condition factuelle.

#### Exemples tirés de l’OBS et de la Bible

> “**Si** Yahvé est Dieu, adorez-le!” (Histoire 19, Image 6 OBS)

> Élie s'est approché de tout le peuple et a dit : « Jusqu’à quand changerez-vous d'avis ? **Si Yahweh est Dieu**, suivez-le. Mais si Baal est Dieu, alors suivez-le ». Pourtant le peuple ne lui répondit pas un mot. (1 Rois 18:21 ULT)

Cette phrase a la même construction qu'une condition hypothétique. La condition est "si Yahvé est Dieu". Si c'est vrai, alors les Israélites devraient adorer Yahvé. Mais le prophète Élie ne se demande pas si oui ou non Yahvé est Dieu. En fait, il est si certain que Yahvé est Dieu que plus tard dans le passage, il verse de l'eau sur tout son sacrifice. Il est convaincu que Dieu est réel et qu'il brûlera même une offrande complètement trempée. Maintes et maintes fois, les prophètes ont enseigné que Yahvé est Dieu, donc les gens devraient l'adorer. Cependant, le peuple n'adorait pas Yahvé, bien qu'il soit Dieu. En mettant la déclaration ou l'instruction sous la forme d'une condition factuelle, Élie essaie d'amener les Israélites à comprendre plus clairement ce qu'ils doivent faire.

> « Un fils honore son père, et un serviteur honore son maître. **Si** alors, je suis un père, où est mon honneur ? **Si** je suis un maître, où est la révérence pour moi ? » dit l’Éternel des armées à vous, prêtres, qui méprisent mon nom. (Malachie 1:6 ULT)

Yahvé a dit qu'il est un père et un maître pour Israël, donc même si cela ressemble à une condition hypothétique parce qu'elle commence par "si", la proposition n'est pas hypothétique. Le verset commence par un proverbe qui dit qu'un fils honore son père. Tout le monde sait que c'est vrai. Mais les Israélites n'honorent pas Yahvé. L'autre proverbe du verset dit qu'un serviteur honore son maître. Tout le monde sait aussi que c'est vrai. Mais les Israélites n'honorent pas Yahvé. Il semble donc qu'il ne soit pas leur maître. Mais Yahvé est le maître. Yahvé utilise la forme d'une condition hypothétique pour démontrer que les Israélites ont tort. La deuxième partie de la condition qui devrait se produire naturellement ne se produit pas, même si la déclaration conditionnelle est vraie.

#### Stratégies de traduction

Si l’utilisation de la forme d’une condition hypothétique est déroutante ou ferait penser au lecteur que l’orateur doute de ce qu’il dit dans la première partie de la phrase, alors utilisez une déclaration à sa place. Des mots comme « depuis » ou « vous savez que… » ou « il est vrai que… » peuvent aider à en clarifier le sens.

#### Exemples de stratégies de traduction appliquées

> « **Si** Yahvé est Dieu, adorez-le ! » (Histoire 19, Image 6 OBS)

> > « **Il est vrai** que Yahvé est Dieu, donc adorez-le ! »

> « Un fils honore son père, et un serviteur honore son maître. **Si** alors, je suis un père, où est mon honneur ? **Si** je suis un maître, où est la révérence pour moi ? » dit l’Éternel des armées à vous, prêtres, qui méprisent mon nom. (Malachie 1:6 ULT)

> > Un fils honore son père, et un serviteur honore son maître. **Puisque** moi, je suis un père, où est mon honneur ? **Puisque** je suis un maître, où est la révérence pour moi ?
