## Relations conditionnelles

Les connecteurs conditionnels relient deux clauses pour indiquer que l'une d'elles se produira quand l'autre prend place. En français, la façon la plus courante de relier les clauses conditionnelles est avec les mots "si… alors". Mais, le mot "alors" est souvent omit.

### Condition hypothétique

#### Description

Une condition hypothétique est une condition dans laquelle le deuxième événement (la clause "alors") n’aura lieu que si le premier événement (la clause "si") a lieu ou est accomplie d’une manière ou d’une autre. Parfois, ce qui se passe dépend des actions d’autres personnes.

#### Raison qu'il s’agit d’un problème de traduction

Il est important que les traducteurs reconnaissent une condition hypothétique afin de la traduire correctement. Par exemple, certaines des promesses de Dieu à Israël étaient conditionnelles, basées sur l’obéissance d'Israël à Dieu. Mais de nombreuses promesses de Dieu à Israël n'étaient pas conditionnelles ; Dieu va garder ces promesses même quand les Israélites ne lui obéissent pas. Il est important que le traducteur connaisse la différence entre ces deux types de promesses et communique chacune avec précision dans sa propre langue. Parfois, les conditions sont énoncées dans un ordre différent de l'ordre dans lequel elles se produiront. Si les clauses sont présentées dans la langue cible dans un ordre différent, vous devrez alors faire un ajustement.

#### Exemples tirés des OBS et de la Bible

> Dieu a promis de bénir le peuple et de le protéger, **s’**il obéissait à ces lois. Mais il a dit qu’il les punirait **s’**ils ne leur obéissaient pas. (Histoire 13, Image 7 OBS)

Dans les deux conditions hypothétiques de l'exemple ci-dessus, le premier événement (la proposition "si") suit le second (la proposition "alors"). Si cela n’est pas naturel ou porte à confusion, les propositions peuvent être reformulées dans un ordre plus naturel. La première condition hypothétique est : si les Israélites obéissaient à Dieu, alors Dieu les bénirait et les protégerait. La deuxième condition hypothétique est : si les Israélites n'obéissaient pas à Dieu, alors Dieu les punirait.

> Si vous faites ce qui est juste, ne serez-vous pas accepté? (Genèse 4:7a ULT)

Si Caïn fait ce qui est juste, alors il sera accepté. Pour Caïn, le seul moyen d'être accepté est de faire ce qui est juste.

> **Si** ce plan ou cette œuvre vient des hommes, il sera renversé. Mais **s'**il vient de Dieu, vous ne pourrez pas le renverser. (Actes 5:38b-39aULT)

Il y a deux conditions hypothétiques ici : (1) S’il est vrai que ce plan vient des hommes, alors il sera renversé. (2) S’il est vrai que ce plan vient de Dieu, alors il ne peut pas être renversé.

#### Stratégies de traduction 

(1) Si l’ordre des propositions rend la condition hypothétique pas claire, alors changez leur ordre.

(2) S’il n’est pas clair où se trouve le deuxième événement, ajoutez un mot comme "alors".

#### Exemples de stratégies de traduction appliquées

(1) Si l’ordre des propositions rend la condition hypothétique pas claire, alors changez leur ordre.

> Dieu a promis de bénir le peuple et de le protéger, **s’**il obéissait à ces lois. Mais il a dit qu’il les punirait **s’**ils ne leur obéissaient pas. (Histoire 13, Image 7 OBS)
> > Si le peuple obéissait à ces lois, Dieu a promis de les bénir et de les protéger. Mais **s'**ils n’obéissaient pas à ces lois, Dieu a dit qu’il les punirait.

(2) S’il n’est pas clair où se trouve le deuxième événement, ajoutez un mot comme "alors".

> Dieu a promis de bénir le peuple et de le protéger, **s’**il obéissait à ces lois. Mais il a dit qu’il les punirait **s’**ils ne leur obéissaient pas. (Histoire 13, Image 7 OBS)
> > Si le peuple obéissait à ces lois, **alors** Dieu avait promis de les bénir et de les protéger. Mais **s'**ils n’obéissaient pas à ces lois, **alors** Dieu avait dit qu’il les punirait.

> **Si** ce plan ou cette œuvre vient des hommes, il sera renversé. Mais **s'**il vient de Dieu, vous ne pourrez pas le renverser. (Actes 5:38b-39aULT)
> > **Si** ce plan ou cette œuvre vient des hommes, **alors** il sera renversé. Mais **s'**il vient de Dieu, **alors** vous ne serez pas en mesure de le renverser.
