### Les rapports d'exclusion

#### Description

Les prépositions d'exclusion permettent de faire l'exclusion d'un ou de plusieurs éléments ou personnes appartenant un groupe.

#### Raison qu'il s’agit d’un problème de traduction

La langue française exprime les rapports d'exception en décrivant d'abord un groupe (dans la première partie), puis en indiquant ce qui n'appartient pas au groupe en utilisant des mots comme "excepté", "hormis", "si ce n’est que", "à part", "sauf si", dans la seconde partie. Certaines langues n'indiquent pas de cette manière qu'un ou plusieurs éléments ou personnes sont exclus d'un groupe. Ils pourraient avoir d'autres façons de le faire. Dans d'autres langues, ce type de construction n'a pas de sens car l'exception de la deuxième partie semble contredire l'énoncé de la première partie. Les traducteurs doivent comprendre ce qui est dans le groupe et comment quelqu’un (ou quelque chose) est exclu afin de pouvoir le communiquer avec précision dans leur langue.

#### Exemples tirés des OBS et de la Bible

> Dieu a dit à Adam « tu peux manger **de n’importe quel** arbre du jardin, **sauf**de l’arbre de la connaissance du bien et du mal. Si tu en manges tu vas mourir. » (Histoire 1, Image11 OBS)

> Mais si vous ne voulez pas le racheter, dites-le-moi pour que je le sache, car il n’y a **personne** pour le racheter **à part** vous, et je suis après vous. (Ruth 4:4b ULT)

> David les a attaqués du crépuscule au soir du lendemain. **Pas** un homme ne s'est échappé **sauf** 400 jeunes hommes, qui sont montés sur des chameaux et se sont enfuis. (1 Samuel 30:17 ULT)

> L'homme a dit : "Laisse-moi partir, car l'aube se lève." Jacob a dit : "Je ne te laisserai **pas** partir **à moins que** tu ne me bénisses." (Genèse 32:26 ULT)

#### Stratégies de traduction

Si la façon dont les propositions d'exclusion (exception) sont marquées dans la langue source est claire dans votre langue, traduisez-les de la même façon.

(1) Très souvent, l’exception de la deuxième partie contredit quelque chose qui a été nié dans la première partie. Dans ce cas, le traducteur peut formuler la même idée sans la contradiction en supprimant le négatif et en utilisant un mot comme **seulement**.

(2) Inversez l'ordre des propositions de sorte que l'exception soit indiquée en premier, puis le plus grand groupe soit nommé en second.

#### Exemples de stratégies de traduction appliquées

(1) Très souvent, l’exception de la deuxième partie contredit quelque chose qui a été nié dans la première partie. Dans ce cas, le traducteur peut formuler la même idée sans la contradiction en supprimant le négatif et en utilisant un mot comme **seulement**.

> David les a attaqués du crépuscule au soir du lendemain. **Pas** un homme ne s'est échappé **sauf** 400 jeunes hommes, qui sont montés sur des chameaux et se sont enfuis. (1 Samuel 30:17 ULT)
* Première partie : (**Pas un seul** homme s’est échappé)
* Deuxième partie : (**sauf pour** 400 jeunes hommes
> > David les a attaqués du crépuscule au soir du lendemain. **Seulement** 400 jeunes hommes s’échappèrent; ils montèrent sur des chameaux et s’enfuirent.

> Mais si vous ne voulez pas le racheter, dites-le-moi pour que je le sache, car il n’y a **personne** pour le racheter **à part** vous, et je suis après vous. (Ruth 4:4b ULT)
> > Mais si vous ne le rachetez pas, dites-le-moi pour que je le sache, car **vous êtes en première ligne pour le racheter [vous seul pouvez le racheter]**, et je viens après vous.

> L'homme a dit : "Laisse-moi partir, car l'aube se lève." Jacob a dit : "Je ne te laisserai **pas** partir **à moins que** tu ne me bénisses." (Genèse 32:26 ULT)
> > L’homme a dit : « Laisse-moi partir, car l’aube se lève. » Jacob a dit : « Je te laisserai partir **seulement si** tu me bénis. »

(2) Inverser l’ordre des articles, de sorte que l’exception soit mentionnée en premier, puis le groupe plus important soit nommé en deuxième.

> Dieu a dit à Adam « tu peux manger **de n’importe quel** arbre du jardin, **sauf **de l’arbre de la connaissance du bien et du mal. Si tu en manges tu vas mourir. » (Histoire 1, Image11, OBS)
> > Dieu a dit à Adam qu’il ne devait **pas** manger de l’arbre de la connaissance du bien et du mal, mais qu’il pouvait manger de **n’importe quel autre** arbre dans le jardin.
