## Relations logiques

Certains mots de connexion établissent des relations logiques entre deux expressions, propositions, phrases ou fragments de texte.

### Relation de contraste

#### Description

Une relation de contraste est une relation logique dans laquelle un événement ou un élément est mis en contraste ou en opposition à un autre.

#### Raison qu'il s’agit d’un problème de traduction

Dans les Écritures, de nombreux événements ne se sont pas passés comme les personnes impliquées l'avaient prévu ou s'y attendaient. Les gens agissaient d'une manière inattendue, parfois bonne ou mauvaise. Souvent, c'était Dieu à l'œuvre, changeant les événements en situations souvent cruciales. Il est important que les traducteurs comprennent et communiquent ces contrastes. En français, les relations de contraste sont souvent indiquées par les mots "mais", "bien que", "même si", "quoique", "encore" ou "cependant".

#### Exemples tirés des OBS et de la Bible

> Vous avez essayé de faire du mal quand vous m’avez vendu comme esclave, **mais** Dieu a utilisé ce mal pour le bien ! (Histoire 8, Image 12 OBS)

Le mauvais plan des frères de Joseph de le vendre comme esclave est contrasté avec le bon plan de Dieu de sauver beaucoup de gens. Le mot "mais" marque le contraste.

> Car qui est le plus grand, celui qui se met à table ou celui qui sert ? N'est-ce pas celui qui est à table ? **Pourtant**, je suis parmi vous comme celui qui sert. (Luc 22:27 ULT)

Jésus met en contraste le comportement fier des dirigeants humains avec son comportement humble. Le contraste est marqué par le mot "pourtant".

> Vous posséderez toute la région montagneuse. **Bien qu'**elle soit couverte de forêts, vous la défricherez et elle deviendra la vôtre jusqu'à ses limites les plus éloignées, car vous chasserez les Cananéens, même **bien qu'**ils aient des chars de fer, et **bien qu'**ils soient très forts . (Josué 17:18 ULT)

On ne s'attendait pas à ce que les Israélites, qui avaient été esclaves en Egypte, puissent conquérir et revendiquer la terre promise.

#### Translation Strategies

Si votre langue utilise les relations de contraste de la même manière que vous les trouvez dans le texte, utilisez-les telles qu’elles sont.

(1) Si la relation de contraste entre les propositions n’est pas claire, utiliser un mot ou une phrase qui est plus spécifique ou plus claire.

(2) S’il est plus clair dans votre langue de marquer l’autre proposition de la relation de contraste, utilisez alors un mot de connexion dans l’autre proposition.

(3) Si votre langue présente une relation de contraste d’une manière différente, utilisez-la.

#### Exemples de stratégies de traduction appliquées

(1) Si la relation de contraste entre les propositions n’est pas claire, utiliser un mot ou une phrase qui est plus spécifique ou plus claire.

> Car qui est le plus grand, celui qui se met à table ou celui qui sert ? N'est-ce pas celui qui est à table ? **Pourtant**, je suis parmi vous comme celui qui sert. (Luc 22:27 ULT) 
> > Car qui est le plus grand, celui qui se met à table ou celui qui sert ? N'est-ce pas celui qui se met à table ? **Contrairement à cette personne**, je suis parmi vous comme celui qui sert.

(2) S’il est plus clair dans votre langue de marquer l’autre proposition de la relation de contraste, utilisez alors un mot de connexion dans l’autre proposition.

> Vous posséderez toute la région montagneuse. **Bien qu'**elle soit couverte de forêts, vous la défricherez et elle deviendra la vôtre jusqu'à ses limites les plus éloignées, car vous chasserez les Cananéens, même **bien qu'**ils aient des chars, et **bien qu'**ils soient très forts. (Josué 17:18 ULT)
> > La région montagneuse sera aussi la vôtre. C'est une forêt, **mais** vous allez la défricher et elle deviendra la vôtre jusqu'à ses limites les plus éloignées. Les Cananéens ont des chars de fer, et ils sont forts, **mais** vous allez les chasser.

(3) Si votre langue présente une relation de contraste d’une manière différente, utilisez-la.

> [David] trouva grâce aux yeux de Dieu, et il demanda s'il pouvait trouver une demeure sainte pour la maison de Jacob. **Cependant**, Salomon a construit la maison pour lui. **Mais** le Très-Haut ne vit pas dans des maisons faites par la main des hommes. (Actes 7:46-48a ULT)
> > [David] a trouvé grâce aux yeux de Dieu, et il a demandé s'il pouvait trouver une demeure sainte pour la maison de Jacob. **Mais** c'est Salomon, **pas David**, qui a construit la maison pour Dieu. **Même si Salomon lui a construit une maison**, le Très-Haut ne vit pas dans des maisons faites par la main des hommes.