## Relations logiques

Certains mots de connexion établissent des relations logiques entre deux expressions, propositions, phrases ou fragments de texte.

### Relation avec un objectif (ou un but)

#### Description

Une relation avec un objectif est une relation logique dans laquelle le deuxième événement est un objectif ou un but du premier événement. Pour qu'une relation de but existe, quelqu'un doit faire le premier événement avec l'intention de causer le deuxième événement.

#### Raison qu’il s’agit d’un problème de traduction

Dans les Écritures, l'objectif ou le but peut être énoncé en premier ou en second. Mais dans certaines langues, l'objectif doit toujours se trouver dans la même position (soit en premier, soit en deuxième) pour que cette relation logique soit comprise. Vous (le traducteur) devez comprendre la relation entre les deux événements et les communiquer avec précision dans votre langue. Cela peut nécessiter de changer l'ordre des deux événements et cela peut aussi exiger des mots spécifiques pour indiquer que l'un est l'objectif de l'autre. Les mots couramment utilisés pour indiquer une relation de but en français sont "afin de", "afin que" ou "de sorte que". Il est important que le traducteur reconnaisse les mots qui signalent une relation de but et traduise cette relation de manière naturelle.

#### Exemples tirés des OBS et de la Bible

> Elle s'est mise en colère et a faussement accusé Joseph **afin qu'il soit arrêté et envoyé en prison**. (Histoire 8 Image 5 OBS)

Le but de la fausse accusation de la femme était de faire arrêter Joseph et de l'envoyer en prison.

> Pendant ce temps, Gédéon, son fils, battait du blé au pressoir **afin de se cacher de la présence de Madian**. (Juges 6:11b ULT)

Ici, la proposition logique commence par "afin de".

> Maintenant, si j'ai trouvé grâce à tes yeux, montre-moi tes voies **afin que je puisse te connaître et continuer à trouver grâce à tes yeux**. Considère que cette nation est ton peuple. (Exode 33:13 ULT)

Moïse veut que Dieu lui montre ses voies pour qu'il puisse connaître Dieu et continuer à trouver grâce auprès de lui.

> Assurez-vous même d'en retirer quelques-uns des gerbes pour elle et de les laisser derrière **pour qu'elle les glane**, et ne la réprimandez pas ! (Ruth 2:16 ULT)

Quand il a demandé aux hommes de retirer des épis de leurs gerbes et de les laisser tomber, l'objectif de Boaz était de permettre à Ruth de les glaner.

> Les bergers se dirent : « Allons bien sûr jusqu'à Bethléem, **et voyons ce qui s'est passé**, ce que le Seigneur nous a fait connaître. (Luc 2:15 ULT)

Le but était d'aller à Bethléem pour voir ce qui s'était passé. Ici, le but n'est pas indiqué par un mot de connexion et pourrait être mal compris.

>  … si vous voulez **entrer dans la vie**, gardez les commandements. (Matthieu 19:17b ULT)

Le but de garder les commandements est d’entrer dans la vie.

> Ne vous en détournez pas vers la droite ou vers la gauche **afin d'être** **sage** partout où vous marchez. (Josué 1:7c ULT)

Le but de ne pas se détourner des instructions que Moïse a données aux Israélites était qu’ils soient sages

> Mais quand les vignerons virent le fils, ils se dirent entre eux : « C'est l'héritier. Venez, tuons-le **et prenons possession de son héritage**. » Donc, ils le prirent, le jetèrent hors de la vigne et le tuèrent. (Matt 21:38-39 ULT)

Le but des vignerons en tuant l'héritier était de prendre son héritage. Ils déclarent leur plan comme deux événements, ne les joignant qu'avec la conjonction "et". Ensuite, le mot « donc » marque le rapport au premier événement, mais le deuxième événement (le but) n'est pas déclaré.

#### Stratégies de traduction

Si votre langue utilise les relations de but et d'objectives de la même manière que dans le texte source, utilisez-les telles qu'elles sont.

(1) Si la déclaration de l’objectif n’est pas claire, remplacez-la par un énoncé plus clair.

(2) Si l’ordre des déclarations rend l'objectif imprécis ou pas clair pour le lecteur, modifiez cet ordre.

#### Exemples de stratégies de traduction appliquées

(1) Si la déclaration de l’objectif n’est pas claire, remplacez-la par un énoncé plus clair.

> Assurez-vous même d'en retirer quelques-uns des gerbes pour elle et de les laisser derrière **pour qu'elle les glane**, et ne la réprimandez pas ! (Ruth 2 h 16 ULT)
> > "Soyez sûrs d'en tirer des gerbes et de les laisser derrière **pour qu'elle puisse les glaner**, et ne la réprimandez pas !".


> Les bergers se dirent : « Allons bien sûr jusqu'à Bethléem, **et voyons ce qui s'est passé**, ce que le Seigneur nous a fait connaître. (Luc 2:15 ULT)
> > Les bergers se dirent : « Allons bien sûr jusqu'à Bethléem, **afin de voir cet événement qui s'est passé**, ce que le Seigneur nous a fait connaître. » (Luc 2:15 ULT)


(2) Si l’ordre des déclarations rend l'objectif imprécis ou pas clair pour le lecteur, modifiez cet ordre.

>  … si vous voulez **entrer dans la vie**, gardez les commandements. (Matthieu 19:17b ULT)
> > …"Gardez les commandements si vous voulez **entrer dans la vie**.” ou : 
> > “… gardez les commandements **afin que vous puissiez entrer dans la vie**.”
> 
> (1) et (2)
> 
> Mais quand les vignerons virent le fils, ils se dirent entre eux : « C'est l'héritier. Venez, tuons-le **et prenons possession de son héritage**. » Donc, ils le prirent, le jetèrent hors de la vigne et le tuèrent. (Matt 21:38-39 ULT)
> > Mais quand les vignerons ont vu le fils, ils se sont dit entre eux : « C'est l'héritier. Venez, tuons-le **afin que nous puissions prendre possession de son héritage**. » Alors ils l'ont pris, l'ont jeté hors de la vigne et lónt tué **afin de prendre possession de son héritage**.