## Relations logiques

Certains mots de connexion établissent des relations logiques entre deux expressions, propositions, phrases ou fragments de texte.

### Relation entre raison et résultat

#### Description

Une relation fondée sur la raison et les résultats est une relation logique dans laquelle un premier événement est la **raison** ou la cause d'un autre événement. Le deuxième événement est donc le **résultat** du premier.

#### Raison qu'il s’agit d’un problème de traduction

Une relation fondée sur la raison et les résultats peut être tournée vers l’avenir – "Je le fais parce que je voudrais que X se produise". Mais habituellement, cette relation regarde en arrière – "X s’est produit, donc, c’est ce que j’ai fait". Il est aussi possible d’indiquer la raison avant ou après le résultat. Beaucoup de langues ont un ordre préféré pour la raison et le résultat, et il pourrait être déconcertant pour le lecteur s'ils sont dans l'ordre inverse. Les mots couramment utilisés pour indiquer une relation entre la raison et le résultat sont : “parce que," “pour que,” “par conséquent,” et “car." Certains de ces mots peuvent aussi être utilisés pour indiquer une relation de but. Les traducteurs doivent donc être conscients de la différence entre une relation de but et une relation entre la raison et le résultat. Il est aussi nécessaire que les traducteurs comprennent comment les deux événements sont liés pour les communiquer clairement dans leur langue.

Si la raison et le résultat se trouvent dans des versets différents, il est toujours possible de les mettre dans un ordre différent. Si vous changez l'ordre des versets, rassemblez les numéros de versets au début du groupe de versets qui ont été réarrangés comme ceci : 1-2. C'est ce qu'on appelle un [Pont de versets](../translate-versebridge/01.md).

#### Exemples tirés des OBS et de la Bible

> Les Juifs étaient stupéfaits, **parce que** Saul avait essayé de tuer des croyants, et maintenant il croyait en Jésus ! (OBS Histoire 46, Image 6 )

La **raison** est le changement de Saul. Il avait essayé de tuer des gens qui croyaient en Jésus, et maintenant il croyait lui-même en Jésus. Le **résultat** est que les Juifs étaient stupéfaits. "Parce que" relie les deux idées et indique que ce qui suit est une raison.

> Voici, une grande tempête s'éleva sur la mer, **de sorte que** la barque fut couverte de vagues. (Matthieu 8:24a GLT)

La **raison** est la grande tempête, et le **résultat** est le bateau couvert par les vagues. Les deux événements sont liés par "de sorte que". Remarquez que le terme "de sorte que" indique souvent une relation de but, mais ici nous observons une relation de raison-résultat. C’est parce que la mer ne peut pas penser et n’a donc pas de but.

> Dieu bénit le septième jour et le sanctifia, **parce que** durant ce jour il se reposa de tout son travail qu’il avait fait dans sa création. (Genèse 2:3 GLT)

Le **résultat** c'est que Dieu bénit et sanctifia le septième jour. La **raison** est qu’il se reposa de son travail le septième jour.

> « Vous êtes bien heureux, vous pauvres, **car** votre royaume est le royaume de Dieu . » (Luke 6:20b GLT)

Le **résultat** est que les pauvres sont bénis. La **raison** est que le royaume de Dieu leur appartient.

> Mais il établit à leur place leurs enfants que Josué circoncit, car ils étaient incirconcis, **parce qu'**ils n’avaient pas été circoncis sur le chemin. (Josué 5:7 GLT)

Le **résultat** est que Josué a circoncis les garçons et les hommes qui étaient nés dans le désert. La **raison** était qu’ils n’avaient pas été circoncis pendant leur voyage.

#### Stratégies de traduction

Si votre langue utilise les relations raison-résultat de la même manière que dans le texte, alors utilisez-les telles qu’elles sont.

(1) Si l’ordre des propositions porte à la confusion pour le lecteur, modifier l’ordre.

(2) Si la relation entre les propositions n’est pas claire, utiliser un mot de connexion plus clair.

(3) S’il est plus clair de mettre un mot de rattachement dans une proposition qui n’en a pas, faites-le.

#### Exemples de stratégies de traduction appliquées

> Dieu bénit le septième jour et le sanctifia, **parce que** durant ce jour il se reposa de tout son travail qu’il avait fait dans sa création. (Genèse 2:3 GLT)

(1) Dieu se reposa le septième jour de tout son travail qu’il avait fait dans sa création. **C’est pourquoi** il bénit le septième jour et le sanctifia.

> « Vous êtes bien heureux, vous pauvres, **car** votre royaume est le royaume de Dieu . » (Luke 6:20b GLT)

(1) Le royaume de Dieu vous appartient, vous qui êtes pauvres. **Donc**, les pauvres sont bénis.

(2) Heureux sont les pauvres, **parce que** le royaume de Dieu leurs appartient.

(3) **La raison pour laquelle** les pauvres sont bénis est **parce que** le royaume de Dieu leur appartient.

> Voici, une grande tempête s'éleva sur la mer, **de sorte que** la barque fut couverte de vagues. (Matthieu 8:24a GLT)

(1) Voici, le bateau était couvert de vagues **parce que** une grande tempête s'était levée sur la mer.

(2) Voici, une grande tempête se leva sur la mer, et **le résultat fut que** le bateau a été couvert de vagues.

(3) Voici, **parce que** une grande tempête s’était levée sur la mer, le bateau était couvert de vagues.

> **Comme** il ne pouvait rien savoir avec certitude à cause du bruit, il a ordonné qu'il soit amené dans la forteresse. (Actes 21:34b GLT)

(1) Le capitaine a ordonné que Paul soit amené dans la forteresse, **parce qu'**il ne pouvait rien dire à cause de tout le bruit.

(2) **Parce que** le capitaine ne pouvait rien dire à cause de tout le bruit, il a ordonné que Paul soit amené dans la forteresse.

(3) Le capitaine ne pouvait rien dire à cause de tout le bruit, **alors** il a ordonné que Paul soit amené dans la forteresse.
