## Relation temporelle

Certains mots de connexion établissent des relations temporelles entre deux expressions, propositions, phrases ou fragments de texte.

### Proposition contextuelle

#### Description

Une proposition contextuelle (de renseignements généraux) est une proposition simultanée qui indique les circonstances qui accompagnent les événements de la proposition principale. Ce qui se passe déjà sert de toile de fond à l'autre événement qui est au centre de l'attention. L'arrière-plan fourni par la proposition contextuelle donne simplement la période ou un autre contexte pour l'événement ou les événements présentés dans la proposition principale.

#### Raison qu'il s’agit d’un problème de traduction

Les langues indiquent un changement dans le temps de différentes manières. Vous (le traducteur) devez comprendre comment ces décalages dans le temps sont indiqués dans les langues d'origine afin de les communiquer clairement dans votre propre langue. Les propositions contextuelles présentent souvent une période de temps qui a commencé bien avant l'événement qui est au centre de l'attention mais qui continue en parallèle. Les traducteurs doivent comprendre comment la langue source et la langue cible communiquent les événements d'arrière-plan. Certains mots de connexion qui indiquent des événements en arrière-plan sont "maintenant", "quand", "pendant" et "durant". Ces conjonctions peuvent également indiquer des événements simultanés. Pour les identifier, demandez-vous si tous les événements semblent avoir la même importance et ont commencé à peu près au même moment. Si c'est le cas, il s'agit probablement d'événements simultanés. Mais si un événement est en cours et un autre événement vient de commencer, alors l'événement en cours constitue probablement le contexte ou des renseignements généraux regardant l'événement principal. Certaines expressions courantes qui indiquent des événements en arrière-plan sont "en ces jours" et "à ce moment-là".

#### Exemples tirés des OBS et de la Bible

> **Quand** Salomon était vieux, il adorait aussi leurs dieux. (OBS Histoire 18, Image 3)

Salomon a commencé à adorer des dieux étrangers pendant sa vieillesse. Son âge avancé est l'événement contextuel, un renseignement général. Son adoration d'autres dieux est l'événement principal.

> Et ses parents allaient **chaque année** à Jérusalem pour la fête de la Pâque. **Lorsqu'il eut 12 ans**, ils montèrent selon la coutume de la fête. (Luc 2:41-42 ULT)

Le premier événement – la coutume d'aller à Jérusalem – est en cours et a commencé il y a longtemps. Nous le savons à cause des mots "chaque année". Aller à Jérusalem est l'événement contextuel. "Quand il avait douze ans" commence un événement qui prend place à l'intérieur de la coutume de la fête. L'événement principal est donc le moment précis où Jésus et sa famille se sont rendus à Jérusalem pour la fête de la Pâque, à savoir **lorsqu'il avait douze ans**.

>  **Pendant** qu'ils étaient là, les jours où Marie devait accoucher sont arrivés. (Luc 2:6 ULT)

Être à Bethléem est le contexte de la naissance du bébé qui est l’événement principal.

> **Pendant** la quinzième année du règne de Tibère César, **lorsque** Ponce Pilate était gouverneur de la Judée, et Hérode tétrarque de la Galilée, et son frère Philippe était tétrarque de l’Iturée et du territoire de la Trachonite, et Lysanias était tétrarque de l’Abilène, et **durant la période** des souverains sacrificateurs Anne et Caïphe, la Parole de Dieu fut addressée à Jean, fils de Zacharie, dans le désert. (Luke 3:1-2 ULT)

Cet exemple commence par cinq propositions contextuelles (marquées par des virgules), signalées comme arrière-plan par les mots "pendant" et "lorsque". Ensuite, l'événement principal se produit : "la parole de Dieu est venue à Jean".

#### Stratégies de traduction

Si la façon dont les propositions contextuelles sont marquées est claire dans votre langue, alors traduisez-les telles qu’elles sont.

(1) Si le mot de connextion n’indique pas clairement que ce qui suit est une proposition contextuelle, utiliser un mot de connexion qui le communique plus clairement.

(2) Si votre langue indique les propositions contextuelles sans utiliser de mots de connexion (comme en utilisant des formes de verbe différentes), alors utilisez cette façon.

#### Exemples de stratégies de traduction appliquées

>**Pendant** la quinzième année du règne de Tibère César, **lorsque** Ponce Pilate était gouverneur de la Judée, et Hérode tétrarque de la Galilée, et son frère Philippe était tétrarque de l’Iturée et du territoire de la Trachonite, et Lysanias était tétrarque de l’Abilène, et **durant la période** des souverains sacrificateurs Anne et Caïphe, la Parole de Dieu fut addressée à Jean, fils de Zacharie, dans le désert. (Luke 3:1-2 ULT)

(1) Si le mot de connexion n’indique pas clairement que ce qui suit est une proposition contextuelle, utiliser un mot de connexion qui le communique plus clairement.

> La Parole de Dieu a été adressée à Jean, fils de Zacharie, dans le désert, **durant** la quinzième année du règne de Tibère César, et **pendant que** Ponce Pilate était gouverneur de la Judée et Hérode tétrarque de la Galilée, et **pendant que** son frère Philippe était tétrarque de l’Iturée et du territoire de la Trachonite, et **pendant que** Lysanias était tétrarque de l’Abilène, et **et aussi durant la période** des souverains sacrificateurs Anne et Caïphe.

(2) Si votre langue marque les clauses d’arrière-plan d’une manière différente de l’utilisation de mots de connexion, par exemple avec des formes de verbe différentes, utilisez cette façon.

> Ponce Pilate **gouvernait** la Judée, et Hérode **régnait sur** la Galilée, et son frère Philippe **régnait sur** la région de l'Iturée et de la Trachonitte, et Lysanias **régnait sur** l'Abilene, et Anne et Caïphe **étaient** grands prêtres et la parole de Dieu **est arrivée** à Jean fils de Zacharie dans le désert.

#### Exemple de différences dans les mots de connexion des relations temporelles :


| Catégories                   | Exemple                                                   |
| ------------------------ | -------------------------------------------- |
|Cadre contextuel          |La parole de Yahvé était rare **à cette époque** ;|
|Contexte répété       |les visions prophétiques n’étaient pas fréquentes. |
|Introduction de l'événement principal |**En ce temps-là**, **quand** Élie |
|Renseignements généraux | **dont** la vue avait commencé à faiblir
|                                            |de sorte qu'il ne pouvait pas bien voir,   |
|Contexte simultané      |était couché dans son lit,   |
|Contexte simultané      |la lampe de Dieu **n'était pas encore** éteinte, |
|Contexte simultané      |**et** Samuel était couché dans le temple de Yahvé,|
|Contexte simultané      | où était l'arche de Dieu. |
|Événement principal     |**L'Éternel appela Samuel** |
|Événement sequentiel  |qui répondit, « Me voici ! » (1 Sam 3:1-4 ULT) |

Dans l'exemple ci-dessus, les deux premières lignes parlent d'une condition qui durait depuis longtemps. C’est le renseignement général à long terme. Nous le savons d’après l’expression "à cette époque". Après l’introduction de l’événement principal (en ce temps-là), il y a plusieurs lignes de contexte simultané. La première est introduite par "quand", puis trois autres suivent, la dernière étant connectée par "et". La proposition contextuelle introduite par “où” donne un peu plus d'information sur la proposition simultanée qui la précède. Ensuite, l'événement principal prend place, suivit par d'autres événements. Les traducteurs devront réfléchir à la meilleure façon de montrer ces relations dans leur langue.
