## Relations temporelles

Certains mots de connexion établissent des relations temporelles entre deux expressions, propositions, phrases ou fragments de texte.

### Proposition séquentielle

#### Description

Une proposition séquentielle est une relation temporelle qui relie deux événements où l'un se produit d'abord, et l'autre se produit ensuite.

#### Raison qu'il s’agit d’un problème de traduction

Les langues diverses indiquent des séquences d'événements de différentes façons ; quelques-unes utilisent un arrangement des événements, d'autres des mots de connexion, d'autres encore utilisent même le temps de verbe relatif (le temps relatif est un temps de verbe qui fait référence à un point dans le contexte.) Les mots de connexion qui peuvent indiquer une séquence sont des mots tels que : "alors", "plus tard", "après", "ensuite", "avant", "d'abord" et "quand". Les traducteurs doivent être sûrs qu'ils communiquent l'ordre des événements d'une manière naturelle dans leur langue. Cela peut nécessiter d'arranger les propositions dans une séquence différente de celle de la langue source.

#### Exemples tirés des OBS et de la Bible

> **Quand** Joseph est venu voir ses frères, ils l'ont kidnappé et l'ont vendu à des marchands d'esclaves. (OBS Histoire 8 Image No. 2)

D'abord, Joseph est venu voir ses frères, ensuite ses frères l'ont kidnappé et l'ont vendu. Nous le savons à cause du mot de connexion **quand**. Le traducteur doit décider de la meilleure façon de communiquer cette séquence clairement et correctement.

> C'était aussi doux que du miel dans ma bouche, mais après l'avoir mangé, mon estomac est devenu plein d'amertume. (Apocalypse 10:10b ULT)

L'événement de la première clause se produit d’abord et l'événement de la dernière clause se produit plus tard. Nous le savons grâce au mot de connexion **après**. Le traducteur doit décider de la meilleure façon de communiquer cette séquence clairement et correctement.

> Car **avant** que l'enfant sache refuser le mal et choisir le bien, le pays dont vous redoutez les deux rois ne sera que désolation. (Ésaïe 7:16 GLT)

L'événement de la première clause se produit après l'événement de la deuxième clause. D'abord la terre qu'ils redoutent sera désolée, puis l'enfant saura refuser le mal et choisir le bien. Nous le savons grâce au mot de connexion **avant**. Mais la mention des propositions dans cet ordre peut indiquer un arrangement inapproprié des événements dans votre langue. Le traducteur pourrait être amené à modifier l'ordre afin que les propositions soient présentées dans l'ordre dans lequel elles apparaissent. Il est aussi possible de conserver l'ordre du texte de la langue d'origine et de marquer l'ordre de la séquence afin qu'il soit clair pour les lecteurs. Vous (le traducteur) devez décider de la meilleure façon de communiquer cette séquence clairement et correctement.

> En ces jours-là, Marie se leva **et** se rendit rapidement dans la région montagneuse, dans une ville de Juda, **et** elle entra dans la maison de Zacharie **et** salua Elisabeth. (Luc 1:39-40 ULT)

Ici, la conjonction de coordination **et** relie quatre événements. Ce sont des événements séquentiels - chacun se produit après celui qui le précède. Nous le savons parce que c'est la seule façon dont ces événements se produiraient. Donc, en français, la conjonction de coordination **et** est suffisante pour rendre la séquence claire pour des événements tels que ceux-ci. Vous devrez décider si cela communique également cette séquence clairement et correctement dans votre langue.

#### Stratégies de traduction

Si la séquence des événements est claire dans votre langue, traduisez la séquence telle qu'elle est.

(1) Si le mot de connexion n'est pas clair, utilisez un mot de connexion qui communique la séquence plus clairement.

(2) Si les propositions sont dans un ordre qui rend la séquence pas assez claire, placez-les dans un ordre plus clair.

#### Exemples de stratégies de traduction appliquées

(1) Si le mot de connexion n'est pas clair, utilisez un mot de connexion qui communique la séquence plus clairement.

> En ces jours-là, Marie se leva **et** se rendit rapidement dans la région montagneuse, dans une ville de Juda, **et** elle entra dans la maison de Zacharie **et** salua Elisabeth. (Luc 1:39-40 ULT)
> 
> > En ces jours-là, Marie s’est levée. **Puis** elle s'est rendue rapidement dans la région montagneuse, dans une ville de Juda. **Ensuite**, elle est entrée dans la maison de Zacharie, **et alors** elle a salué Elisabeth.

> Car **avant** que l'enfant sache refuser le mal et choisir le bien, le pays dont vous redoutez les deux rois ne sera que désolation. (Ésaïe 7:16 ULT)
> 
> > Car le temps va venir où l'enfant va savoir refuser le mal et choisir le bien, **mais avant ce temps**, la terre dont vous redoutez les deux rois ne sera que désolation.

(2) Si les propositions sont dans un ordre qui rend la séquence pas assez claire, placez-les dans un ordre plus clair.

> > Car le pays dont vous redoutez les deux rois sera désolé **avant que** l'enfant ne sache refuser le mal et choisir le bien.

Pour en savoir plus sur les séquences d'événements, voir [L'ordre des événements](../figs-events/01.md).