## Relations temporelles

Certains mots de connexion établissent des relations temporelles entre deux expressions, propositions, phrases ou fragments de texte.

### Proposition simultanée

#### Description

Une proposition simultanée est une relation temporelle qui relie deux ou plusieurs événements qui prennent place en même temps.

#### Raison qu'il s’agit d’un problème de traduction

Les langues du monde indiquent de différentes façons que des événements se produisent simultanément. Ces façons varient si quelque chose provoque les événements de prendre place simultanément. Les mots de connexion qui indiquent des événements simultanés sont des mots tels que "pendant", "comme" et "lorsque". Souvent, la Bible n'établit pas de relation entre les événements, mais dit simplement qu'ils se sont produits en même temps. Il est important que vous (le traducteur) sachiez quand une relation temporelle est implicite et quand elle ne l'est pas afin de pouvoir la communiquer clairement. Une proposition simultanée indique que des événements se sont produits en même temps, mais n'indique pas qu'un événement a causé l'autre. Ces propositions auraient une relation de raison et de résultat.

#### Exemples tirés des OBS et de la Bible

> Joseph a bien servi son maître, **et** Dieu a béni Joseph. (OBS Histoire 8, Image no. 4)

Deux événements se sont produits alors que Joseph était l'esclave d'un riche fonctionnaire du gouvernement égyptien : Joseph l'a bien servi et Dieu a béni Joseph. Il n'y a aucune indication d'une relation de raison et de résultat (cause et effet) entre les deux, ou d’une relation temporelle séquentielle

> Mais en vérité, je vous dis qu'il y avait beaucoup de veuves en Israël **pendant** les jours d'Élie. (Luc 4:25b ULT)

Le mot de connexion **pendant** nous dit clairement que deux choses se sont produites en même temps. Mais il est aussi clair qu'un événement n'a pas causé l'autre.

> Et les gens attendaient Zacharie, **et** ils s'étonnaient qu'il s’attarde dans le temple. (Luc 1:21 ULT)

Les gens attendaient et se demandaient en même temps. La conjonction **et** l'indique.

> **Alors qu'**ils regardaient intensément vers le ciel **comme** il montait, soudainement, deux hommes en vêtements blancs se sont tenus à leurs côtés. (Actes 1:10 GLT)

Trois événements se sont produits en même temps – les disciples regardants, Jésus montant au ciel et deux hommes se tenant debout. Les mots de connexion **alors que** et **comme** nous le disent.

#### Stratégies de traduction

Si les propositions simultanées sont clairement marquées dans votre langue, traduisez-les telles quelles.

(1) Si le mot de connexion n'indique pas clairement que les propositions simultanées prennent place en même temps, utilisez un mot de connexion qui le communique plus clairement.

(2) S'il n'est pas clair à quelle proposition la proposition simultanée est connectée et si elles se passent en même temps, marquez toutes les propositions avec un mot de connexion.

(3) Si votre langue marque les événements comme simultanés sans l'utilisation de mots de connexion, utilisez la façon de le faire de votre langue.

#### Exemples de stratégies de traduction appliquées

Chaque verset biblique ci-dessous sera reformulé de trois manières différentes, selon les stratégies de traduction de la liste ci-dessus. Chaque reformulation aura le même numéro que la stratégie de traduction qu'elle utilise.

> Et le peuple attendait Zacharie, et il s'étonnait qu'il s'attarde dans le temple. (Luc 1:21 ULT)

(1) **Pendant** que le peuple attendait Zacharie, il s'étonnait qu'il s'attarde dans le temple.

(2) **Alors que** les gens attendaient Zacharie, ils s’inquiétaient **aussi** de son retard dans le temple.

(3) Le peuple attendait Zacharie, s'inquiétant de son retard dans le temple.

> **Alors qu'**ils regardaient intensément vers le ciel **comme** il montait, soudainement, deux hommes en vêtements blancs se sont tenus à leurs côtés. (Actes 1:10 ULT)

(1) Et **durant le temps** qu'ils regardaient attentivement vers le ciel **pendant** qu'il montait, tout à coup, deux hommes en vêtements blancs se tenaient à côté d'eux.

(2) Et **pendant** qu'ils regardaient attentivement vers le ciel **alors que** Jésus montait, **à ce même moment**, deux hommes en vêtements blancs ont apparu, se tenant à côté d'eux.

(3) Ils regardaient attentivement vers le ciel ; Jésus montait **quand** ils ont vu deux hommes en vêtements blancs, debout à côté d'eux.