### Description

En tant qu'êtres humains, nous écrivons nos pensées dans des syntagmes et des phrases. Nous voulons généralement communiquer une série de pensées qui sont liées les unes aux autres de différentes manières. **Les mots et les phrases de liaison** indiquent comment ces pensées sont associées les unes aux autres. Par exemple, nous pouvons montrer comment les pensées suivantes sont attachées en utilisant les mots de liaison en caractères gras :

* Il pleuvait, **alors** j'ai ouvert mon parapluie.
* Il pleuvait, **mais** je n'avais pas de parapluie. **Donc** j'ai été très mouillé.

Les mots ou les phrases de liaison peuvent relier les expressions ou les propositions d'une phrase. Ils peuvent joindre des phrases entre elles. Ils peuvent aussi combiner des fragments entiers les uns aux autres afin de montrer comment le premier fragment se rapporte au fragment qui suit le mot de liaison. Très souvent, les mots de liaison qui relient des fragments entiers les uns aux autres sont soit des conjonctions, soit des adverbes.

> Il pleuvait, **mais** je n'avais pas de parapluie, **alors** je me suis trempé.
> **Maintenant**, je dois changer de vêtements. Ensuite, je vais boire une tasse de thé chaud et me réchauffer au coin du feu.

Dans l'exemple ci-dessus, le mot **maintenant** joint deux courtes phrases, montrant la relation entre elles. L'orateur doit se changer, boire du thé chaud et se réchauffer à cause de quelque chose qui s'est passé plus tôt (c'est-à-dire qu'il s'est mouillé sous la pluie).

Parfois, les gens peuvent ne pas utiliser de mot de liaison parce qu'ils s'attendent à ce que le contexte aide les lecteurs à comprendre la relation entre les pensées. Certaines langues n'utilisent pas autant de mots de liaison que d'autres langues. Ils pourraient dire :

* Il pleuvait. Je n’avais pas de parapluie. Je suis très mouillé.

Vous (le traducteur) devrez utiliser la méthode la plus naturelle et la plus claire dans la langue cible. Mais en général, l'utilisation de mots de liaison autant que possible aide le lecteur à comprendre les idées de la Bible le plus clairement.

#### Raisons qu’il s’agit d’un problème de traduction

* Vous devez comprendre la relation entre les paragraphes, entre les phrases et entre les parties de phrases dans la Bible, et comment les mots et les phrases de liaison peuvent vous aider à comprendre la relation entre les pensées qu'ils relient.
* Chaque langue a ses propres façons de montrer comment les pensées sont liées.
* Vous devez savoir comment aider les lecteurs à comprendre la relation entre les pensées d’une manière qui est naturelle dans votre langue.

#### Principes de traduction

* Vous devez traduire d’une manière qui permet aux lecteurs de la traduction de comprendre la même relation entre les pensées que les lecteurs originaux auraient comprise.
* Qu'un mot de connexion soit utilisé ou non n'est pas aussi important que la capabilité des lecteurs de comprendre la relation entre les idées.

#### Les types différents de connexions

Voici, ci-dessous, une liste de types de connexions que l'on emploie entre des idées ou des événements. Ces types de connexions peuvent être indiqués en utilisant différents mots de connexion. Lorsque nous écrivons ou traduisons quelque chose, il est important d'utiliser le mot de connexion qui convient afin que ces connexions soient claires pour le lecteur. Si vous souhaitez plus d'informations, cliquez sur le lien hypertexte souligné en couleur pour accéder une page contenant des définitions et des exemples pour chaque type de connexion.

* [Proposition séquentielle](../grammar-connect-time-sequential/01.md) – une relation temporelle entre deux événements dans lesquels l'un se produit d’abord et l'autre se produit ensuite.
* [Proposition simultanée](../grammar-connect-time-simultaneous/01.md) – une relation temporelle entre deux ou plusieurs événements qui se produisent en même temps.
* [Proposition contextuelle](../grammar-connect-time-background/01.md) – une relation temporelle dans laquelle la première proposition décrit un événement long qui se produit durant le déroulement d’un deuxième événement, qui est décrit dans la deuxième proposition.
* [Relation exceptionnelle](../grammar-connect-exceptions/01.md) – une proposition décrit un groupe de personnes ou d'éléments, et l'autre exclut un ou plusieurs des éléments ou personnes du groupe.
* [Condition hypothétique](../grammar-connect-condition-hypothetical/01.md) – le deuxième événement n'aura lieu que si le premier a lieu. Parfois, ce qui se passe dépend des actions d'autres personnes.
* [Condition factuelle](../grammar-connect-condition-fact/01.md) – une connexion qui semble hypothétique mais qui est déjà certaine ou vraie, de sorte que la condition est garantie.
* [Condition contraire aux faits](../grammar-connect-condition-contrary/01.md) – une connexion qui semble hypothétique mais qui n'est déjà certainement pas vraie. Voir aussi : [Déclarations hypothétiques](../figs-hypo/01.md).
* [Relation avec les objectifs](../grammar-connect-logic-goal/01.md) – une relation logique dans laquelle le deuxième événement est l'objet ou le but du premier.
* [Relation entre raison et résultat](../grammar-connect-logic-result/01.md) - une relation logique dans laquelle un événement est la raison de l'autre événement, le résultat.
* [Relation de contraste](../grammar-connect-logic-contrast/01.md) – un élément est décrit comme différent ou en opposition à un autre.

### Exemples tirés de la Bible

>Je n'ai consulté ni la chair ni le sang. Je ne suis pas monté à Jérusalem pour voir ceux qui ont été des apôtres avant moi. **Au lieu de cela**, je suis allé en Arabie, puis je suis retourné à Damas. **Ensuite**, après trois ans, je suis retourné à Jérusalem pour visiter Céphas, et je suis resté avec lui quinze jours. (Galates 1:16b-8 ULT)

L'expression "au lieu de cela" introduit des actions qui contrastent avec ce qui a été dit auparavant. Le contraste est ici entre ce que Paul n'a pas fait et ce qu'il a fait. Le mot "ensuite" introduit une séquence d'événements. Il introduit quelque chose que Paul a fait après son retour à Damas.

> Celui **donc,** qui enfreint le moindre de ces commandements **et** enseigne aux autres à le faire sera appelé le moindre dans le royaume des cieux. **Mais** celui qui les garde et les enseigne, celui-là sera appelé grand dans le royaume des cieux. (Matthieu 5:19 ULT)

Le mot "donc" relie ce verset à celui qui le précède, signalant que la section précédente a donné la raison de cette section. "Donc" relie généralement des sections plus longues qu'une phrase. Le mot "et" ne relie que deux actions dans la même phrase, celle de transgresser les commandements et d'enseigner aux autres. Dans ce verset, le mot "mais" met en contraste le fait qu'un groupe de personnes sera appelé dans le royaume de Dieu avec le fait qu'un autre groupe de personnes sera appelé.

> Nous ne plaçons rien comme obstacle devant qui que ce soit, **pour que** notre ministère ne soit pas discrédité. **Au lieu de cela**, nous nous félicitons en tout en tant que serviteurs de Dieu. (2 Corinthiens 6:3-4 ULT)

Ici, l'expression "pour que" relie ce qui suit comme la raison de ce qui précède ; la raison pour laquelle Paul ne place pas d'obstacles (pierres d'achoppement) est qu'il ne veut pas que son ministère soit discrédité. L’expression "au lieu de cela" met en contraste ce que Paul fait (il prouve par ses actions qu'il est le serviteur de Dieu) avec ce qu'il a dit qu'il ne fait pas (placer des pierres d'achoppement).

### Stratégies générales de traduction

#### Faites référence à chaque type de connexion ci-dessus pour des stratégies spécifiques

Si la façon de connecter la relation entre les pensées dans le LSGT est naturelle et donne le bon sens dans votre langue, alors envisagez de l'utiliser. Sinon, voici d'autres options.

(1) Utilisez un mot de connexion (même si le LSGT n’en utilise pas).

(2) N'utilisez pas un mot de connexion s'il n'est pas naturel d'en utiliser un et si les gens comprennent la bonne relation entre les pensées sans en utiliser un.

(3) Utilisez un mot de connexion différent.

### Exemples de stratégies de traduction appliquées

(1) Utilisez un mot de connexion (même si le LSGT n’en utilise pas).

> Jésus leur dit : « Venez, suivez-moi, et je vous ferai devenir pêcheurs d'hommes. » Puis, ils ont immédiatement quitté les filets et l'ont suivi. (Marc 1:17-18 ULT).

Ils ont suivi Jésus parce qu'il le leur avait dit de le faire. Certains traducteurs voudraient peut-être marquer cette proposition avec le mot de connexion "donc".

> > Jésus leur dit : « Venez, suivez-moi, et je ferai de vous des pêcheurs d'hommes. » **Donc**, ils ont immédiatement quitté les filets et l'ont suivi.

(2) N'utilisez pas un mot de connexion s'il n'est pas naturel d'en utiliser un et si les gens comprennent la bonne relation entre les pensées sans en utiliser un.

> Celui "**donc**, qui enfreint le moindre de ces commandements **et** enseigne aux autres à le faire sera appelé le moindre dans le royaume des cieux. **Mais** celui qui les garde et les enseigne, celui-là sera appelé grand dans le royaume des cieux. (Matthieu 5:19 ULT)

Certaines langues préféreraient ne pas utiliser de mots de connexion ici car le sens est clair sans eux et leur utilisation ne serait pas naturelle. On pourrait traduire le passage ainsi :

> > Celui qui enfreint le moindre de ces commandements, en enseignant aux autres à faire de même, sera appelé le plus petit dans le royaume des cieux. Celui qui les garde et les enseigne, celui-là sera appelé grand dans le royaume des cieux.


>Je n'ai pas immédiatement consulté la chair et le sang. Je ne suis pas monté à Jérusalem vers ceux qui ont été des apôtres avant moi. **Au lieu de cela**, je suis allé en Arabie, puis je suis retourné à Damas. **Alors**, après trois ans, je suis monté à Jérusalem pour visiter Céphas, et je suis resté avec lui quinze jours. (Galates 1:16b-18 ULT) 

Certaines langues pourraient ne pas avoir besoin des mots "Au lieu de cela" ou « alors » ici. On pourrait traduire le passage ainsi :

> > Je n'ai consulté ni la chair, ni le sang, ni ne suis monté à Jérusalem vers ceux qui étaient devenus apôtres avant moi. Je suis allé en Arabie, puis je suis retourné à Damas. Au bout de trois ans, je suis monté à Jérusalem pour visiter Céphas, et je suis resté avec lui quinze jours.

(3) Utilisez un mot de connexion différent.

> Celui **donc**, qui enfreint le moindre de ces commandements **et** enseigne aux autres à le faire sera appelé le moindre dans le royaume des cieux. **Mais** celui qui les garde et les enseigne, celui-là sera appelé grand dans le royaume des cieux. (Matthieu 5:19 ULT)

Au lieu d'un mot comme "donc", une langue pourrait utiliser une expression pour indiquer qu'il y avait une section avant elle qui donnait la raison de la section qui suit. Le mot, "mais", est utilisé ici en raison du contraste entre les deux groupes de personnes. Dans certaines langues le mot, "mais", pourrait indiquer que ce qui vient après lui est surprenant. Alors, le mot, "et", pourrait être plus clair pour ces langues. On pourrait traduire le passage ainsi :

> > **À cause de cela**, quiconque enfreint le moindre de ces commandements et enseigne aux autres à le faire sera appelé le moins dans le royaume des cieux. **Et** quiconque les garde et les enseigne, celui-là sera appelé grand dans le royaume des cieux.
