### Les traductions claires

Une traduction claire utilisera toutes les structures linguistiques nécessaires qui aideront les lecteurs à la lire et à la comprendre facilement. Celles-ci comprennent la mise du texte dans une forme ou un arrangement différent et l'utilisation d'autant ou d'aussi peu de termes que nécessaire pour communiquer le sens original aussi clairement que possible.

Ces directives s’appliquent aux traductions en d’autres langues mais pas aux traductions en langue-passerelle. Lors de la traduction du LSGT dans une langue-passerelle, vous ne devez pas apporter ces modifications. Il n’est pas nécessaire non plus d’apporter ces changements lors de la traduction du TRS dans une langue-passerelle, car ils ont déjà été effectués. Voici quelques idées pour créer une traduction claire à partir d'un texte source :

#### Vérifier les pronoms

Vous aurez besoin de vérifier les pronoms dans le texte source et de clarifier à qui ou à quoi chaque pronom se réfère. Les pronoms sont des mots qui remplacent un nom ou un syntagme nominal. Ils font référence à quelque chose qui a déjà été mentionné.

Vérifiez toujours soigneusement à qui ou à quoi se réfère chaque pronom. Si ce n'est pas clair, il pourrait être nécessaire de remplacer le pronom par le nom d'une personne ou d'une chose.

#### Identification des participants

Ensuite, vous devez comprendre qui fait l'action. Une traduction claire identifiera les participants. Les participants à un événement sont les personnes ou les choses qui prennent part à cet événement. Les sujets qui font l'action et l'objet sur lequel l'action est faite sont les principaux participants. Quand on répète l'expression d'un événement sous forme de verbe, il est souvent nécessaire d'indiquer qui ou quels sont les participants à cet événement. Normalement, cela viendra du contexte.

#### Exprimez clairement vos idées d’événements

Une idée d'événement est une action exprimée le plus clairement par un verbe. De nombreuses idées d'événement peuvent apparaître sous forme de noms dans une langue-passerelle. Une traduction claire pourrait avoir besoin d'exprimer ces idées d'événement sous forme de verbes. Par exemple, on peut rendre plus clairement une idée d'événement comme "la colère de Dieu est apparue" par "Dieu était en colère". Au lieu de dire, "Jésus est mon Sauveur", vous pouvez traduire l'idée de l'événement par, "Jésus est celui qui me sauve".

Durant la préparation d’une traduction, il est utile d'identifier les idées d'événement dans le passage, en particulier celles qui sont exprimées par une forme autre qu'un verbe. Voyez si vous pouvez exprimer le sens différemment en utilisant un verbe pour exprimer l'idée d'événement. Si votre langue utilise aussi des noms pour exprimer des idées d'événement et si l'événement ou l'action semble plus naturel en tant que nom, alors utilisez la forme nominale. Voir [Noms abstraits](../figs-abstractnouns/01.md).

Vous aurez peut-être besoin de changer chaque idée d’événement en une proposition active pour être sûr qu’elle est comprise.

#### Verbes passifs

Une traduction claire peut nécessiter le changement des verbes passifs à la forme active. Voir [L'actif ou le passif](../figs-activepassive/01.md).

En voix active, le sujet de la phrase est la personne qui fait l'action. En voix passive, le sujet de la phrase est l’objet direct (personne ou chose) de l’action faite. Par exemple : "Jean frappe Guillaume" est une phrase active, mais "Guillaume a été frappé par Jean" est une phrase passive.

De nombreuses langues n’ont pas de voix passive. Dans ce cas, il faudrait transformer une phrase de la voix passive en voix active. Mais certaines langues préfèrent utiliser la voix passive. Les traducteurs doivent utiliser les formes les plus naturelles de la langue cible.

#### Examinez chaque expression de "possession".

Pour faire une traduction claire, vous devrez aussi examiner chaque phrase contenant la préposition "de" et identifier le sens de la relation entre les noms reliés par "de". Ces phrases ne sont pas aussi fréquentes dans beaucoup de langues qu'elles le sont dans les langues originales de la Bible. Étudiez le sens de chaque phrase et réexprimez la phrase contenant "de" de manière à clarifier la relation entre les mots.


Dans les langues originales de la Bible, il existe de nombreuses expressions qui relient un nom à un autre nom, mais seulement de manière très générale. C'est au lecteur de déterminer quelle est la relation spécifique entre les noms. Dans des expressions telles que "la grâce de Dieu", "l'espoir de la vie éternelle", "le message de la vérité", cette relation générale est indiquée en reliant les noms par le mot "de" qui donne l'idée qu'un nom possède l'autre d'une certaine manière. Votre langue pourrait le faire différemment.

Ainsi, pour "la grâce de Dieu", vous pouvez dire "la grâce qui vient de Dieu" ou "la grâce que Dieu donne". Pour "l'espérance de la vie éternelle", vous pouvez traduire en disant "l'attente que Dieu nous donne la vie éternelle". Pour "le message de vérité", on pourrait dire "le vrai message". Voir [Possession](../figs-possession/01.md).

Après avoir vérifié ces éléments et rendu votre traduction aussi claire que possible, vous devrez la lire à d'autres personnes qui parlent votre langue pour voir si elles la comprennent bien. S'il y a des parties qu'ils ne comprennent pas, c'est peut-être parce que cette partie n'est pas claire. Ensemble, vous pouvez penser à une manière plus claire de rendre ce texte. Continuez à vérifier la traduction avec de nombreuses personnes jusqu'à ce que tout soit clair.

Rappelez-vous : La traduction consiste à redire en langue cible le sens du message original, le plus exactement possible et d’une manière claire et naturelle.

#### Écrire clairement

Posez-vous ces questions pour vous aider à créer une traduction qui communique clairement :

* Ai-je utilisé la ponctuation qui aide un lecteur à savoir quand s’arrêter ou respirer ?
* Ai-je marqué quelles parties sont du discours direct ?
* Ai-je séparé les paragraphes ?
* Ai-je envisagé d'ajouter des en-têtes de section ?