Une traduction égale communique tout le sens expressif de la langue source d'une manière égale dans la langue cible. Remarquez particulièrement les formes dans le texte source qui communiquent certains types d'émotions et choisissez les formes dans la langue cible qui communiquent ces mêmes émotions. Voici des exemples de quelques-unes de ces formes.

#### Idiomes (Expressions idiomatiques)

**Description** – Un idiome (expression idiomatique) est un groupe de mots dont le sens n'est pas dérivé des mots qui le composent mais dont l'ensemble porte un sens très précis. C'est l'ensemble des mots ou de la phrase qui est le porteur du sens. Il vous faut donc déterminer le sens des idiomes, proverbes et figures de style et les traduire en expressions qui ont le même sens dans votre langue. Normalement, les expressions idiomatiques ne peuvent pas être traduites littéralement dans une autre langue. Le sens de l’idiome doit être exprimé d’une manière naturelle dans l’autre langue.

Par exemple, ces trois traductions ont toutes le même sens. Voir Actes 18:6 :

* "Que votre sang retombe sur vos têtes ! Je suis innocent." (RSV)
* “Si vous êtes perdus, ce sera par votre propre faute. Je n'en suis pas responsable.” (BFC)
* “Si Dieu vous punit, c’est à cause de vous, pas à cause de moi” ! (TFT)

Ce sont toutes des accusations de culpabilité. Certaines d'elles utilisent des idiomes avec le mot "sang" ou "perdu", tandis que le troisième est plus direct en utilisant le mot "punit". Pour que votre traduction soit égale, elle doit également exprimer une accusation de manière émotionnelle et peut utiliser un idiome, aussi longtemps que la forme de l'accusation et l'idiome conviennent à la langue et à la culture cibles.

#### Figure de style ou de rhétorique

**Description** – Une figure de style est une façon particulière de parler afin d'attirer l'attention sur ce qui est dit ou d'exprimer une émotion à son propos. L'ensemble des mots d'une figure de style lui donne son sens qui est différent du sens normal des mots individuels qui la composent.

En voici des exemples :

* **Quelque chose en moi s'était brisé** ! La personne qui parlait n'était pas littéralement cassée, mais elle se sentait très mal, elle était bouleversée.
* **Il a fermé ses oreilles à ce que je disais**. C'est-à-dire, il a choisi de ne pas écouter ce que je disais.
* **Le vent gémissait dans les arbres**. Cela signifie que le son du vent soufflant à travers les arbres ressemblait au gémissement d’une personne.
* **Le monde entier est venu à la réunion**. Tout le monde n'a pas assisté à la réunion mais il y avait beaucoup de monde à la réunion.

Chaque langue utilise ses propres figures de style. Soyez sûrs que vous pouvez :

* Reconnaître qu’une figure de style est utilisée
* reconnaître le but de la figure de style
* reconnaître le vrai sens de la figure de style.

C'est le sens réel de toute la figure de style qui doit être traduit dans votre langue, pas le sens des mots individuels. Une fois que vous avez compris le vrai sens, vous pouvez choisir une expression dans la langue cible qui communique ce même sens et cette même émotion.

(Pour plus d'information, consultez les [Figures de Style](../figs-intro/01.md).)

#### Questions rhétoriques

**Description** – Les questions rhétoriques sont un autre moyen d'attirer l'attention du lecteur. Elles sont un type de question qui n'attend pas de réponse ou ne demande pas d'informations. Elles expriment généralement une sorte d'émotion et peuvent être considérées comme un reproche, un avertissement, une expression de surprise ou quelque chose d'autre.

Par exemple, considérez Matthieu 3:7 : « Fils de vipères ! Qui vous a avertis de fuir la colère qui vient ? » (ULT)

Ici, on ne s’attend pas à une réponse. L'orateur ne demande pas d’information ; il réprimande ses auditeurs. Il ne sert à rien d’avertir ces gens de la colère de Dieu parce qu’ils refusent le seul moyen d’y échapper : se repentir de leurs péchés.

Vous devrez peut-être reformuler cette question rhétorique comme une déclaration dans votre traduction si votre langue n'utilise pas de questions rhétoriques de cette façon. Mais n'oubliez pas de garder le même but et le même sens, et de communiquer la même émotion que la question rhétorique originale avait. Si votre langage communique le but, le sens et l'émotion d'une question rhétorique avec un autre type de figure de style, alors utilisez cette figure de style.

(voir [Questions rhétoriques](../figs-rquestion/01.md))

#### Exclamations

**Description** – Les langues utilisent les exclamations pour communiquer des émotions. Parfois, les mots d’exclamation n’ont pas d’autre sens que l’expression de l’émotion, comme les mots "hélas" ou "ouh là là" en français.

Par exemple, considérez 1 Samuel 4:8a : **Malheur à nous** ! Qui nous délivrera de la force de ces dieux puissants ? (ULT)

Le mot hébreu traduit par « malheur » exprime une vive émotion au sujet de quelque chose de mauvais qui s’est produit. Si possible, essayez de trouver une exclamation dans votre langue qui communique cette même émotion.

#### Poésie

**Description** – L'un des buts de la poésie est d'exprimer une émotion à propos de quelque chose. La poésie exprime l'émotion par des moyens qui peuvent différer d'une langue à l'autre. Ces moyens peuvent inclure tout ce qui a été discuté jusqu'à présent, comme les figures de style et les exclamations. La poésie peut aussi utiliser la grammaire d’une façon qui diffère du discours ordinaire, des jeux de mots ou des mots avec des sons qui se répètent ou certains rythmes pour exprimer des émotions.

Par exemple, considérez Psaumes 36:6 :  Ta fidélité à l’alliance, Yahvé, atteint les cieux, Ta fidélité atteint les nuées. (ULT)

Ce verset de poésie répète une idée semblable en deux versets, ce qui est du bon style poétique hébreu. De plus, il n'y a pas de verbe dans l'original hébreu, ce qui représente une utilisation de la grammaire différente de celle que le langage ordinaire utiliserait. La poésie dans votre langue peut avoir différentes caractéristiques qui la marquent comme de la poésie. Lorsque vous traduisez de la poésie, essayez d'utiliser les formes de votre langue qui communiquent au lecteur qu'il s'agit de poésie et qui communiquent les mêmes émotions que le poème source essaie de communiquer.

Rappelez-vous : Communiquez les sentiments et les attitudes du texte original. Traduisez-les sous des formes qui communiquent de la même façon dans votre langue. Réfléchissez à la meilleure façon d’exprimer ce sens de façon précise, claire, égale et naturelle dans la langue cible.