### Traductions fidèles

Pour faire une traduction qui est fidèle à la Bible, évitez tout parti pris politique, confessionnel, idéologique, social, culturel ou théologique. Utilisez des termes clés fidèles au vocabulaire des langues bibliques originales. Utilisez des termes communs équivalents aux mots bibliques qui décrivent la relation entre Dieu le Père et Dieu le Fils. Ceux-ci peuvent être clarifiés, au besoin, dans des notes de bas de page ou d'autres ressources supplémentaires.

En tant que traducteur de la Bible, votre objectif est de communiquer le message voulu par l'auteur original de la Bible. Pour tout passage de la Bible, vous devez communiquer ce qu'il dit, tout ce qu'il dit et seulement ce qu'il dit. N'ajoutez aucun sens au message déjà présent dans la Bible. Vous devez aussi résister à la tentation de mettre vos propres interprétations ou messages dans votre traduction de la Bible. (Le message d’un passage de la Bible comprend l’information implicite. Voir [Connaissances présumées et information implicite](../figs-explicit/01.md).)

Vous devez aussi utiliser des termes clés fidèles au vocabulaire des langues bibliques originales. Lisez les définitions des mots de traduction unfoldingWord® pour vous assurer que vous comprenez le sens de ces mots. Traduisez de manière que ces termes clés aient les mêmes significations, et ne les traduisez pas de différentes manières juste pour faire plaisir à votre pasteur, à vos chefs de village ou pour vous satisfaire.

Toujours traduire fidèlement peut être difficile pour plusieurs raisons :

1. Vous êtes peut-être habitué à la façon dont votre église interprète certains passages de la Bible et vous ne savez peut-être pas qu'il existe d'autres interprétations.

* Exemple : lorsque vous traduisez le mot "baptiser", vous voudrez peut-être le traduire par un mot qui signifie "asperger" parce que c'est ce que fait votre église. Mais après avoir lu les Mots de traduction, vous allez apprendre que le mot a une gamme de sens tels que "plonger", "immersion", "laver" ou "purifier"

2. Vous désirez traduire un passage de la Bible d'une manière qui s'accorde avec votre culture plutôt qu'en fonction de ce qu'il signifiait lorsqu'il a été écrit.

    * Exemple : Il est courant dans la culture nord-américaine que les femmes parlent et prêchent dans les églises. Un traducteur de cette culture pourrait être tenté de traduire les paroles de 1 Corinthiens 14 :34a d’une manière qui n’est pas aussi stricte que l’a écrit l’apôtre Paul : « Que les femmes se taisent dans les églises ». Mais un traducteur fidèle doit traduire le sens du passage biblique tel qu'il est.

3. Vous pourriez ne pas aimer quelque chose que la Bible dit, et vous pourriez être tenté de le changer.

    *Exemple : Vous pourriez ne pas aimer ce que Jésus dit dans Jean 6 :53 : « En vérité, en vérité, je vous le dis, à moins que vous ne mangiez la chair du Fils de l'homme et ne buviez son sang, vous n'aurez pas la vie en vous-mêmes. » Cela peut vous sembler dégoûtant, mais vous devez le traduire fidèlement afin que votre peuple puisse le lire et contempler ce que Jésus voulait dire par cela.

4. Vous pourriez avoir peur de ce que les autres dans votre village penseront ou feront s’ils lisent une traduction fidèle de ce que la Bible dit.

    * Exemple : Vous pourriez être tenté de traduire les paroles de Dieu dans Matthieu 3:17 : « Celui-ci est mon Fils bien-aimé. Je suis très content de lui », avec un mot qui ne veut pas dire "fils". Mais rappelez-vous que vous n’avez pas le droit de changer le sens de ce que dit la Bible.

5. Vous savez peut-être quelque chose de plus sur le passage biblique que vous traduisez, et vous voudrez peut-être l'ajouter à votre traduction.

    * Exemple : Lorsque vous traduisez Marc 10:11, « Quiconque divorce de sa femme et épouse une autre femme commet un adultère contre elle », vous savez peut-être que dans Matthieu 19:9, il y a aussi la phrase, « … sauf pour l'immoralité sexuelle… ». Même dans ce cas, n'ajoutez pas cette phrase à Marc 10:11 car cela ne serait pas une traduction fidèle. Donc, n'ajoutez aucune de vos propres idées ou des enseignements de votre église au sens qui est là dans le passage de la Bible.

Afin d'éviter ces préjugés ou ces partis pris, en particulier ceux dont vous n'êtes peut-être pas conscients, vous devez étudier les Notes de traduction (voir http://ufw.io/tn/), les Mots de traduction (voir http:// ufw.io/tw/), le texte TRS (voir http://ufw.io/ust/) ainsi que toute autre aide à la traduction dont vous disposez. De cette façon, vous saurez quel est le sens du passage biblique et vous serez moins susceptibles de le traduire de manière préjugée et infidèle.

(Vous pouvez également regarder la vidéo à l’adresse http://ufw.io/guidelines_faithful.)
