### Quatre qualités principales d’une bonne traduction

Une bonne traduction présente quatre qualités principales.
Elle doit être :

* claire — voir [Créer des traductions claires](../guidelines-clear/01.md)
* naturelle — voir [Créer des traductions naturelles](../guidelines-natural/01.md)
* précise — voir [Créer des traductions précises](../guidelines-accurate/01.md)
* approuvées par l'église — voir [Créer des traductions approuvées pas l'église](../guidelines-accurate/01.md)  

Nous pouvons considérer chacune de ces qualités comme un pied d'un tabouret à quatre pattes. Chacune d'entre elles est nécessaire. S'il en manque un, le tabouret ne tient pas debout. De même, chacune de ces qualités doit être présente dans une traduction pour qu'elle soit fidèle à la Parole de Dieu et utile à l'Église.

#### Claire

Utilisez toutes les structures linguistiques nécessaires pour atteindre le plus haut niveau de compréhension. Il s'agit notamment de la simplification des concepts, la réorganisation de la forme d'un texte et l'utilisation d'autant ou aussi peu de termes que nécessaire pour communiquer le sens original aussi précisément que possible. Pour apprendre à faire des traductions claires, voir [Créer des traductions claires](../guidelines-clear/01.md)

#### Naturelle

Utilisez des formes linguistiques efficaces et reflétant la façon dont votre langue est utilisée en contextes correspondants. Pour apprendre à faire des traductions naturelles, voir [Créer des traductions naturelles](https://create.translationcore.com/guidelines-natural/01.md).

#### Précise

Traduisez avec précision, sans enlever rien, modifier ou ajouter au sens du texte original tel qu'il aurait été compris par le public d'origine. Traduisez en n'oubliant pas le sens du texte et communiquez avec précision les informations implicites, les concepts inconnus et les figures de style. Pour apprendre à faire des traductions précises, voir [Créer des traductions précises](https://create.translationcore.com/guidelines-accurate/01.md).

#### Approuvées par l’église

Si une traduction est claire, naturelle et exacte, mais l'église ne l'approuve pas ou ne l'accepte pas, alors elle n'atteindra pas le but d'édifier l'église. Il est important que l'église soit impliquée dans la traduction, la vérification et la distribution de la traduction. Pour apprendre à faire des traductions approuvées par l'église, voir [Créer des traductions approuvées par l’église](https://create.translationcore.com/guidelines-church-approved/01.md).

### Six autres qualités

En plus d’être claires, naturelles, précises, et approuvées par l’église, les traductions excellentes devraient également être :

* fidèles – voir [Créer des traductions fidèles](../guidelines-faithful/01.md)
* dignes de foi – voir [Créer des traductions dignes de foi](../guidelines-authoritative/01.md)
* historiques – voir [Créer des traductions historiques](../guidelines-historical/01.md)
* égales – voir [Créer des traductions égales](../guidelines-equal/01.md)
* collaboratives – voir [Créer des traductions collaboratives](../guidelines-collaborative/01.md)
* perpétuelles – voir [Créer des traductions qui restent en cours](../guidelines-ongoing/01.md).