### Traductions naturelles

Traduire la Bible pour qu’elle soit naturelle signifie que la traduction semble avoir été rédigée par un membre du groupe cible, et non par un étranger. Voici quelques idées pour faire une traduction naturelle.

#### Utilisez des phrases courtes

Pour qu’une traduction semble naturelle, il est parfois nécessaire de créer des phrases plus courtes et plus simples à partir de phrases plus longues et complexes. La langue grecque a souvent de longues phrases qui sont grammaticalement compliquées. Certaines traductions de la Bible suivent de près la structure grecque et gardent ces longues phrases dans leur traduction, même lorsque cela ne semble pas naturel ou clair dans la langue cible.

Lors de la préparation d'une traduction, il est souvent utile de récrire un passage, en décomposant ses longues phrases en phrases plus courtes. Ces phrases courtes vous aideront à voir leur signification plus clairement et à améliorer la traduction. Dans de nombreuses langues, c'est aussi un bon style d'éviter les phrases compliquées. Ainsi, pour mieux exprimer le sens dans la langue cible, il est souvent nécessaire de diviser les longues phrases originales en plusieurs phrases plus courtes. Étant donné que de nombreuses langues utilisent des phrases avec seulement un ou deux groupes de clauses, l'utilisation de phrases plus courtes rendra la traduction plus naturelle. L'amélioration de la clarté permettra une meilleure compréhension. Assurez-vous d'utiliser les mots de connexion qui conviennent entre les nouvelles clauses et les phrases plus courtes.

Pour créer des phrases plus courtes à partir de phrases plus longues et plus complexes, identifiez les mots de la phrase qui se rapportent directement les uns aux autres, c'est-à-dire qui appartiennent ensemble pour former une clause. Généralement, chaque verbe ou mot d'action a des mots qui le précèdent ou le suivent, pointant vers lui. Un groupe de mots comme celui décrit ci-dessus peut être autonome et peut être rédigé sous la forme d'une clause indépendante ou d'une simple phrase. Gardez chacun de ces groupes de mots ensemble et, de cette façon, divisez la phrase en idées ou parties distinctes. Lisez les nouvelles phrases pour vous assurer qu'elles ont toujours du sens. S'il y a un problème, vous aurez peut-être besoin de diviser la longue phrase d'une manière différente. Lorsque vous comprenez le message des nouvelles phrases, traduisez-les dans la langue cible. Rédigez des phrases de longueur naturelle et connectez-les de manière naturelle. Ensuite, testez votre traduction en la lisant à un membre de la communauté linguistique pour voir si elle semble naturelle.

#### Écrivez comme vos collaborateurs parlent

Lisez le passage ou le chapitre de la Bible et demandez-vous : "De quel genre de message s'agit-il ?" Ensuite, traduisez ce passage ou ce chapitre comme votre langue le communiquerait.

Par exemple, si le passage est un poème, comme dans les Psaumes, traduisez-le dans un style que votre peuple reconnaîtra comme un poème. Ou si le passage est une exhortation sur la bonne façon de vivre, comme dans les lettres du Nouveau Testament, traduisez-le dans un style que les gens de votre langue utilisent pour s'exhorter les uns les autres. Mais si le passage est une histoire sur ce que quelqu'un a fait, traduisez-la dans le style d'une histoire qui s'est vraiment produite. La Bible a beaucoup de ces histoires, et dans le cadre de ces histoires, les gens se disent des choses dans leur propre style. Par exemple, les gens font des menaces, donnent des avertissements et se félicitent ou se réprimandent. Pour rendre votre traduction naturelle, vous devez traduire chacune de ces histoires de la manière dont les personnes dans votre langue se font des menaces, se font des avertissements, se félicitent ou se reprochent, etc.

Pour savoir comment écrire dans ces différents styles, vous devrez peut-être écouter ce que les gens disent autour de vous et écrire ce que les gens disent et font, afin de vous familiariser avec le style et les mots que les gens utilisent dans les différents aspects de leurs vies.

Une bonne traduction utilisera le même vocabulaire et les mêmes expressions que les personnes du groupe cible utilisent normalement. Il devrait être facile pour eux de la lire ou de l'écouter. Il ne devrait pas y avoir de phrases gênantes ou étranges. On devrait lire une bonne traduction aussi facilement qu'une lettre d'un ami proche.

#### Pas pour les traductions en langue-passerelle

Cette section ne concerne pas les traductions du LSGT et du TRS en langue-passerelle. Le LSGT et le TRS sont des bibles avec des caractéristiques qui les empêchent d'être naturelles dans une langue cible. Ce sont des outils de traduction de bibles, pas des bibles destinées aux utilisateurs finaux. Pour plus d'informations à ce sujet, reportez-vous aux sections "Traduction du LSGT" et " Traduction du TRS" dans le Manuel des langues Gateway