### Description

Parfois, en haut de la liste des notes, il y a des notes qui commencent par "Déclaration de liaison" ou "Informations générales".

Une déclaration de liaison indique comment un fragment de texte est lié aux fragments qui l'ont précédé. Voici quelques types d'informations qui peuvent être révélés dans des déclarations de liaison :

* Si ce fragment est au début, au milieu ou à la fin d’un passage
* qui a la parole
* à qui l’orateur parle.

Une note d'information générale expose des problèmes dans un fragment de texte qui couvre plus d'une phrase. Voici quelques types d'informations qui apparaissent dans une note d'information générale :

* La personne ou la chose à laquelle un pronom se réfère
* contexte important ou informations implicites nécessaires pour comprendre le texte dans le passage
* arguments logiques et conclusions.

Les deux types de notes vous aideront à mieux comprendre le passage et à être conscient des problèmes que vous pourriez avoir besoin de résoudre dans la traduction.

### Exemples

#### Que ce morceau soit au début, à la suite ou à la fin d’un passage

> 1 Il arriva que lorsque Jésus eut fini d'instruire ses douze disciples, il partît de là pour enseigner et prêcher dans leurs villes. 2 Alors, lorsque Jean apprit dans la prison les actes du Christ, il envoya un message par ses disciples 3 et lui dit : « Es-tu celui qui doit venir, ou devons-nous en chercher un autre ? » (Matthew 11:1-3 ULT)

> <sup> 1</sup> Il arriva que lorsque Jésus eut fini d'instruire ses douze disciples, il partît de là pour enseigner et prêcher dans leurs villes. 2 Alors, lorsque Jean apprit dans la prison les actes du Christ, il envoya un message par ses disciples 3 et lui dit : « Es-tu celui qui vient, ou y a-t-il une autre personne que nous devons chercher ? » (Matthew 11:1-3 ULT)

**Informations générales** : — C’est le début d’une nouvelle partie de l’histoire où l’auteur raconte comment Jésus a répondu aux disciples de Jean-Baptiste. (Voir : Introduction of New Event)

Cette note vous avertit que vous êtes au début d'une nouvelle partie d'une histoire et vous donne un lien vers une page qui en dit plus sur les nouveaux événements et les problèmes concernant leur traduction.

#### Qui a la parole

> 17 Car il était de notre nombre, et il avait eu sa part à ce ministère. 18 Mais, en effet, cet homme acheta un champ avec les gains de sa méchanceté, et il tomba la tête la première, et son ventre s'ouvrit, et toutes ses parties intérieures se déversèrent. 19 La chose a été si connue de tous les habitants de Jérusalem que ce champ a été appelé dans leur langue Hakeldama, c’est-à-dire, champ du sang. (Actes 1:17-19 ULT)
>
> **Déclaration de liaison :** Pierre continue le discours aux croyants qu’il a commencé dans Actes 1:16.

Cette note vous dit que c’est encore Pierre qui parle dans le verset 17 donc vous pouvez marquer cela correctement dans votre langue.

#### La personne ou la chose à laquelle se réfère un pronom

> 20 Alors Isaïe parle très hardiment hardi quand il dit :
> « J'ai été trouvé par ceux qui ne me cherchaient pas.
> Je me suis manifesté à ceux qui ne m'ont pas demandé. »
> 21 Mais à Israël il dit : « Tout le jour j'ai tendu mes mains
> à un peuple désobéissant et entêté. » (Romains 10:20-21 ULT)

**Informations générales :** Ici, les mots "je", "me" et "mes" se réfèrent à Dieu.

Cette note vous permet de savoir à qui se réfèrent les pronoms. Vous devrez peut-être ajouter quelque chose pour que les lecteurs sachent qu'Isaïe ne parle pas pour lui-même, mais cite ce que Dieu a dit.

#### Contexte important ou informations implicites

> 26 Alors, un ange de l'Éternel parla à Philippe, en disant : « Lève-toi et va vers le sud, sur la route qui descend de Jérusalem à Gaza ». (C'est dans un désert.) 27 Alors il se leva et partit. Or, il y avait un homme d'Éthiopie, un eunuque de grande autorité sous Candace, reine des Éthiopiens. Il était en charge de tout son trésor. Il était venu à Jérusalem pour adorer. 28 Il revenait, assis sur son char, et lisait le prophète Isaïe. (Actes 8:26-28 ULT)

**Informations générales :** C'est le début de la partie de l'histoire de Philippe et l'homme d'Éthiopie. Le verset 27 donne des informations générales sur l'homme d'Éthiopie. (Voir : *Informations générales*)

Cette note vous avertit du début d'une nouvelle partie d'une histoire et de certaines informations contextuelles afin que vous puissiez être conscients de ces choses et utiliser les manières de raconter ces choses dans votre langue. La note comprend un lien vers la page sur les informations générales afin que vous puissiez en savoir plus sur la façon de traduire ce type d'informations.