Il existe deux types de liens dans les Notes de traduction : des liens à la page d'un sujet de l'Académie de traduction et des liens avec des mots ou des phrases répétés dans le même livre de la Bible.

### Sujets de l'Académie de traduction

Les sujets de l'Académie de traduction sont destinés à permettre à n'importe qui, n'importe où, d'apprendre les principes fondamentaux de la traduction de la Bible dans sa propre langue. Ils sont destinés à être très flexibles pour un apprentissage juste à temps dans des formats vidéo mobiles en ligne ou hors ligne.

Chaque Note de traduction suit une phrase du LSGT et fournira de l'aide immédiate sur la façon de traduire cette phrase. Parfois, il y aura une déclaration entre parenthèses à la fin de la traduction suggérée qui peut ressembler à ceci : (Voir : [*Métaphore*](../figs-metaphor/01.md)). Le ou les mots en bleu ou en vert sont des liens vers un sujet de l'Académie de traduction. Dans la note de traduction, vous pouvez cliquer sur le lien pour en savoir plus.

Il y a plusieurs raisons de lire l’information des sujets de l'Académie de traduction.

* Apprendre sur le sujet va aider le traducteur à traduire plus précisément.
* Les sujets ont été choisis pour fournir une compréhension de base des principes et des stratégies de traduction.

#### Exemples

* **le soir et le matin** – On parle ici de la journée entière. Deux parties de la journée sont utilisées pour faire allusion à la journée entière. Dans la culture juive, un jour commence quand le soleil se couche. (Voir : [*Mérisme*](../figs-merism/01.md))
* **marcher** – "obéir" (Voir : [*Métaphore*](../figs-metaphor/01.md))
* **le fait savoir** – "le communique" (Voir : [*Idiome*](../figs-idiom/01.md))

### Phrases répétées dans un livre de la Bible

Parfois, une phrase est utilisée plusieurs fois dans un livre de la Bible. Dans ce cas, il y aura un lien dans les notes de traduction (le chapitre et les numéros de verset en bleu ou vert sur lesquels vous pouvez cliquer) qui vous ramènera à l'endroit où vous avez déjà traduit cette phrase. Il y a plusieurs raisons pour lesquelles vous voudrez aller à l'endroit où le mot ou la phrase a été traduit auparavant :

* Cela vous aidera à traduire cette phrase en vous rappelant comment vous l’avez déjà traduite.
* Cela rendra votre traduction plus rapide et plus cohérente parce que cela vous rappellera de traduire cette phrase de la même manière chaque fois.

Si une traduction que vous avez déjà utilisée pour la même phrase ne satisfait pas un nouveau contexte, vous devrez alors penser à une nouvelle façon de la traduire. Prenez-la en note et discuter la avec d'autres membres de l'équipe de traduction.

Ces liens vous ramèneront uniquement aux notes du même livre de la bible dans lequel vous travaillez, pas aux notes d'autres livres. (Les liens dans les exemples ci-dessous ne sont pas fonctionnels).

#### Exemples

* **soyez féconds, multipliez,** – Voir comment vous avez traduit ces commandes dans [Genèse 1:28](rc://en/tn/help/gen/1/28).
* **tout animal rampant qui rampe sur la terre** – Cela comprend toutes sortes de petits animaux. Voyez comment vous l'avez traduit dans [Genèse 1:25](rc://en/tn/help/gen/1/25).
* **serront bénies en toi** – Traduction alternative : "seront bénies à cause d'Abraham" ou " seront bénies parce que j'ai béni Abraham". Pour traduire "en toi", voyez comment vous avez traduit "à travers vous" dans [Genèse 12:3](rc://en/tn/help/gen/12/2).