### Notes de traduction

Les notes de traduction sont des brèves explications de mots ou d'expressions du LSGT. Ces notes sont conçues pour aider un traducteur à savoir ce que signifie le texte et pour donner des idées sur la façon d'exprimer ce sens dans la langue cible. Dans nos logiciels, le verset actuel du LSGT est visible et la partie du verset que la note adresse est surlignée en jaune. Puisque nous ne pouvons pas reproduire le surlignage dans ce texte du TA, nous représenterons le surlignage en *gras*. Toute partie du verset cité dans la note est en gras. Ci-dessous se trouve un verset du LSGT, suivi d'une note typique.

>Car pour moi, je sers déjà de libation, et *le moment de mon départ approche*. (2 Timothée 4:6 ULT)

>Paul fait référence à sa mort comme à un **départ**. C'est une manière délicate de faire référence à quelque chose de désagréable. Traduction alternative : "bientôt je vais mourir et je quitterai ce monde" (Voir : [[rc://en/ta/man/translate/figs-euphemism]])

La plupart des notes sont écrites sous forme de phrases. Après une brève explication, la plupart des notes proposent également une ou plusieurs traductions alternatives. Ce sont des suggestions pour aider le traducteur à exprimer le même sens que celui du mot ou de la phrase surligné dans le LSGT, au cas où l'expression dans le LSGT n'est pas claire. Après la traduction alternative, la plupart des notes offrent un lien avec l'article de l’Académie de traduction qui explique le problème de traduction plus en détail.


#### Types de notes

Il existe de nombreux types de notes de traduction. Chaque type de note donne l'explication d'une manière différente. La connaissance des types de note aidera le traducteur à prendre des décisions sur la meilleure façon de traduire le texte de la Bible dans sa langue.

* **[Notes avec des définitions](../resources-def/01.md)** – Parfois, vous ne saurez pas ce que signifie un mot dans le LSGT. Les notes peuvent fournir une définition ou une description du mot ou de l'expression pour vous aider à comprendre ce que cela signifie.
    
* **[Notes qui expliquent](../resources-eplain/01.md)** – Des explications simples sur des mots ou des phrases qui sont destinées à vous aider à comprendre le mot ou la phrase.
    
* **Notes qui suggèrent d’autres façons de traduire** – Étant donné qu’il y a beaucoup de types différents de ces notes, elles sont expliquées en détail ci-dessous.
    

#### Traductions suggérées

Il y a plusieurs types de traductions suggérées.

* **[Notes avec synonymes et phrases équivalentes](../resources-synequi/01.md)** – Certaines notes de traduction fournissent une suggestion de traduction (Traduction alternative) qui peut remplacer un mot ou une phrase du LSGT. Ces synonymes et expressions équivalentes peuvent s'intégrer dans la phrase sans en changer le sens et peuvent vous aider à réfléchir à d'autres façons de dire la même chose au cas où le mot ou la phrase du LSGT ne semble pas avoir d'équivalent naturel dans votre langue.
    
* **[Notes avec des traductions alternatives](../resources-alter/01.md)** – Une traduction alternative (TA) est une modification proposée de la forme ou du contenu du LSGT parce que la langue cible aurait besoin d'une forme différente. La traduction alternative doit être utilisée lorsque la forme ou le contenu du LSGT donnera un sens erroné, ou ne sera pas claire ou pas naturelle.
    
* **[Notes qui clarifie la traduction du TRE](../resources-clarify/01.md)** – Lorsque le TRE fournit une bonne traduction alternative pour le LSGT, il n'est pas nécessaire de fournir une traduction alternative. Parfois, une note suggérera une traduction alternative du TRE, et parfois elle citera le texte du TRE comme traduction alternative. Dans ce cas, le texte du TRE sera suivi de "(TRE)".
    
* **[Notes qui présentent d’autres sens](../resources-alterm/01.md)** – Les autres sens font référence à des situations où les érudits de la Bible ont des compréhensions différentes de ce que signifie un mot ou une phrase. Lorsque cela se présente, la note mettra la signification la plus probable en premier.
    
* **[Notes ayant une signification probable ou possible](../resources-porp/01.md)** – Parfois, les spécialistes de la Bible ne savent pas avec certitude ou ne sont pas d'accord sur ce que signifie une expression ou une phrase particulière de la Bible. Certaines raisons comprennent : Il y a des différences mineures dans les anciens textes de la Bible, ou un mot peut avoir plus d'un sens ou usage, ou il peut ne pas être clair à quoi un mot (comme un pronom) fait référence. Dans ce cas, la note donnera le sens le plus probable ou plusieurs sens possibles avec le sens le plus probable en premier.
    
* **[Notes qui identifient les figures de style](../resources-fofs/01.md)** – Lorsqu'il y a une figure de style dans le LSGT, les notes fourniront une explication sur la façon de traduire cette figure de style. Parfois, une traduction alternative est fournie. Il y aura aussi un lien vers des informations supplémentaires et des stratégies de traduction pour ce type de figure de style.
    
* **[Notes qui identifient les citations indirectes et directes](../resources-iordquote/01.md)** – Il y a deux sortes de citations : la citation directe et la citation indirecte. Quand le traducteur traduit une citation, il doit décider s'il va la traduire en citation directe ou en citation indirecte. Ces notes donnent un choix au traducteur.
    
* **[Notes pour les phrases longues](../resources-long/01.md)** – Parfois, il y a des notes pour une phrase complète et des notes séparées pour des parties de cette phrase. Dans ce cas, la plus grande phrase est expliquée en premier, et ses parties ensuite. De cette façon, les notes peuvent donner des suggestions de traduction ou des explications pour l’ensemble ainsi que pour chaque partie de la phrase.