### Un traducteur est comme un chasseur

Un traducteur est comme un chasseur. Il doit pointer son arme sur un animal s’il veut le frapper. Il doit connaître le genre d’animal qu’il chasse parce qu’un chasseur n’utilise pas toujours le même type d’arme pour chaque animal. Par exemple, un chasseur utilise un type de lance très différent lorsqu’il chasse du poisson que lorsqu’il chasse un animal comme un tigre ou un éléphant.

C'est la même chose lorsque nous parlons à d'autres personnes. Nous ne parlons pas aux jeunes enfants avec exactement les mêmes mots que nous parlons à un adulte. On ne parle pas non plus à nos amis exactement de la même manière qu'on parle à un président ou à un dirigeant de notre pays.

Dans tous ces cas, nous décidons d’utiliser des mots et des expressions différents. Par exemple, si je partage l’Évangile avec un jeune enfant, je ne vais pas lui dire : « Repente-toi, et le Seigneur te donnera sa grâce. » Au lieu de cela, je devrais lui dire quelque chose comme : « Sois désolé des mauvaises choses que tu as faites, et dis à Jésus que tu es désolé. Ensuite, il t’accueillera, parce qu’il t’aime. »

Dans chaque langue, il y a des mots que seuls les adultes utilisent, des mots que les enfants n'ont pas encore appris. Bien sûr, les enfants finiront par apprendre à utiliser beaucoup de ces mots. Mais si vous dites trop de ces mots aux enfants en même temps, ils auront beaucoup de mal à vous comprendre.

En outre, les langues sont comme des arbres qui poussent de nouvelles feuilles et perdent les anciennes: de nouveaux mots se forment toujours dans les langues, et certains mots sont constamment abandonnés, hors d'usage. Ces mots meurent et tombent comme des feuilles ; ce sont des mots que les personnes âgées connaissent mais que les plus jeunes n'apprennent jamais à utiliser. Après le départ de la génération précédente, ces vieux mots ne seront plus utilisés dans la langue. Même s'ils sont écrits (dans un dictionnaire, par exemple) comme ils devraient l'être, les  jeunes ne les utiliseront probablement plus.

Pour ces raisons, les traducteurs de la Bible doivent décider vers quelles personnes ils dirigeront leur traduction. Il y a des choix à considérer.

#### Aspirez au futur

Les traducteurs peuvent orienter leur traduction vers les jeunes mères et leurs enfants qui parlent la langue cible, car ces personnes représentent l'avenir de leur langue. Si les traducteurs travaillent de cette manière, ils éviteront d'utiliser de vieux mots que les plus jeunes n'apprennent pas. Au lieu de cela, ils utiliseront autant que possible des mots ordinaires et quotidiens. En outre, ces traducteurs suivront ces directives :

1. Ils ne vont pas translittérer des mots bibliques courants appartenant à une langue passerelle en langue cible. Par exemple, ils n'essaieront pas de transformer le mot biblique "synagogue" en quelque chose comme "sinagog" et ensuite d'enseigner son sens aux gens. Ils n'essaieront pas de transformer le mot biblique "ange" en quelque chose comme "enjel" et d'enseigner son sens aux lecteurs de la langue cible.
2. Ils ne vont pas inventer de nouveaux mots pour communiquer les idées qu'ils trouvent dans la Bible. Par exemple, si la langue cible n'a pas de mot qui communique tous les aspects inclus dans les termes "grâce" ou "sanctifier", les traducteurs ne vont pas créer de nouveaux mots pour eux. Au lieu de cela, ils trouveront des phrases appropriées pour exprimer la partie principale du sens du mot dans le passage biblique sur lequel ils travaillent.
3. Ils ne vont pas prendre mots connus dans la langue cible et leur donner des nouvelles significations. Ils savent que s'ils essaient cela, les gens ignoreront tout simplement le nouveau sens. En conséquence, les gens comprendront mal le sens que les traducteurs veulent que le texte communique.
4. Ils vont exprimer les idées bibliques de manière claire et naturelle dans la langue cible. (Voir [Créer des traductions claires](https://create.translationcore.com/guidelines-clear/01.md) and [Créer des traductions naturelles](../guidelines-natural/01.md).)

Lorsque les traducteurs suivent ces directives, nous appelons le résultat une version linguistique commune. Si vous travaillez à fournir un peuple avec sa première Bible dans sa langue, alors nous vous recommandons de suivre ces directives. Les versions courantes en français comprennent la version Louis Second 21 et La Parole de Vie 2017. Mais n’oubliez pas que votre langue cible voudra probablement exprimer de nombreuses idées de façons très différentes de ce que vous trouverez dans ces versions.

#### Aspirez à faire une traduction pour l'étude biblique

Les traducteurs peuvent orienter leur traduction vers les chrétiens qui veulent étudier la Bible plus profondément. Les traducteurs peuvent désirer le faire si la langue cible a déjà une bonne Bible qui parle bien aux incroyants et aux nouveaux croyants. Ils peuvent décider de prendre une ou plusieurs des étapes suivantes :

1. Imiter davantage les structures grammaticales qu'ils trouvent dans les langues bibliques. Par exemple, lorsque la Bible dit : "L'amour de Dieu", les traducteurs peuvent décider de laisser l'expression équivoque. S'ils le font, ils ne clarifieront pas si cela signifie "l'amour que les gens ont pour Dieu" ou "l'amour que Dieu a pour les gens". Lorsque la Bible dit "l'amour que nous avons en Jésus-Christ", les traducteurs peuvent décider de ne pas dire que cela signifie "à cause de Jésus Christ" ou "unis à Jésus Christ".
2. Essayer de montrer quels mots grecs ou hébreux supportent les expressions diverses de la traduction. Ils pourraient le faire avec des notes de bas de page.
3. Assembler de nouvelles expressions dans la langue cible qui portent davantage le sens appartenant aux mots bibliques. Pour faire cela, les traducteurs doivent faire preuve de créativité avec la langue cible.

Nous ne recommandons pas une traduction pour l'étude biblique à moins que la langue cible dispose déjà de la traduction d’une bible qui communique de manière claire et naturelle.