### Definitions

Ce qui suit sont des définitions de mots que nous utilisons pour parler de la façon dont les gens produisent les sons qui forment les mots. Ce sont également des définitions de mots qui font référence aux parties des mots.

#### Consonne

Ce sont les sons que les gens font lorsque le flux d'air venant de leurs poumons est interrompu ou limité par la position de la langue, des dents ou des lèvres. La majorité des lettres de l'alphabet sont des consonnes dont la plupart n'ont qu'un seul son.

#### Voyelle

Ces sons sont produits par la bouche quand l'air sort de la bouche sans être bloqué par les dents, la langue, ou les lèvres. (En français, les voyelles sont a, e, i, o, u et  y.)

#### Syllabe

Une syllabe est la partie d'un mot qui n'a qu'un seul son de voyelle, avec ou sans consonnes adjacentes. Certains mots n'ont qu'une seule syllabe.

#### Affixe

Quelque chose qui est ajouté à un mot et qui en change le sens. Cela pourrait être au début (préfixe), ou à la fin (suffixe), ou dans le corps d’un mot (infixe).

#### Racine

La partie la plus basique d'un mot. La racine est ce qui reste lorsque tous les affixes sont supprimés.

#### Morphème

Le plus petit élément d'un mot ou d'une partie d'un mot qui peut être détaché par segmentation et qui a un sens. Par exemple, "syllabe" n’a qu’un segment qui a du sens, donc un seul morphème, tandis que "syllabes" a deux segments qui ont du sens, donc deux morphèmes (syllabe et s). (Le "s" final est un morphème qui signifie pluriel.)

### Comment les syllabes forment les mots

Chaque langue a des sons qui se combinent pour former des syllabes. L’affixe d'un mot ou la racine d'un mot peut avoir une seule syllabe ou plusieurs syllabes. Les sons se combinent pour former des syllabes qui se rejoignent pour former des morphèmes. Les morphèmes travaillent ensemble pour créer des mots qui ont un sens. Il est important de comprendre la façon dont les syllabes sont formées dans votre langue et comment ces syllabes s'influencent les unes les autres afin de pouvoir écrire des règles d'orthographe et pour que les gens puissent apprendre plus facilement à lire votre langue.

Les sons de voyelles sont la partie de base des syllabes. Le français n’a que six voyelles graphiques, "A, E, I, O U, et Y". Mais le Français compte 16 voyelles phonétiques qui sont écrites avec des altérations des lettres ou en utilisant de nouveaux symboles. Les sons des voyelles françaises individuelles peuvent être trouvés dans des mots tels que, dit, dé, dès, patte, pâte, dort, dos, doux, du, deux, sœur, ce, brun, brin, blanc, blond.

![](https://cdn.door43.org/ta/jpg/aticulation.jpg)

#### Les voyelles du français

| Degré d'ouverture de la bouche| fermée | mi-fermée | mi-ouverte | ouvertes |
| -------- | -------- | -------- | -------- | -------- |
| Lieu d’articulation | (antérieure) | (centrale) | (postérieure)| 
| Position des lèvres | pas arrondie | arrondie |
| Langue position haute | I “nid”, U “nu” |
| Langue position intermédiaire | | O "pot" | 
| Langue position plus basse| | | È “lait” | U “but” | O “boat” |
| Langue position la plus basse | | | | a “ma” |  


(Chacune de ces voyelles a son propre symbole dans l’alphabet phonétique international.)

Les sons de voyelle forment le milieu de chaque syllabe, et les sons de consonne viennent avant et après les voyelles.

**L'articulation** est la description de la façon dont l’air passe par la bouche ou le nez pour produire les sons que nous pouvons reconnaître comme parole.

**Les points d'articulation** sont les endroits le long de la gorge ou de la bouche où l’air est resserré ou son débit est arrêté. Les points communs d'articulation comprennent les lèvres, les dents, la crête dentaire (alvéolaire), le palais (toit dur de la bouche), le voile du palais (toit mou de la bouche), la luette et les cordes vocales (ou glotte).

**Les articulateurs** sont les parties mobiles de la bouche, en particulier celles qui ralentissent le flux d'air. Les parties de la langue qui peuvent le faire comprennent la racine de la langue, l’arrière, la lame et la pointe. Les lèvres peuvent également ralentir le flux d'air à travers la bouche sans l'utilisation de la langue. Les sons émis avec les lèvres incluent des consonnes telles que "b" et "v".

Le **mode d'articulation** décrit comment le flux d'air est ralenti. Il peut s'arrêter complètement (comme avec "p" ou "b", qui sont appelés consonnes d'arrêt ou arrêts). Il peut avoir une friction importante (comme "f" ou "v", appelées fricatives), ou n'être que légèrement restreint ( comme "w" ou "y", appelées semi-voyelles, car elles sont presque aussi libres que les voyelles.)

**Voisement** indique si les cordes vocales vibrent ou non lorsque l'air les traverse. La plupart des voyelles, telles que "a, e, i, o, u" sont des sons voisés. Les consonnes peuvent être voisées (+v), comme " b, d, g, v" ou sans voix (-v) comme "p, t, k, f ". Celles-ci sont faites au même point d'articulation et avec les mêmes articulateurs que les consonnes sonores mentionnées en premier. La seule différence entre "b, d, g, v" et "p, t, k f" est le voisement (+v et -v).

#### Les consonnes du français

| Points d'Articulation | Lèvres | Dents | Crête | Palais | Voile du palais | Luette | Glotte | | -------- | -------- | -------- | -------- | -------- | -------- | -------- | -------- | | VOISEMENT | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | | ARTICULATEUR (manière) | | | | | | | | | Lèvres (arrêt) | “p” / “b” | | | | | | | | Lèvre (fricative) | | “f” / “v” | | | | | | | Pointe de la langue (arrêt) | | | “t” / “d” | | | | | | Pointe de la langue (liquide) | | | – / “l” | – / “r” | | | | | Lame de la langue (fricative) | | | “s” / “z” | “sh” / “zh” | | | | | Retour de la langue (arrêt) | | | | | “k” / “g” | | | | Racine de la langue (semi-voyelle) | – / “w” | | | – / “y” | | “h” / – | | | Nez (continuant) | – / “m” | | – / “n” | | “ng” | | |

**Nommer les sons**  peut être fait en rappelant leurs caractéristiques. Le son de « b » est appelé occlusif bilabial voisé (ce qui signifie « deux lèvres »). Le son de « f » est connu sous le nom de fricative labio-dental sourd (ce qui signifie « lèvres-dents »). Le son de « n » est appelé nasal alvéolaire (ce qui signifie « crête ») voisé.

**Symboliser les sons** peut être fait de deux façons. Soit vous pouvez utiliser le symbole pour ce son trouvé dans l’alphabet phonétique international, ou vous pouvez utiliser des symboles bien connus d’un alphabet connu par le lecteur.

**Tableau des consonnes** – un tableau des symboles des consonnes est proposé ici sans mentionner les articulateurs. Lorsque vous explorez les sons de votre langue, écoutez la voix et sentez la position de votre langue et de vos lèvres lorsque vous prononcez le son, vous pouvez remplir les tableaux de cet article avec des symboles pour représenter ces sons.

| Points d'Articulation | Lèvres | Dents | Crête | Palais | Voile du palais | Luette | Glotte | | -------- | -------- | -------- | -------- | -------- | -------- | -------- | -------- | | VOISEMENT | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | -v / +v | | ARTICULATEUR | | | | | | | | | Arrêt | “p” / “b” | | “t” / “d” | | “k” / “g” | | | | Fricatif | | “f” / “v” | “s” / “z” | “sh” / “zg” | | | | | Liquide | | | – / “l” | – / “r” | | | | | (Demi-voyelle) | – / “w” | | | – / “y” | | “h” / – | | | Nasals | – / “m” | | – / “n” | | “ng” | | |