### Description

Les termes suivants sont les mesures de distance ou de longueur les plus courantes utilisées à l'origine dans la Bible. La plupart de ces mesures sont basées sur la taille de la main et de l'avant-bras.

* La **largeur d'une main** était la largeur de la paume de la main d'un homme.
* L'**empan** était la largeur de la main d'un homme avec les doigts écartés.
* La **coudée** était la longueur de l'avant-bras d'un homme, du coude à l'extrémité du doigt le plus long.
* La **coudée "longue"** n'est utilisée que dans Ezéchiel 40-48. Elle correspond à la longueur d'une coudée normale plus un empan.
* Le **stade** (pluriel, **stades**) faisait référence à une certaine course à pied qui mesurait environ 185 mètres de long. Certaines anciennes versions anglaises ont traduit ce mot par "furlong", qui faisait référence à la longueur moyenne d'un champ labouré.

Les valeurs métriques du tableau ci-dessous sont proches mais pas exactement égales aux mesures bibliques. La longueur exacte des mesures bibliques variait probablement d'une époque à l'autre et d'un endroit à l'autre. Les équivalents ci-dessous sont une tentative de donner une mesure moyenne.

| Mesure originale | Mesure métrique approximative |
| -------- | -------- |
| Largeur de main : 8 centimètres.
| Empan : 23 centimètres
| Coudée | 46 centimètres |
| Coudée "longue" | 54 centimètres |
| Stade | 185 mètres |

#### Principes de traduction

1. Les gens de la Bible n'utilisaient pas les mesures modernes telles que les mètres, les litres et les kilogrammes. L'utilisation des mesures originales peut aider les lecteurs à savoir que la Bible a vraiment été écrite il y a longtemps, à une époque où les gens utilisaient ces mesures.
2. L'utilisation des mesures modernes peut aider les lecteurs à comprendre le texte plus facilement.
3. Quelle que soit la mesure que vous utilisez, il serait bon, si possible, de parler de l'autre type de mesure dans le texte ou dans une note de bas de page.
4. Si vous n'utilisez pas les mesures bibliques, essayez de ne pas donner aux lecteurs l'idée que les mesures sont exactes. Par exemple, si vous traduisez une coudée par " 0,46 mètre " ou même par " 46 centimètres ", les lecteurs pourraient penser que la mesure est exacte. Il serait préférable de dire "un demi-mètre", "à peu près 45 centimètres" ou "50 centimètres".
5. Parfois, il peut être utile d'utiliser le mot "environ" pour montrer qu'une mesure n'est pas exacte. Par exemple, Luc 24:13 dit qu'Emmaüs était à 60 stades de Jérusalem. Cela peut être traduit par "environ dix kilomètres" de Jérusalem.
6. Lorsque Dieu indique aux gens la longueur d'une chose et que les gens fabriquent des objets en fonction de ces longueurs, n'utilisez pas "environ" dans la traduction. Sinon, cela donnera l'impression que Dieu ne s'est pas soucié de la longueur exacte d'une chose.

### Stratégies de traduction

(1) Utilisez les mesures de l'LSGT. Ce sont les mêmes types de mesures que les auteurs originaux utilisaient. Écrivez-les d'une manière similaire à la façon dont elles sonnent ou sont orthographiées dans l'LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

(2) Utilisez les mesures métriques données dans l'LSGT. Les traducteurs du TRE ont déjà compris comment représenter les montants dans le système métrique.

(3) Utilisez les mesures qui sont déjà utilisées dans votre langue. Pour faire cela, vous devriez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

(4) Utilisez les mesures de l'LSGT et les mesures que votre peuple connaît dans le texte ou dans une note.

(5) Utilisez les mesures que vos personnes connaissent et les mesures de l'LSGT dans le texte ou dans une note.

### Stratégies de traduction appliquées

Les stratégies sont toutes appliquées à Exode 25:10 ci-dessous.

> Ils feront une arche en bois d'acacia. Sa longueur sera de deux coudées et demie, sa largeur d'une coudée et demie, et sa hauteur d'une coudée et demie. (Exode 25:10 ULT)

(1) Utilisez les mesures données dans l'LSGT. Ce sont les mêmes types de mesures que celles utilisées par les auteurs originaux. Écrivez-les d'une manière qui est similaire à la façon dont elles sonnent ou sont épelées dans l'LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

> > "Ils doivent faire une arche en bois d'acacia. Sa longueur devra être **deux coudées et demie**; sa largeur sera **une coudée et demie**; et sa hauteur sera **une coudée et demie**."

(2) Utilisez les mesures métriques données dans l'LSGT. Les traducteurs de l'LSGT ont déjà compris comment représenter les mesures dans le système métrique.

> > "Ils doivent faire une arche en bois d'acacia. Sa longueur doit être **un mètre**; sa largeur sera **deux tiers de mètre**; et sa hauteur sera **deux tiers de mètre**."

(3) Utilisez des mesures qui sont déjà utilisées dans votre langue. Pour faire cela, vous devrez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure. Par exemple, si vous mesurez les choses en utilisant la longueur standard d'un mètre, vous pouvez traduire comme suit.

> Ils doivent fabriquer une arche en bois d'acacia. Sa longueur doit être **un mètre**; sa largeur sera **deux tiers d'un mètre**; et sa hauteur sera **deux tiers d'un mètre**.

(4) Utilisez les mesures de l'LSGT et les mesures que vos collaborateurs connaissent dans le texte ou dans une note. L'exemple suivant montre les deux mesures dans le texte.

> Ils doivent fabriquer une arche en bois d'acacia. Sa longueur devra être **deux coudées et demie (un mètre)**; sa largeur sera **une coudée et demie (deux tiers de mètre)**; et sa hauteur sera **une coudée et demie (deux tiers de mètre)**.

(5) Utilisez les mesures que votre peuple connaît et les mesures de l'LSGT dans le texte ou dans une note. L'exemple suivant montre les mesures de l'LSGT dans des notes.

> > "Ils doivent fabriquer une arche en bois d'acacia. Sa longueur devra être **un mètre**;<sup>1</sup> sa largeur sera **deux tiers de mètre**;<sup>2</sup> et sa hauteur sera **deux tiers de mètre**."

Les notes de bas de page se présenteraient comme suit :

> > "Ils devront faire une arche en bois d'acacia. Sa longueur devra être **un mètre**; <sup>1</sup> sa largeur sera **deux tiers de mètre**; <sup>2</sup> et sa hauteur sera **deux tiers de mètre**."

Les notes de bas de page se présenteraient comme suit :

> > <sup>[1]</sup> deux coudées et demie.
> > <sup>[2]</sup>une coudée et demie
