### Description

Les bénédictions sont des formules courtes que les gens utilisent pour demander à Dieu de faire quelque chose de bien pour une autre personne. Dans la Bible, la personne qui dit la bénédiction parle ou écrit directement à la personne qui recevra la bénédiction. La personne qui dit la bénédiction ne s'adresse pas directement à Dieu, mais il est entendu que Dieu est celui qui fera la bonne chose mentionnée. Il est également entendu que Dieu entend la bénédiction, qu'il soit ou non spécifiquement mentionné. 

### Raison pour laquelle il s'agit d'un problème de traduction

Chaque langue a sa propre façon de dire des bénédictions. Il y a de nombreuses bénédictions dans la Bible. Elles doivent être traduites de la manière dont les gens disent les bénédictions dans votre langue, afin que les gens les reconnaissent comme des bénédictions et comprennent ce qu'une personne veut que Dieu fasse pour une autre.

### Exemples tirés de la Bible

Dans la Bible, les gens disaient souvent une bénédiction lorsqu'ils rencontraient quelqu'un ou lorsqu'ils quittaient quelqu'un ou le renvoyaient.

Dans le livre de Ruth, lorsque Boaz rencontre ses ouvriers dans les champs, il les salue avec une bénédiction :

> Et voici Boaz qui arrive de Bethléem ! Et il dit aux moissonneurs : "Que Yahvé soit avec vous." Et ils lui dirent : "Que Yahvé vous bénisse." (Ruth 2:4 ULT)

De même, lorsque Rébecca quitte les membres de sa famille, ils lui font leurs adieux avec une bénédiction :

> Ils bénirent Rébecca et lui dirent : "Notre sœur, que tu sois la mère de milliers de dix mille, et que ta descendance possède la porte de ceux qui la haïssent." (Genèse 24:60 ULT)

Les auteurs de lettres dans le Nouveau Testament ont souvent écrit une bénédiction au début de leurs lettres ainsi qu'à la fin. Voici des exemples tirés du début et de la fin de la deuxième lettre de Paul à Timothée :


> Grâce, miséricorde et paix de la part de Dieu le Père et de Jésus-Christ notre Seigneur. (2 Tim 1:2 ULT)
Le Seigneur soit avec ton esprit. Que la grâce soit avec toi. (2 Tim 4:22 ULT)

### Stratégies de traduction

Découvrez comment les gens disent les bénédictions dans votre langue. Dressez une liste de bénédictions courantes, en notant la forme du verbe, l'utilisation de certains mots, et les mots qui ne sont pas utilisés dans une bénédiction mais qui le seraient normalement dans une phrase. Cherchez également à savoir quelles différences il peut y avoir entre les bénédictions que les gens utilisent lorsqu'ils se parlent et lorsqu'ils s'écrivent.

Si la traduction littérale d'une bénédiction est naturelle et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici quelques options :

1. Ajoutez un verbe si cela est naturel dans votre langue.
2. Mentionnez Dieu comme sujet de la bénédiction, si cela est naturel dans votre langue.,
3. Traduisez la bénédiction dans une forme qui est naturelle et claire dans votre langue.

### Exemples de stratégies de traduction appliquées

(1) Ajoutez un verbe si cela est naturel dans votre langue.

> Le Seigneur avec votre esprit. La grâce avec vous. (2 Tim 4:22, littéral du grec)

Dans le grec de ce verset, il n'y a pas de verbe "être". Cependant, dans les bénédictions en français, il est naturel d'en utiliser un. L'idée que la "grâce" de Dieu sera ou restera avec la personne est implicite en grec.

Le Seigneur **soit** avec votre esprit. La grâce **soit** avec vous. (2 Tim 4:22 ULT)

(2) Mentionnez Dieu comme sujet d'une bénédiction si cela est naturel dans votre langue.

Si les gens s'attendent à ce qu'une bénédiction fasse référence à Dieu dans votre langue, vous devrez peut-être fournir "Dieu" comme sujet ou comme source de la bénédiction. En grec et en hébreu, Dieu n'est généralement pas mentionné explicitement dans la bénédiction, mais il est sous-entendu que c'est Dieu qui agit pour montrer sa bonté à la personne à laquelle on s'adresse.

> Le Seigneur soit avec votre esprit. Que la grâce soit avec vous. (2 Tim 4:22 ULT)

Le Seigneur soit avec votre esprit. **Que Dieu vous donne** la grâce.

> Ils bénirent Rebecca, et lui dirent : "Notre sœur, que tu sois la mère de milliers de dix mille, et que ta descendance possède la porte de ceux qui les haïssent." (Genèse 24:60 ULT)

Ils bénirent Rebecca, et lui dirent : « Notre sœur, que **Dieu t'accorde d'être la mère de milliers de dix mille, et que **Dieu donne à** tes descendants **le pouvoir de** prendre possession de la ville de ses ennemis. » 

(3) Traduisez la bénédiction sous une forme naturelle et claire dans votre langue.

Voici quelques idées de façons dont les gens pourraient dire une bénédiction dans leur langue.

> Le Seigneur soit avec votre esprit. Que la grâce soit avec vous. (2 Tim 4:22 ULT)

Que le Seigneur soit avec votre esprit.  Que Dieu vous accorde sa grâce. 

Que la présence de Dieu soit avec vous. Puissiez-vous connaître la grâce de Dieu.

> "Notre sœur, que tu sois la mère de milliers de dix mille, et que ta descendance possède la porte de ceux qui la haïssent." (Genèse 24:60 ULT)

"Notre sœur, nous prions Dieu pour que tu sois la mère de milliers de dix mille, et nous faisons appel à lui pour que ta descendance prenne possession de la ville de ses ennemis." 

"Notre sœur, par la puissance de Dieu, tu seras la mère de milliers de dix mille, et tes descendants posséderont les villes de ceux qui les haïssent."
