### Description

Au début de l'Ancien Testament, les gens pesaient leurs métaux, comme l'argent et l'or, et payaient un certain poids de ce métal pour acheter des choses. Plus tard, les gens ont commencé à fabriquer des pièces de monnaie. Chacune contenait une quantité spécifique d'un certain métal. La darique est une de ces pièces de monnaie. À l'époque du Nouveau Testament, les gens utilisaient des pièces en argent et en cuivre.

Les deux tableaux ci-dessous présentent certaines des unités monétaires les plus connues de l'Ancien Testament (AT) et du Nouveau Testament (NT). Le tableau des unités de l'Ancien Testament montre quel type de métal était utilisé et combien il pesait. Le tableau des unités du Nouveau Testament indique le type de métal utilisé et sa valeur en termes de salaire journalier.

| Unité dans l'AT | Métal | Poids
| -------- | -------- | -------- |
| La darique | pièce d'or | 8,4 grammes |
| Le shekel | pièce de métal de 11 grammes |
| Le talent | métaux divers | 33 kilogrammes |

| Unité du NT | métal | salaire d'une journée |
| -------- | -------- | -------- |
| Le denier | pièce d'argent | 1 jour |
| La drachme | pièce d'argent | 1 jour |
| L'obole | pièce en cuivre | 1/64 jour |
| Le shekel | pièce d'argent | 4 jours |
| Le talent | argent | 6,000 jours |

#### Principe de traduction

N'utilisez pas les valeurs monétaires modernes car elles changent d'année en année. Leur utilisation rendrait la traduction de la Bible obsolète et imprécise.

### Stratégies de traduction

La valeur de la plupart des pièces de monnaie dans l'Ancien Testament était basée sur leur poids. Ainsi, pour traduire ces poids dans l'Ancien Testament, voir [Poids dans la Bible](../translate-bweight/01.md). Les stratégies ci-dessous concernent la traduction de la valeur de l'argent dans le Nouveau Testament.

(1) Utilisez le terme biblique et épelez-le d'une manière similaire à la façon dont il se prononce. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

(2) Décrivez la valeur de la monnaie en fonction du type de métal dont elle était faite et du nombre de pièces utilisées.

(3) Décrivez la valeur de l'argent en fonction de ce que les gens de l'époque biblique pouvaient gagner en une journée de travail.

(4) Utilisez le terme biblique et donnez le montant équivalent dans le texte ou dans une note de bas de page.

(5) Utilisez le terme biblique et expliquez-le dans une note de bas de page.

### Stratégies de traduction appliquées

Les stratégies de traduction sont toutes appliquées à Luc 7:41 ci-dessous.

> L'un devait 500 deniers, et l'autre, 50. (Luc 7:41b ULT)

1. Utilisez le terme biblique et épelez-le d'une manière qui ressemble à la façon dont il se prononce. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

> > "L'un devait **500 deniers**, et l'autre, **50**."

2. Décrivez la valeur de l'argent en fonction du type de métal dont il était fait et du nombre de pièces ou d'unités utilisées.

> > "L'un devait **500 pièces d'argent**, et l'autre, **50**."

(3) Décrivez la valeur de l'argent en fonction de ce que les gens du temps de la Bible pouvaient gagner en une journée de travail.

> "L'un devait **500 jours de salaire**, et l'autre, **50**."

(4) Utilisez le terme biblique et donnez le montant équivalent dans le texte ou dans une note de bas de page.

> > "L'un devait **500 deniers** [^1] , et l'autre, **50 deniers**. [^2]"

Les notes de bas de page ressembleraient à :

> > [^1] : 500 jours de salaire [^2] : 50 jours de salaire

(5) Utilisez le terme biblique et expliquez-le dans une note de bas de page.

> > "L'un devait **500 deniers**, [^1] et l'autre, **50**." (Luc 7:41 ULT)

> > <sup>[1]</sup> Un denier était la quantité d'argent que les gens pouvaient gagner en une journée de travail.
