### Description

Les termes suivants sont les unités de volume les plus couramment utilisées dans la Bible pour indiquer la quantité qu'un certain récipient peut contenir. Les récipients et les mesures sont donnés à la fois pour les liquides (comme le vin) et les solides secs (comme le grain). Les valeurs métriques ne sont pas exactement égales aux mesures bibliques. Les mesures bibliques différaient probablement en quantité exacte d'une époque à l'autre et d'un endroit à l'autre. Les équivalents ci-dessous ont pour objet de donner une mesure moyenne.

| Type | Mesure originale | Litres
| -------- | -------- | -------- |
| sec | omer | 2 litres | 
| sec | épha | 22 litres |
| sec | homer | 220 litres |
| sèche | mesure | 7,7 litres |
| sec | léthec | 114.8 litres |
| liquide | métrète | 40 litres |
| liquide | bath | 22 litres |
| liquide | kab | 1.23 litres |
| liquide | hin | 3,7 litres |
| liquide | log | 0.31 litres |

### Principes de traduction

* Les habitants de la Bible n'utilisaient pas les mesures modernes telles que les mètres, les litres et les kilogrammes. L'utilisation des mesures originales peut aider les lecteurs à savoir que la Bible a vraiment été écrite il y a longtemps, à une époque où les gens utilisaient ces mesures.
* L'utilisation de mesures modernes peut aider les lecteurs à comprendre le texte plus facilement.
* Quelles que soient les mesures que vous utilisez, il serait bon, si possible, de mentionner les autres types de mesures dans le texte ou dans une note de bas de page.
* Si vous n'utilisez pas les mesures bibliques, essayez de ne pas donner aux lecteurs l'idée que les mesures sont exactes. Par exemple, si vous traduisez un hin par "3,7 litres", les lecteurs pourraient penser que la mesure est exactement de 3,7 litres, et non de 3,6 ou 3,8. Il serait préférable d'utiliser une mesure plus approximative comme "trois litres et demi" ou "quatre litres".
* Lorsque Dieu dit aux gens quelle quantité de quelque chose ils doivent utiliser, et lorsque les gens utilisent ces quantités en lui obéissant, ne dites pas "environ" dans la traduction. Sinon, cela donnera l'impression que Dieu ne s'est pas soucié de la quantité exacte qu'ils utilisaient.

## Lorsque l'unité de mesure est indiquée

### Stratégies de traduction

(1) Utilisez les mesures du LSGT. Ce sont les mêmes types de mesures que celles utilisées par les auteurs originaux. Écrivez-les d'une manière similaire à la façon dont elles sonnent ou sont orthographiées dans le LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

(2) Utilisez les mesures métriques données dans le LSGT. Les traducteurs du LSGT ont déjà compris comment représenter les volumes dans le système métrique.

(3) Utilisez les mesures qui sont déjà utilisées dans votre langue. Pour faire cela, vous devez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

(4) Utilisez les mesures du LSGT et les mesures que votre peuple connaît dans le texte ou dans une note.

(5) Utilisez les mesures que vos personnes connaissent et les mesures du LSGT dans le texte ou dans une note.

### Stratégies de traduction appliquées

Les stratégies sont toutes appliquées à Esaïe 5:10 ci-dessous.

> Car une vigne de dix arpents ne donnera qu'un bath, et un homer de semence ne donnera qu'un épha. (Esaïe 5:10 ULT)

(1) Utilisez les mesures du LSGT. Ce sont les mêmes types de mesures que les auteurs originaux utilisaient. Ecrivez-les d'une manière qui est similaire à la façon dont elles sonnent ou sont écrites dans le LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

> > "Car un vignoble de dix arpents ne donnera qu'une **bath**, et un **homer** de semence ne donnera qu'un **épha**."

(2) Utilisez les mesures données dans le LSGT. Il s'agit généralement de mesures métriques. Les traducteurs du TRE ont déjà compris comment représenter les quantités dans le système métrique.

> > "Car un vignoble de dix arpents ne donnera que **22 litres** et **220 litres** de graines ne donneront que **22 litres**."

> > "Car un vignoble de dix arpents ne donnera que **22**, et **dix paniers** de graines ne donneront qu'**un panier**."

(3) Utilisez des mesures qui sont déjà utilisées dans votre langue. Pour ce faire, vous devrez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

> > "Car un vignoble de dix arpents ne donnera que **six gallons**, et **six boisseaux et demi** de graines ne donneront que **20 quarts**."

(4) Utilisez les mesures du LSGT et les mesures que vos collaborateurs connaissent dans le texte ou dans une note. L'exemple suivant montre les deux mesures dans le texte.

> > "Car une vigne de dix arpents ne donnera que **un bath (six gallons)**, et **un homer (six boisseaux et demi)** de graines ne donnera qu'**un épha (20 quarts)**."

(5) Utilisez les mesures que vos gens connaissent et les mesures du LSGT dans le texte ou dans une note. L'exemple suivant montre les mesures du LSGT dans les notes de bas de page.

> > "Car une vigne de dix srpents ne donnera que 22 litres<sup>1</sup>, et 220 litres<sup>2</sup> de graines ne donneront que 22 litres<sup>3</sup>."

Les notes de bas de page seraient les suivantes :

> > <sup>[1]</sup> un bath.
> > <sup>[2]</sup>un homer
> > <sup>[3]</sup>un épha

## Lorsque l'unité de mesure est implicite

Parfois, l'Hébreu ne spécifie pas une unité de volume particulière mais utilise seulement un nombre. Dans ces cas, de nombreuses versions de la Bible ajoutent le mot "mesure".

> Quand tu es arrivé à un tas de **20 mesures** de grain, il n'y en avait que **dix**, et quand tu es arrivé à la cuve à vin pour en tirer **50 mesures** de vin, il n'y en avait que 20. (Aggée 2:16 ULT)

### Stratégies de traduction

(1) Traduire littéralement en utilisant le nombre sans unité.

(2) Utilisez un mot générique comme " mesure " ou " quantité " ou " montant "
.
(3) Utilisez le nom d'un récipient approprié, comme " panier " pour les céréales ou " jarre " pour le vin.

(4) Utilisez une unité de mesure que vous utilisez déjà dans votre traduction.

### Stratégies de traduction appliquées

Les stratégies sont toutes appliquées à Aggée 2:16 ci-dessous.

> Quand tu es arrivé à un tas de **20 mesures** de grain, il n'y avait que **dix**, et quand tu es arrivé à la cuve à vin pour en tirer **cinquante mesures** de vin, il n'y avait que **20**. (Aggée 2:16 ULT).

(1) Traduisez littéralement en utilisant le nombre sans unité.

> > Quand tu es arrivé à 20 tas de grains, il n'y avait que **dix**, et quand tu es arrivé à la cuve à vin pour tirer **50** bouteilles de vin, il n'y avait que **20**.

(2) Utilisez un mot générique comme "mesure" ou "quantité" ou "montant".

> > Lorsque vous vous êtes approchés d'un tas de **20 mesures** de grains, il n'y avait que **dix**, et lorsque vous vous êtes approchés de la cuve à vin pour en tirer **cinquante quantités** de vin, il n'y avait que **20**.

(3) Utilisez le nom d'un récipient approprié, comme "panier" pour le grain ou "jarre" pour le vin.

> > Lorsque vous êtes arrivés à un tas de **20 paniers** de grain, il n'y en avait que **dix**, et lorsque vous êtes arrivés à la cuve à vin pour tirer **50 jarres** de vin, il n'y en avait que **20**.

(4) Utilisez une unité de mesure que vous utilisez déjà dans votre traduction.

> > Quand vous êtes venus à un tas de **20 litres** de grain, il n'y en avait que **dix litres**, et quand vous êtes venus à la cuve à vin pour tirer **50 litres** de vin, il n'y en avait que **20 litres**.
