### Description

Les termes suivants sont les unités de poids les plus communs dans la Bible. Le terme "shekel" signifie "poids", et de nombreux autres poids sont décrits en termes de shekel. Certains de ces poids étaient utilisés comme monnaie. Les valeurs métriques du tableau ci-dessous ne sont pas exactement égales aux mesures bibliques. Les mesures bibliques différaient en quantité exacte d'une époque à l'autre et d'un endroit à l'autre. Les équivalences ci-dessous ne sont qu'un effort de donner une mesure moyenne.

| Mesure originale | Sicles | Grammes | Kilogrammes
|--------------------|----------|---------|------------|
|1 sicle | 1 sicle |11 grammes | - |
| béka | 1/2 sicle | 8 grammes | - |
| guéra | 1/20 sicle | 0.57 grammes | - |
| pim | 2/3 sicle | 7,6 grammes | - |
| mine | 50 sicles | 550 grammes | 1/2 kilogrammes |
| talent | 3,000 sicles | - | 34 kilogrammes |
| livre (romaine) | 11 sicles | 330 grammes | 1/3 kilogramme |

#### Principes de traduction

1. Les gens de la Bible n'utilisaient pas de mesures modernes telles que les mètres, les litres et les kilogrammes. L'utilisation des mesures originales peut aider les lecteurs à savoir que la Bible a vraiment été écrite il y a longtemps, à une époque où les gens utilisaient ces mesures.
2. L'utilisation des mesures modernes peut aider les lecteurs à comprendre le texte plus facilement.
3. Quelle que soit la mesure que vous utilisez, il serait bon, si possible, de parler de l'autre type de mesure dans le texte ou dans une note de bas de page.
4. Si vous n'utilisez pas les mesures de la Bible, essayez de ne pas donner aux lecteurs l'idée que les mesures sont exactes. Par exemple, si vous traduisez un Guéra par " 0,57 grammes ", les lecteurs pourraient penser que la mesure est exacte. Il serait préférable de dire "un demi-gramme".
5. Parfois, il peut être utile d'utiliser le mot "environ" pour montrer qu'une mesure n'est pas exacte. Par exemple, le texte de 2 Samuel 21:16 dit que la lance de Goliath pesait 300 sicles. Au lieu de traduire cela par " 3300 grammes " ou " 3,3 kilogrammes ", on peut le traduire par " environ trois kilogrammes et demi. "
6. Lorsque Dieu dit précisément aux gens combien quelque chose doit peser, et lorsque les gens utilisent ces poids, ne dites pas "environ" dans la traduction. Nous ne voulons pas donner l'impression que Dieu ne s'est pas soucié de savoir exactement combien la chose devait peser.

### Stratégies de traduction

(1) Utilisez les mesures du LSGT. Ce sont les mêmes types de mesures que les auteurs originaux utilisaient. Écrivez-les d'une manière similaire à la façon dont elles sonnent ou sont orthographiées dans le LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

(2) Utilisez les mesures métriques données dans le TRE. Les traducteurs du TRE ont déjà compris comment représenter les mesures dans le système métrique.

(3) Utilisez les mesures qui sont déjà utilisées dans votre langue. Pour faire cela, vous devrez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

(4) Utilisez les mesures du LSGT et les mesures que votre peuple connaît dans le texte ou dans une note.

(5) Utilisez les mesures que vos gens connaissent et les mesures du LSGT dans le texte ou dans une note.

### Stratégies de traduction appliquées

Les stratégies sont toutes appliquées à Exode 38:29 ci-dessous.

> L'airain de l'offrande pesait 70 talents et 2 400 sicles (Exode 38:29 ULT).

(1) Utilisez les mesures du LSGT. Ce sont les mêmes types de mesures que les auteurs originaux utilisaient. Écrivez-les d'une manière similaire à la façon dont elles sonnent ou sont orthographiées dans le LSGT. (Voir [Copier ou emprunter des mots](../translate-transliterate/01.md).)

> > "L'airain de l'offrande d'onde pesait **70 talentes et 2 400 sekeles**."

(2) Utilisez les mesures métriques données dans le TRE. Les traducteurs du TRE ont déjà compris comment représenter les mesures dans le système métrique.

> > "Le bronze de l'offrande pesait **2,400 kilogrammes**."

(3) Utilisez des mesures qui sont déjà utilisées dans votre langue. Pour ce faire, vous devez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

> > "Le bronze de l'offrande  pesait **5 300 livres**."

(4) Utilisez les mesures du LSGT et les mesures que votre peuple connaît dans le texte ou dans une note.

> > "L'airain de l'offrande pesait **70 talents (2 380 kilogrammes)** et **2 400 sicles (26,4 kilogrammes)**."

(5) Utilisez les mesures que vos gens connaissent et les mesures du LSGT dans le texte ou dans une note.

> > "Le bronze de l'offrande pesait **70 talents et 2 400 sicles**. [^1]"

La note de bas de page se présenterait comme suit :

> > <sup>[1]</sup> Cela représentait un total d'environ 2 400 kilogrammes.
