### Description

Quand les livres de la Bible ont été écrits pour la première fois, il n'y avait pas de divisions du texte en chapitres et versets. Celles-ci ont été ajoutées plus tard. Ensuite on a décidé de numéroter les chapitres et les versets pour rendre la location des parties particulières de la Bible plus facile à trouver. Étant donné que plus d'une personne a fait cela, il y a des différents systèmes de numérotation dans des traductions diverses. Si le système de numérotation dans le LSGT est différent du système de numérotation de la Bible que vous utilisez, vous devrez probablement utiliser le système de cette bible.

#### Raison pour laquelle il s'agit d'un problème de traduction

Les personnes qui parlent votre langue pourraient aussi utiliser une bible écrite dans une autre langue. Si cette bible et votre traduction utilisent des numéros de chapitre et de verset différents, il sera difficile pour les gens de savoir de quel verset quelqu’un parle quand ils se réfèrent à un numéro de chapitre et de verset.

### Exemples tirés de la Bible

> 14 Mais j'espère vous voir bientôt, et nous parlerons bouche-à-bouche. 15 La paix soit avec vous. Les amis vous saluent. Saluez les amis par leur nom. (3 Jean 1:14-15 ULT)

Puisque la troisième épître de Jean a un seul chapitre, certaines versions ne marquent pas le numéro du chapitre. Dans le LSGT et le TRE il est marqué comme chapitre I. Aussi, certaines versions ne divisent pas les versets 14 et 15 en deux versets. Alors ils marquent le contenu des deux versets comme verset 14.

> Psaume de David, quand il fuyait Absalom, son fils.

> 1  Yahvé, que mes ennemis sont nombreux ! (Psaumes 3:1a ULT)

Certains des psaumes ont une explication au début. Dans certaines versions, l'explication n'a pas de numéro de verset, comme dans le LSGT et le TRE. Dans d'autres versions, l'explication est le verset 1, et le texte du psaume commence par le verset numéro 2.

> Et Darius le Mède reçut le royaume à l'âge de 62 ans environ. (Daniel 5:31b ULT)

Dans certaines versions, c'est le dernier verset de Daniel, chapitre 5. Dans d'autres versions, c'est le premier verset du chapitre 6 de Daniel.

### Stratégies de traduction

Si les personnes qui parlent votre langue ont une autre Bible qu'elles utilisent, numérotez les chapitres et les versets de la traduction comme leur Bible le fait. Lisez les instructions sur la façon de marquer les versets dans [translationStudio](https://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Exemples de stratégies de traduction appliquées

Si les personnes qui parlent votre langue ont une autre Bible qu'elles utilisent, numérotez les chapitres et les versets de la traduction comme leur Bible le fait.

L’exemple ci-dessous est tiré de 3 Jean 1. Certaines Bibles marquent ce texte comme versets 14 et 15, et d’autres le marquent tous comme verset 14. Vous pouvez marquer les numéros de versets comme le fait votre Bible.

> 14 Mais j'espère vous voir bientôt, et nous nous parlerons face-à-face. 15 La paix soit avec vous. Les amis vous saluent. Saluez les amis par leur nom. (3 Jean 1:14-15 ULT)

> 14 Mais j'espère vous voir bientôt, et nous nous parlerons face à face. La paix soit avec vous. Les amis vous saluent. Saluez les amis par leur nom. (3 Jean 1:14)

Ensuite, voilà un exemple tiré du Psaume 3. Certaines bibles ne marquent pas l’explication au début du psaume comme un verset, et d’autres le marquent comme le verset 1. Vous pouvez marquer les numéros de verset comme le fait la Bible en votre langue.

> **Psaume de David, quand il fuyait Absalom, son fils.** <sup>1</sup> 1 Yahvé, que mes ennemis sont nombreux ! Beaucoup se sont soulevés contre moi. <sup> 2</sup>2 Beaucoup disent à mon sujet : « Il n'y a aucune aide pour lui de la part de Dieu ». Sélah

> <sup> 1</sup> 1 Psaume de David, quand il fuyait Absalom, son fils.  
> <sup> 2</sup> 2 Yahvé, que mes ennemis sont nombreux !
> Beaucoup se sont détournés et m’ont attaqué.  
> <sup> 3</sup> 3 Beaucoup disent à mon sujet : 
> « Il n'y a aucune aide pour lui de la part de Dieu ». Sélah