### Introduction

Nous avons examiné de près les traductions littérales. Nous allons maintenant nous pencher sur les traductions fondées sur le sens. Ces traductions sont également appelées :

* Équivalence fonctionnelle (pensée pour pensée)
    
* Idiomatique
    
* Équivalence dynamique
    

### Caractéristique clé

La principale caractéristique des traductions fondées sur le sens est qu'elles donnent la priorité à la traduction du sens plutôt qu'à la reproduction de la forme du texte source. C'est-à-dire qu'elles **modifient la forme du texte pour en rendre le sens plus clair**. Les genres de changements les plus courants apportés par les traductions basées sur le sens sont :

* Changer l’ordre des mots pour correspondre à la grammaire de la langue cible
* remplacer les structures grammaticales étrangères par des structures naturelles
* changer l’ordre des raisons ou des résultats pour correspondre à l’ordre normal de l'enchaînement logique dans la langue cible
* remplacer ou expliquer les expressions idiomatiques
* expliquer ou traduire des termes qui viennent d’autres langues (Golgotha = Lieu du Crâne)
* utiliser des phrases avec des mots plus simples au lieu d'essayer de trouver des équivalents pour des mots difficiles ou peu courants dans le texte source
* remplacer les termes inconnus dans la culture cible par des termes ou des descriptions équivalents
* remplacer les mots de connexion que la langue cible n'utilise pas par les mots de connexion dont la langue cible a besoin
* remplacer les figures de style de la langue source par celles qui ont le même sens dans les figures de style de la langue cible
* fournir des informations implicites qui sont nécessaires pour comprendre le sens du texte
* expliquer les phrases ou les constructions qui ne sont pas claires.

### Exemples de traductions basées sur le sens

A quoi ressemble une traduction basée sur le sens ? Nous verrons comment différentes versions traduisent le même verset.

Dans Luc 3:8, Jean-Baptiste réprimande les gens contents d'eux-mêmes qui sont venus se faire baptiser.

Le texte **grec** de la première moitié du verset est montré ci-dessous.

> Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

La traduction en **français**, faite dans le même ordre que chaque mot grec et comprenant quelques mots français alternatifs à choisir, se trouve ci-dessous.

> Faire/créer/produire donc des fruits dignes/appropriés du repentir

#### Littéral

Une traduction littérale suivrait généralement les mots et l'ordre du texte grec aussi étroitement que possible, comme ce qui suit.

> Donc, produisez des fruits dignes du repentir (Luc 3:8a ULT)

Notez que cette traduction littérale modifiée conserve les mots "fruits" et "repentance". L'ordre des mots est très semblable au texte grec. C'est parce que l'ULT est conçu pour montrer aux traducteurs ce qu'il y a dans le texte original. Mais ce n'est peut-être pas la façon naturelle ou claire de communiquer ce sens dans votre langue.

#### Fondé sur le sens

Les traductions basées sur le sens, d’autre part, sont plus susceptibles de changer les mots et l'ordre si les traducteurs pensent que cela aidera à clarifier le sens. Considérez les trois traductions ci-dessous qui sont basées sur le sens

Traduction du texte de la Parole de Vie :

> Faites donc de bonnes actions pour montrer que vous avez changé votre vie !

Traduction du texte de la Bible en Français Courant :

> Montrez par des actes que vous avez changé de mentalité.

Traduction de l'unfoldingWord® Simplified Text :

> Faites les choses qui montrent que vous avez vraiment rejeté votre façon de vivre pécheresse précédente !

Notez que dans ces traductions nous avons changé l'ordre des mots pour qu'il soit plus naturel en français. De plus, le mot "fruits" n'apparaît plus. En fait, la traduction de la Parole de Vie n'utilise presque aucun des mots de la traduction LSGT. Au lieu de "fruits", les traductions basées sur le sens font référence à des "actes" ou à "votre façon de vivre". Dans ce verset, on utilise le mot "fruits" dans une métaphore, qui signifie "ce qu'une personne fait". (Voir [Métaphore](../figs-metaphor/01.md).)

Ainsi, dans ces versions, les traducteurs ont rendu le sens en contexte, plutôt que simplement par les mots. Des expressions plus compréhensibles, telles que "vous avez changé votre vie" ou "vous avez changé de mentalité", ont été utilisées plutôt que le mot difficile "repentance". Les traducteurs ont aussi expliqué ce mot par des expressions comme : "vous vous êtes repentis de vos péchés" et "vous vous êtes tournés vers Dieu". Le sens dans chacune des traductions est le même, mais la forme est très différente. Dans les traductions basées sur le sens, le sens est beaucoup plus clair.