### Définition de la forme et de la signification (sens)

Deux des principaux termes utilisés dans la traduction d’un texte sont "forme" et "signification". Ces termes sont utilisés d’une manière particulière dans la traduction de la Bible. Ils ont les définitions suivantes :

* **La forme** – La structure de la langue telle qu'elle apparaît sur la page ou telle qu'elle est parlée. La forme fait référence à la manière dont la langue est organisée, y compris les mots, l'ordre des mots, la grammaire, les expressions idiomatiques et toute autre caractéristique de la structure du texte.
* **La signification** – L'idée ou le concept sous-jacent que le texte essaie de communiquer au lecteur ou à l'auditeur. Un locuteur ou un écrivain peut communiquer le même sens en utilisant différentes formes de la langue, et différentes personnes peuvent comprendre différentes significations en écoutant ou en lisant la même forme linguistique. De cette façon, vous pouvez voir que la forme et le sens ne sont pas la même chose.

### Un exemple

Prenons un exemple de la vie normale. Supposons qu'un ami vous envoie la note ci-dessous :

"Je passe une semaine très difficile. Ma mère a été malade et j'ai dépensé tout mon argent pour l'emmener chez le médecin et lui acheter des médicaments. Je n'ai plus rien. Mon employeur ne me paiera pas avant le week-end prochain. Je ne sais pas comment je vais subsister jusqu'à la fin de la semaine. Je n'ai même pas assez d'argent pour acheter de la nourriture."

#### Le sens

Pourquoi pensez-vous que l'ami a envoyé cette note ? Juste pour vous parler de sa semaine ? Probablement pas. Sa véritable intention était plus susceptible de vous dire : « Je voudrais que vous me prêtiez de l'argent ».

C'est le **sens principal** de la note que l'expéditeur a voulu vous communiquer. Ce n'est pas un rapport mais un appel. Cependant, il serait impoli dans certaines cultures de demander de l'argent directement, même à un ami. Par conséquent, il a ajusté la **forme** de la note pour élargir son contenu et vous aider à comprendre son besoin. Il a écrit d'une manière culturellement acceptable qui présentait son besoin d'argent mais ne vous obligeait pas à répondre. Il a expliqué pourquoi il n'avait pas d'argent (sa mère malade), que son besoin n'était que temporaire (jusqu'à ce qu'il soit payé) et que sa situation était désespérée (pas de nourriture). Dans d'autres cultures, une forme d'appel plus directe pourrait être plus appropriée pour communiquer ce sens.

#### La forme

Dans cet exemple, la forme est le texte intégral de la note. Le sens est "J’aimerais que vous me prêtiez de l’argent !"

Nous utilisons ces termes de la même manière. La forme fera référence à l'intégralité du texte des versets que nous traduisons. Le sens se référera à l'idée ou aux idées que le texte essaie de communiquer. La meilleure forme pour communiquer un certain sens sera différente selon les langues et les cultures.