### Pourquoi la forme est-elle importante ?

Le sens d'un texte est son élément le plus crucial. C'est l'idée ou le message que le texte porte. Cependant, la forme du texte peut être également importante. Dans certains cas, comme dans la poésie, la forme devient plus qu'un simple conteneur pour le sens, et affectera également la façon dont le sens est compris et reçu. Parfois, la forme d'un texte fait partie de son sens. Le naturel d'un texte dépend aussi largement de sa forme. Ainsi, la forme elle-même peut aussi contribuer au sens.

Par exemple, considérez les différences de forme entre deux traductions du Psaumes 9:1-2.

De la version anglaise New Life :

> Je rendrai grâce au Seigneur de tout mon cœur. Je raconterai toutes les grandes choses que vous avez faites. Je serai heureux et plein de joie à cause de toi. Je chanterai ton nom, ô Très-Haut.

De la version Louis Second 1910 :

> Je louerai l’Éternel de tout mon cœur ;
> 
> > Je raconterai toutes tes merveilles.
> 
> Je ferai de toi le sujet de ma joie et de mon allégresse ;
> 
> > Je chanterai ton nom, Dieu Très-Haut.

La première version met le texte sous une forme qui n'est pas différente de celle qu'elle utilise pour raconter des histoires. Chaque ligne du Psaume est énoncée comme une phrase distincte.

Dans la deuxième version, le texte est aligné comme les lignes de poésie le sont normalement dans la culture cible, avec chaque ligne du poème sur une ligne distincte de la page. Les deux premières lignes sont également jointes par un point-virgule, avec la deuxième ligne en retrait indiquant que les deux lignes sont liées. Elles disent des choses très semblables. Les troisième et quatrième lignes suivent la même disposition.

Un lecteur de la deuxième version saura que ce Psaume est un poème ou un chant en raison de sa forme, tandis que le lecteur de la première version pourrait ne pas comprendre cette idée, car elle n'a pas été communiquée par la forme du texte. Le lecteur de la première version pourrait être confus, car le Psaume semble être un chant, mais n'est pas présenté comme tel. Les mots expriment une émotion joyeuse. En tant que traducteur, vous devez utiliser la forme qui exprime une chanson joyeuse dans votre langue.

Regardez aussi la forme de 2 Samuel 18:33b dans la Nouvelle Version Internationale.

> « Oh mon fils Absalom ! Mon fils, mon fils Absalom ! Si seulement j’étais mort à ta place, oh Absalom, mon fils, mon fils ! »

On pourrait dire que le sens de cette partie du verset est : "J'aurais aimé être mort à la place de mon fils Absalom". C’est un résumé du sens des mots. Mais la forme communique bien plus que cela. La répétition de "mon fils" tant de fois, la répétition du nom "Absalom", l'expression "Oh", la forme de vœu "Si seulement" communiquent toutes une émotion forte de profonde angoisse de la part d'un père qui a perdu un fils. En tant que traducteur, vous devez traduire non seulement le sens des mots, mais aussi le sens de la forme. Pour 2 Samuel 18:33b, il est important d'utiliser une forme qui communique la même émotion que celle contenue dans la langue originale.

On pourrait dire que le sens de cette partie du verset est : Ainsi, lorsque vous traduisez, vous devez examiner la forme du texte biblique et vous demander pourquoi il a cette forme et pas une autre. Quelle attitude ou émotion est communiquée ? Réfléchissez à ces questions qui pourraient vous aider à comprendre le sens de la forme.

* Qui l'a écrite ?
* Qui l’a reçue ?
* Dans quelle situation a-t-elle été écrite ?
* Quels mots et expressions ont été choisis et pourquoi ?
* Les mots sont-ils des mots pleins d'émotions, ou y a-t-il quelque chose de spécial dans l'ordre des mots ?

Lorsque vous comprenez le sens de la forme, vous pouvez choisir une forme qui a le même sens dans la langue et la culture cible.

### La culture influence le sens


Parce qu'une forme identique peut avoir des significations distinctes dans différentes cultures, nous pouvons dire que la culture détermine la signification des formes. En traduction, le sens de la forme doit rester le même, donc la forme du texte doit parfois changer pour s'adapter à la culture de la langue cible. La forme d'un texte comprend sa langue, son arrangement, toutes les répétitions ou toutes les expressions qui imitent les sons (comme dans Oh). Vous devez examiner toutes ces choses, décider ce qu'elles signifient, puis décider quelle forme exprimera ce sens de la meilleure façon pour la langue et la culture cibles.
