### Description

Une fraction est un nombre qui représente un morceau ou une partie d'un tout. Lorsqu'un élément est divisé en plusieurs parties égales, une fraction fait référence à une ou plusieurs de ces parties.

Pour l'offrande de boisson, vous devez offrir **un tiers** d'un hin de vin. (Nombres 15:7a ULT)

Un hin est un récipient d'une taille déterminée qui est utilisé pour mesurer le vin et d'autres liquides. Le peuple devait penser à diviser un récipient de hin en trois parties égales, à remplir une seule de ces parties et à offrir cette quantité.

> ... **un tiers** des navires furent détruits. (Apocalypse 8:9b ULT)

Il y avait beaucoup de navires. Si tous ces navires étaient divisés en trois groupes égaux de navires, un groupe de navires était détruit.

La plupart des fractions en français expriment le dénominateur en nombre ordinal, comme dans "un cinquième", "cinq sixièmes", "un neuvième", "sept dixièmes". Lorsque le numérateur est supérieur à un, le dénominateur prend la marque du pluriel. 

| Nombre de parties en lesquelles le tout est divisé | Fraction|
| -------- | -------- |
| cinq | cinquièmes |
| dix | dixièmes |
| cent | centièmes |
| mille | millièmes |

Certaines fractions en français ne suivent pas ce modèle.

| Nombre de parties en lesquelles le tout est divisé | Fraction | | -------- | -------- | | deux | demi | | trois | tiers | | quatre | quarts |.

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues n'utilisent pas de fractions. Elles peuvent simplement parler de parties ou de groupes, mais elles n'utilisent pas de fractions pour dire quelle est la taille d'une partie ou combien de parties appartiennent à un groupe.

### Exemples tirés de la Bible

> Maintenant, à la **demi-tribu** de Manassé, Moïse avait donné une possession en Bashan, mais à l'autre **moitié**, Josué a donné une possession parmi leurs frères de l'autre côté du Jourdain, à l'ouest. (Josué 22:7 ULT)

La tribu de Manassé s'est divisée en deux groupes. L'expression "la demi-tribu de Manassé" fait référence à l'un de ces groupes. L'expression "l'autre moitié" fait référence à l'autre groupe.

> Ainsi les quatre anges qui avaient été préparés pour cette heure, ce jour, ce mois et cette année, furent libérés afin qu'ils tuent **un tiers** de l'humanité. (Apocalypse 9:15 ULT)

Si toutes les personnes dans le monde devaient être divisées en trois groupes égaux, alors le nombre de personnes dans un groupe serait tué.

> Tu prépareras aussi un quart de hin de vin pour la libation. (Nombres 15:5 ULT)

Ils devaient imaginer diviser un hin de vin en quatre parties égales et préparer la quantité égale à l'une d'entre elles.

### Stratégies de traduction

Si une fraction dans votre langue donne le bon sens, pensez à l'utiliser. Sinon, vous pouvez envisager les stratégies suivantes.

(1) Dites le nombre de parties ou de groupes en lesquels l'article serait divisé, puis dites le nombre de parties ou de groupes auquel on fait référence.

(2) Pour les mesures, comme pour le poids et la longueur, utilisez une unité que vos gens pourraient connaître.

(3) Pour les mesures, utilisez celles qui sont utilisées dans votre langue. Pour ce faire, vous devez savoir comment vos mesures se rapportent au système métrique et déterminer chaque mesure.

#### Exemples de ces stratégies de traduction appliquées

(1) Indiquez le nombre de parties ou de groupes en lesquels l'article serait divisé, puis indiquez le nombre de parties ou de groupes auxquels il est fait référence.

> **Un tiers** de l'océan devint rouge comme du sang (Apocalypse 8:8 ULT)
>
> > C'était comme s'ils avaient **divisé** l'océan **en trois parties**, et **une partie** de l'océan est devenue du sang.
>
> > Puis tu offriras avec le taureau une offrande de grains de **trois dixièmes** d'un épha de farine fine mélangée à **un demi-hin** d'huile (Nombres 15:9 ULT).
>
> > Alors vous allez **diviser** un épha de farine fine **en dix parties** et **diviser** un hin d'huile **en deux parties**. Puis vous allez mélanger **trois de ces parties** de la farine avec **une des parties** d'huile. Ensuite, vous allez offrir cette offrande de grain avec le taureau.

(2) Pour les mesures, utilisez les mesures qui sont données le TRE. Les traducteurs du TRE ont déjà trouvé comment représenter les quantités dans le système métrique.

> ... **deux tiers d'un sicle** ... (1 Samuel 13:21b ULT)
>
> ... **huit grammes** d'argent ... (1 Samuel 13:21b UST)
>
> ... **trois dixièmes d'un épha** de farine fine mélangée à **un demi-hin** d'huile (Nombres 15:9b ULT).
>
> > ... **six litres et demi** de farine finement moulue mélangée à **deux litres** d'huile d'olive. (Nombres 15:9b UST)

(3) Pour les mesures, utilisez celles qui sont utilisées dans votre langue. Pour ce faire, vous devrez savoir comment vos mesures se rapportent au système métrique et calculer chaque mesure.

> ... **trois dixièmes d'un épha** de farine fine mélangée à **un demi-hin** d'huile. (Nombres 15:9b ULT).
>
> > **six quarts** de farine fine mélangée à **deux quarts** d'huile.
