### Description

Le calendrier hébreu utilisé dans la Bible compte douze mois. Contrairement au calendrier occidental, son premier mois commence au printemps de l'hémisphère Nord. Parfois un mois est appelé par son nom (Aviv, Ziv, Sivan), et parfois il est appelé par son ordre dans l'année du calendrier hébreu (premier mois, deuxième mois, troisième mois).

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les lecteurs peuvent être surpris de lire des mois dont ils n'ont jamais entendu parler, et ils peuvent se demander comment ces mois correspondent aux mois qu'ils utilisent.
* Le lecteur pourrait ne pas comprendre que des expressions telles que "le premier mois" ou "le deuxième mois" font référence au premier ou au deuxième mois du calendrier hébreu, et non à un autre calendrier.
* Le lecteur peut ne pas savoir quand commence le premier mois du calendrier hébreu.
* La Bible peut parler d'un événement qui s'est produit au cours d'un certain mois, mais les lecteurs ne seront pas en mesure de comprendre pleinement ce qui est dit à ce sujet s'ils ne savent pas à quelle saison de l'année cela correspond.

#### Liste des mois du calendrier hébraïque

Voici une liste des mois hébraïques avec des informations à leur sujet qui peuvent être utiles pour la traduction.

**ABIB** - (Ce mois était appelé **Nisan** après l'exil babylonien.) C'est le premier mois du calendrier hébreu. Il marque le moment où Dieu a fait sortir le peuple d'Israël d'Egypte. Il se situe au début de la saison du printemps, lorsque les pluies tardives arrivent et que les gens commencent les récoltes. C'est la dernière partie du mois de mars et la première partie du mois d'avril dans les calendriers occidentaux. La célébration de la Pâque commence le 10 avril, la fête des pains sans levain juste après, et la fête de la moisson quelques semaines plus tard.

**IYAR (ZIV)** - C'est le deuxième mois du calendrier hébreu. C'est pendant la saison des récoltes et pendant la dernière partie d'avril et la première partie de mai sur les calendriers occidentaux.

**SIVÂN** - C'est le troisième mois du calendrier hébreu. Il se situe à la fin de la saison des récoltes et au début de la saison sèche. Il se situe durant la dernière partie du mois de mai et la première partie du mois de juin sur les calendriers occidentaux. La fête des Semaines est célébrée le sixième jour de Sivan.

**TAMOUZ** - C'est le quatrième mois du calendrier hébreu. Il se situe pendant la saison sèche, durant la dernière partie du mois de juin et la première partie du mois de juillet sur les calendriers occidentaux.

**AB** - C'est le cinquième mois du calendrier hébreu. Il se situe pendant la saison sèche, dans la dernière partie du mois de juillet et la première partie du mois d'août dans les calendriers occidentaux.

**ÉLOUL** - C'est le sixième mois du calendrier hébreu. Il se situe à la fin de la saison sèche et au début de la saison des pluies, durant la dernière partie du mois d'août et la première partie du mois de septembre sur les calendriers occidentaux.

**TISHRI (ÉTHAMIN)** - C'est le septième mois du calendrier hébreu. C'est le début de la saison des pluies qui adoucit la terre pour les semailles. Il se situe durant la dernière partie de septembre et la première partie d'octobre sur les calendriers occidentaux. La fête du rassemblement et le jour des expiations sont célébrés au cours de ce mois.

**HÈSHVÂN (BOUL)** - C'est le huitième mois du calendrier hébreu. Il se situe pendant la saison des pluies où les gens labourent leurs champs et sèment des graines. Il se situe durant la dernière partie d'octobre et la première partie de novembre sur les calendriers occidentaux.

**KISLEV** - C'est le neuvième mois du calendrier hébreu. C'est la fin de la saison des semailles et le début de la saison froide. Il se situe durant la dernière partie du mois de novembre et la première partie du mois de décembre sur les calendriers occidentaux.

**TÉBETH** - C'est le dixième mois du calendrier hébreu. Il se situe pendant la saison froide où il peut y avoir de la pluie et de la neige. Il se situe durant la dernière partie du mois de décembre et la première partie du mois de janvier sur les calendriers occidentaux.

**SHEBATH** - C'est le onzième mois du calendrier hébreu. C'est le mois le plus froid de l'année, et il connaît de fortes précipitations. Il se situe durant la dernière partie du mois de janvier et la première partie du mois de février sur les calendriers occidentaux.

**ADAR** - C'est le douzième et dernier mois du calendrier hébreu. Il correspond à la saison froide. Il se situe durant la dernière partie du mois de février et la première partie du mois de mars sur les calendriers occidentaux. La fête appelée Pourim est célébrée durant ce mois. 

#### Exemples tirés de la Bible

> Aujourd'hui, vous sortez, au mois d'Aviv**(Exode 13:4 ULT).

> Vous mangerez des pains sans levain depuis le soir du quatorzième jour **du premier mois de l'année**, jusqu'au soir du vingt et unième jour du mois. (Exode 12:18 ULT)

### Stratégies de traduction

Vous devrez peut-être rendre explicites certaines informations sur les mois. (Voir [Connaissances présumées et informations implicites](../figs-explicit/01.md).)

(1) Dites le numéro du mois hébraïque.

(2) Utilisez les noms des mois que les gens connaissent.

(3) Indiquez clairement à quelle saison le mois s'est produit.

(4) Faites référence au temps en termes de saison plutôt qu'en termes de noms hébreux des mois. (Si possible, utilisez une note de bas de page pour indiquer le mois et le jour en hébreu).

#### Exemples de stratégies de traduction appliquées

Les exemples ci-dessous utilisent ces deux versets.

> A ce moment-là, tu te présenteras devant moi au **mois d'Aviv**, qui est fixé à cet effet. C'est en ce mois que vous êtes sortis d'Égypte. (Exode 23:15b ULT)
>
>

> > Ce sera toujours un statut pour vous que dans ** le dixième jour du septième mois,** vous allez vous humilier et ne faire aucun travail. (Lévitique 16:29a ULT)

(1) Dites le numéro du mois hébreu.

> > A cette époque, vous comparaîtrez devant moi au **premier mois de l'année**, qui est fixé à cet effet. C'est en ce mois que vous êtes sortis d'Égypte.

(2) Utilisez les mois que les gens connaissent.

> > A ce moment-là, tu apparaîtras devant moi au **mois de mars**, qui est fixé à cet effet. C'est en ce mois que vous êtes sortis d'Égypte.

> > Ce sera toujours une loi pour vous que **le jour que je choisis à la fin de septembre** vous devez vous humilier et ne faire aucun travail.

(3) Indiquez clairement dans quelle saison le mois se situe.

> > Ce sera toujours une loi pour vous que **en automne, le dixième jour du septième mois,** vous devez vous humilier et ne pas travailler.

(4) Faites référence au temps en termes de saison plutôt qu'en termes de mois.

> > Ce sera toujours une loi pour vous que dans **le jour que je choisis au début de l'automne**<sup>1</sup> vous devez vous humilier et ne pas faire de travail.

La note de bas de page se présenterait comme suit :

> > <sup>[1]</sup> L'hébreu dit : "le septième mois, le dixième jour du mois".
