### Description

Les termes de parenté désignent les mots utilisés pour décrire les personnes liées les unes aux autres par des relations familiales. Ces termes varient largement dans leur spécificité d'une langue à l'autre. Ils vont de la famille nucléaire ou immédiate (occidentale) (père-fils, mari-femme) aux relations plus larges entre clans dans d'autres cultures.

#### Raison pour laquelle il s'agit d'un problème de traduction

Selon la langue, les traducteurs peuvent être amenés à utiliser des termes spécifiques pour désigner la relation de parenté exacte. Dans certaines langues, un terme différent peut être utilisé en fonction de l'ordre de naissance des frères et sœurs. Dans d'autres, le terme utilisé peut être déterminé par le côté de la famille (père ou mère), l'âge, l'état civil, etc. Des termes différents peuvent être utilisés en fonction du sexe du locuteur et/ou du destinataire. Les traducteurs peuvent avoir besoin de s'assurer qu'ils connaissent la relation exacte entre deux personnes apparentées dans la Bible pour trouver le terme correct. Parfois, ces termes sont difficiles à retenir, même pour les locuteurs natifs, et les traducteurs peuvent avoir besoin de l'aide de la communauté pour trouver le terme correct. Il se peut également que la Bible ne donne pas suffisamment d'informations sur la relation pour que les traducteurs puissent déterminer le terme correct dans la langue de traduction. Dans ce cas, les traducteurs devront utiliser un terme plus général ou simplement choisir un terme satisfaisant sur la base des informations limitées disponibles.

Parfois, des termes qui ressemblent à des termes de parenté sont utilisés pour des personnes qui ne sont pas nécessairement apparentées. Par exemple, une personne âgée peut désigner un homme ou une femme plus jeune par "mon fils" ou "ma fille".

### Exemples tirés de la Bible

> Yahvé dit à Caïn : "Où est Abel **ton frère**?" Il répondit : "Je ne sais pas. Suis-je **le gardien de mon frère**?" (Genèse 4:9 ULT)

Abel était le frère cadet de Caïn.

> Jacob envoya et appela Rachel et Léa au champ vers son troupeau et leur dit : "Je vois **que l'attitude de votre père** à mon égard a changé, mais le Dieu de mon père a été avec moi." (Genèse 31:4-5 ULT)

Jacob fait ici référence à son beau-père. Dans certaines langues, il peut y avoir un terme spécifique pour le beau-père d'un homme, cependant, dans ce cas, il est préférable de retenir la forme **ton père** car Jacob peut l'utiliser pour se distancer de Laban.

> Et Moïse gardait le troupeau de Jéthro **son beau-père**, le prêtre de Madian. (Exode3:1a ULT)

Contrairement à l'exemple précédent, si votre langue a un terme pour désigner le beau-père d'un homme, c'est un bon endroit pour l'utiliser.

> Et **sa sœur** s'est postée à distance pour savoir ce qu'on allait lui faire. (Exode 2:4 ULT)

D'après le contexte, nous savons qu'il s'agit de Miriam, la sœur aînée de Moïse. Dans certaines langues, cela peut nécessiter un terme spécifique. Dans d'autres, le terme de sœur aînée peut n'être utilisé que lorsque le jeune frère ou la jeune sœur s'adresse à sa sœur ou s'y réfère.

> Puis elle et **ses belles-filles** se levèrent pour retourner des champs de Moab (Ruth 1:6a ULT)

Ruth et Orpa sont les belles-filles de Naomi.

> Puis elle dit : "Regarde, ta belle-sœur est retournée à son peuple et à ses dieux." (Ruth 1:15 ULT)

Orpa avait été la femme du frère du mari de Ruth. Le terme peut être différent dans votre langue que si elle avait été la sœur du mari de Ruth.

> Boaz dit à Ruth : "Ne m'écouteras-tu pas, **ma fille**?" (Ruth 2:8a ULT).

Boaz n'est pas le père de Ruth ; il utilise simplement ce terme pour s'adresser à une femme plus jeune.

> Et voici que **ta parente** Elisabeth — elle aussi a conçu un fils dans sa vieillesse, et c'est le sixième mois pour celle qu'on appelait stérile. (Luc 1:36 ULT)

Alors que le KJV a traduit cela par **cousine**, le terme signifie simplement une femme apparentée.

### Stratégies de traduction

(1) Trouvez la relation exacte spécifiée et traduisez en utilisant le terme utilisé dans votre langue.

(2) Si le texte ne spécifie pas la relation aussi clairement que votre langue le ferait, choisissez une des options suivantes :

   (a) accepter un terme plus général.

   (b) utiliser un terme spécifique si votre langue l'exige, en choisissant celui qui a le plus de chances d'être correct.

### Stratégies de traduction appliquées

Ce problème ne se posant pas en anglais, les illustrations suivantes s'appuient sur d'autres langues.

En coréen, il existe plusieurs termes pour désigner le frère et la sœur, dont l'utilisation dépend du sexe et de l'ordre de naissance du locuteur (ou du référent). Les exemples sont tirés de la Korean Living Bible, trouvée sur biblegateway.com.

> Genèse 30:1 — Rachel est jalouse de son "eonni", terme utilisé par une femme pour désigner sa sœur aînée.
>
> Genèse 34:31 — Siméon et Lévi appellent Dina " nui ", un terme général pour désigner une sœur.
>
> Genèse 37:16 — Joseph appelle ses frères "hyeong", terme utilisé par un homme pour désigner son ou ses frères aînés.
>
> Genèse 45:12 — Joseph appelle Benjamin "dongsaeng", ce qui signifie en gros frère ou sœur, généralement plus jeune.

En russe, le terme de beau-frère est complexe. Par exemple, "nevéstka" est le terme qui désigne la femme d'un frère (ou d'un beau-frère) ; une femme utilise le même terme pour sa belle-fille, mais son mari appellerait cette même belle-fille "snoxá".
Exemples tirés de la version synodale russe.

> Genèse 38:25 — Tamar envoie un message à son beau-père, Juda. Le terme utilisé est "svekor". Il est utilisé pour le père du mari d'une femme.
>
> Exode 3:1 — Moïse surveille le troupeau de son beau-père. Le terme utilisé est "test'". Il est utilisé pour désigner le père de la femme d'un homme.
