La traduction est un processus effectué entre deux langues différentes. Le processus exige qu'une personne (le traducteur) comprenne le sens de ce qu'un écrivain ou un orateur entendait communiquer en langue source à un public destinataire. Ensuite, ce traducteur doit exprimer ce même sens à un public différent en une autre langue cible.

#### Pourquoi les gens traduisent des textes ?

En général, les traducteurs ont des raisons différentes de faire leur travail. Leurs raisons dépendent du type de document qu’ils traduisent et des besoins de la personne qui leur a demandé de le traduire. Dans le cas de la traduction de la Bible, les traducteurs font habituellement leur travail parce qu’ils veulent que les idées de la Bible affectent les lecteurs de la langue cible de la même manière que les lecteurs et les auditeurs originaux des textes bibliques ont été affectés. Parce que les idées de Dieu dans la Bible nous conduisent à la vie éternelle avec lui à travers Jésus-Christ, les traducteurs veulent aussi que les lecteurs des langues cibles connaissent ses idées.

#### Comment pouvons-nous, en tant que traducteurs de la Bible, nous attendre normalement à représenter les idées bibliques ?

Il y a différentes façons de représenter des idées dans un texte source : nous pouvons les mettre dans une liste ; nous pouvons les résumer en utilisant beaucoup moins d’espace sur la page écrite ; nous pouvons les simplifier (comme nous le faisons souvent dans les livres de contes de la Bible pour des enfants et dans d’autres types d’aide biblique) ; ou nous pouvons même les mettre dans des diagrammes ou des graphiques. Pourtant, les traducteurs de la Bible essaient généralement de présenter les idées bibliques aussi complètement que possible. Cela signifie qu’ils essaient de produire dans leur traduction les mêmes types de documents que les documents originaux (une prophétie pour une prophétie, une lettre pour une lettre, un livre d’histoire pour un livre d’histoire, etc.) En outre, ils essaient de recréer les mêmes **tensions** dans la traduction qui existent dans les textes sources.

#### Qu'est-ce que nous entendons par "la tension" dans les textes ?

Des exemples de tension surviennent lorsqu'un lecteur se demande ce qui va se passer ensuite aux participants dans une histoire, ou quand un lecteur suit l'argument, l'encouragement et les avertissements d'un auteur d'épître ou d'une conversation rapportée dans le texte. Un lecteur peut ressentir de la tension lors de la lecture d'un psaume parce que les psalmistes expriment souvent une grande variété d'émotions (à la fois positives et négatives) lorsqu'ils chantent des louanges à Dieu. En lisant un livre prophétique de l'Ancien Testament, le lecteur peut sentir la tension monter quand le prophète condamne les gens pour leur péché ou les avertit de se tourner vers Dieu. On peut aussi ressentir de la tension en lisant les promesses de Dieu pour l’avenir, comme on considère quand Dieu a accompli ces promesses ou quand il les accomplira. Les bons traducteurs étudient le type de tension dans les documents sources, et ils essaient de recréer ces tensions dans la langue cible.

Une autre façon de parler de recréer les tensions dans le texte source est de dire que la traduction devrait avoir le même effet sur le public cible que le texte source a eu sur le public original. Par exemple, si le texte source est une réprimande pour le public d'origine, le public cible devrait également ressentir la traduction comme une réprimande. Un traducteur devra réfléchir à la manière dont la langue cible exprime les réprimandes et autres types de communication afin que la traduction ait le bon type d'effet sur le public cible.