### Description

La Bible contient les noms de nombreuses personnes, groupes de personnes et lieux. Certains de ces noms peuvent sembler étranges et être difficiles à prononcer. Parfois, les lecteurs ne savent pas à quoi se réfère un nom, et parfois ils ont besoin de comprendre la signification d'un nom. Cette page vous aidera à voir comment vous pouvez traduire ces noms et comment vous pouvez aider les gens à comprendre ce qu'ils ont besoin de savoir à leur sujet.

#### Signification des noms

La plupart des noms dans la Bible ont une signification qui identifie les personnes et les lieux auxquels ils font référence, mais parfois la signification d'un nom est particulièrement importante.

> C'est ainsi que **Melchisédek**, roi de Salem, prêtre du Dieu Très-Haut, est celui qui rencontra Abraham au retour du massacre des rois et le bénit. (Hébreux 7:1 ULT)

Ici, l'auteur utilise le nom "Melchisédek" principalement pour désigner un homme qui portait ce nom, et le titre "roi de Salem" nous indique qu'il régnait sur une certaine ville.

> Son nom signifie en effet d'abord "roi de justice", puis aussi "roi de Salem", c'est-à-dire "roi de paix". (Hébreux 7:2b ULT)

Ici, l'auteur explique la signification du nom et du titre de Melchisédek pour donner davantage d’information sur la personne. D'autres fois, l'auteur n'explique pas la signification d'un nom parce qu'il s'attend à ce que le lecteur la connaisse déjà. Si la signification du nom est importante pour comprendre le passage, vous pouvez l'inclure dans le texte ou dans une note de bas de page.

### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les lecteurs peuvent ne pas connaître si des noms de la Bible font référence à une personne, un lieu ou autre chose.
* Le lecteur peut avoir besoin de comprendre la signification d'un nom afin de comprendre le passage.
* Certains noms peuvent avoir des sons différents ou des combinaisons de sons qui ne sont pas utilisés dans votre langue ou qui sont désagréables à prononcer dans votre langue. Pour des stratégies permettant de résoudre ce problème, voir [Borrow Words](../translate-transliterate/01.md).
* Certains personnages et lieux de la Bible ont deux noms. Les lecteurs peuvent ne pas se rendre compte que deux noms font référence à la même personne ou au même lieu.

#### Exemples tirés de la Bible

> Puis tu as traversé le **Jourdain** et tu es arrivé à **Jéricho**, et les hommes de Jéricho, et les **Amorites** ... ont combattu contre toi, mais je les ai livrés entre tes mains. (Josué 24:11 ULT)

Les lecteurs ne savent peut-être pas que "le Jourdain" est le nom d'un fleuve, "Jéricho" est le nom d'une ville, et "Amorites" est le nom d'un groupe de personnes.

> Elle dit : "Est-ce que je continue vraiment à voir, même après qu'il m'ait vue ?". C'est pourquoi le puits fut appelé **Beer Lahai Roi**>. (Genèse 16:13b-14a ULT)

Les lecteurs peuvent ne pas comprendre la deuxième phrase s'ils ne savent pas que "Beer Lahai Roi" signifie "Puits du Vivant qui me voit".

> Et elle l'appela par son nom **Moïse** et elle dit : "Car c'est de l'eau que je l'ai tiré." (Exode 2:10b ULT)

Les lecteurs peuvent ne pas comprendre pourquoi elle a dit cela s'ils ne savent pas que le nom Moïse ressemble au mot hébreu "tirer".

> **Saul** était d'accord avec son exécution. (Actes 8:1a ULT)
>
> Mais lorsque les apôtres, Barnabé et **Paul**, l'apprirent, ils déchirèrent leurs vêtements. (Actes 14:14a ULT)

Les lecteurs ne savent peut-être pas que les noms Saul et Paul désignent la même personne.

### Stratégies de traduction

(1) Si les lecteurs ne peuvent pas facilement comprendre, à partir du contexte, à quel genre de chose un nom fait référence, vous pouvez ajouter un mot pour le clarifier.

(2) Si les lecteurs ont besoin de comprendre la signification d'un nom pour comprendre ce qui est dit à son sujet, copiez le nom et parlez de sa signification soit dans le texte, soit dans une note de bas de page.

(3) Si les lecteurs ont besoin de comprendre la signification d'un nom pour comprendre ce qui est dit à son sujet, et que ce nom n'est utilisé qu'une seule fois, traduisez la signification du nom au lieu de copier le nom.

(4) Si une personne ou un lieu a deux noms différents, utilisez un nom la plupart du temps et l'autre nom seulement quand le texte dit que la personne ou le lieu a plus d'un nom ou quand il dit quelque chose sur la raison pour laquelle la personne ou le lieu a reçu ce nom. Écrivez une note de bas de page lorsque le texte source utilise le nom qui est utilisé moins fréquemment.

(5) Si une personne ou un lieu a deux noms différents, utilisez alors le nom qui est donné dans le texte source, et ajoutez une note de bas de page qui donne l'autre nom.

### Exemples de stratégies de traduction appliquées

(1) Si les lecteurs ne peuvent pas facilement comprendre, à partir du contexte, à quel type de chose un nom fait référence, vous pouvez ajouter un mot pour le clarifier.

> Puis tu as traversé le **Jourdain** et tu es arrivé à **Jéricho**, et les hommes de Jéricho, et les **Amorites** ... ont combattu contre toi, mais je les ai livrés entre tes mains. (Josué 24:11 ULT)
>
> > Vous avez passé le **Jourdain** et vous êtes arrivés à la **ville de Jéricho**. Les hommes de Jéricho ont combattu contre vous, ainsi que **la tribu des Amorites.**
>
> À cette heure-là, certains pharisiens s'approchèrent et lui dirent : "Pars et va-t'en d'ici, car **Hérode** veut te tuer." (Luc 13:31 ULT)
>
> > À cette heure-là, certains pharisiens s'approchèrent, et lui dirent : "Pars et va-t'en d'ici, car **le roi Hérode** veut te tuer."

(2) Si les lecteurs ont besoin de comprendre la signification d'un nom pour comprendre ce qui est dit à son sujet, copiez le nom et parlez de sa signification soit dans le texte, soit dans une note de bas de page.

> Et elle lui donna le nom de **Moïse** et elle dit : "Car c'est de l'eau que je l'ai tiré." (Exode 2:10b ULT)
>
> > Elle l'appela par son nom **Moïse (qui sonne comme 'tiré'),** et elle dit : "Car c'est de l'eau que je l'ai tiré."

(3) Si les lecteurs ont besoin de comprendre la signification d'un nom afin de comprendre ce qui est dit à son sujet, et que ce nom n'est utilisé qu'une seule fois, traduisez la signification du nom au lieu de copier le nom.

> Elle dit : "Est-ce que je continue vraiment à voir, même après qu'il m'a vue ?" C'est pourquoi le puits fut appelé **Beer Lahai Roi**>... (Genèse 16:13b-14a ULT).
>
> Elle a dit : « Est-ce que je continue vraiment à voir, même après qu'il m'a vue ? ». C'est pourquoi le puits fut appelé **Puits du Vivant qui me voit**.

(4) Si une personne ou un lieu a deux noms différents, utilisez un nom la plupart du temps et l'autre nom seulement quand le texte dit que la personne ou le lieu a plus d'un nom ou quand il dit quelque chose sur la raison pour laquelle la personne ou le lieu a reçu ce nom. Rédigez une note de bas de page lorsque le texte source utilise le nom qui est utilisé moins fréquemment. Par exemple, Paul est appelé "Saul" avant Actes 13 et "Paul" après Actes 13. Vous pourriez traduire son nom par "Paul" tout le temps, sauf dans Actes 13:9 où il est question de lui donner les deux noms.

> ... un jeune homme nommé **Saul**. (Actes 7:58b ULT)
>
> > ... un jeune homme nommé **Paul** 1

La note de bas de page se présenterait comme suit :

> > <sup>[1]</sup> Dans ce chapitre, la plupart des versions disent "Saul" ici, mais dans les autres passages de la Bible, il est appelé "Paul".

Puis, plus tard dans l'histoire, on pourrait traduire de cette façon :

> Mais **Saul**, qu'on appelle aussi **Paul**, fut rempli du Saint-Esprit ; (Actes 13:9).
>
> > Mais **Saul**, qui s'appelle aussi **Paul**, fut rempli du Saint-Esprit ;

(5) Si une personne ou un lieu a deux noms, utilisez celui qui est donné dans le texte source, et ajoutez une note de bas de page qui donne l'autre nom. Par exemple, vous pouvez écrire "Saul" là où le texte source a "Saul" et "Paul" là où le texte source a "Paul".

> un jeune homme nommé **Saul** (Actes 7:58 ULT)
>
> > un jeune homme du nom de **Saul**

La note de bas de page se présenterait comme suit :

> > <sup>[1]</sup> Il s'agit du même homme qui est appelé Paul à partir d'Actes 13.

Puis, plus tard dans l'histoire, vous pourriez traduire de cette façon :

> Mais **Saul**, qu'on appelle aussi **Paul**, fut rempli du Saint-Esprit ; (Actes 13:9).
>
> > Mais **Saul**, qui s'appelle aussi **Paul**, fut rempli du Saint-Esprit ;

Puis, après avoir expliqué le changement de nom, vous pourriez traduire de cette façon.

> Il arriva à Iconium que **Paul** et Barnabas entrèrent ensemble dans la synagogue (Actes 14:1 ULT).
>
> > Il arriva à Iconium que **Paul**<sup>1</sup> et Barnabas entrèrent ensemble dans la synagogue.

La note de bas de page se présenterait comme suit :

> > <sup>[1]</sup> Il s'agit du même homme qui était appelé Saul avant Actes 13.
