### Description

Il y a beaucoup de chiffres dans la Bible. Ils peuvent être écrits sous forme de mots (cinq) ou de chiffres (5). Certains chiffres sont très grands, comme "deux cents" (200), "vingt-deux mille" (22 000) ou "cent millions" (100 000 000). Certaines langues n'ont pas de mots pour tous ces nombres. Les traducteurs doivent décider comment traduire les nombres et s'ils doivent les écrire sous forme de mots ou de chiffres.

Certains nombres sont exacts et d'autres sont arrondis.
> Abram avait **86** ans quand Agar a donné naissance à Ismaël à Abram (Genèse 16:16 ULT).

Quatre-vingt-six (86) est un nombre exact.

> Ce jour-là, environ **3 000** du peuple sont morts. (Exode 32:28b ULT)

Ici, le nombre trois mille (3 000) est un chiffre rond. Il peut avoir été un peu plus que cela ou un peu moins que cela. Le mot "environ" montre qu'il ne s'agit pas d'un nombre exact.

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues n'ont pas de mots pour désigner certains chiffres.

#### Principes de traduction

* Les nombres exacts doivent être traduits de la manière la plus précise possible.
* Les nombres arrondis peuvent être traduits de manière plus générale.

### Exemples tirés de la Bible

> Quand Jared a vécu **162** ans, il est devenu le père d'Enoch. Après être devenu le père d'Hénoc, Jared vécut **800** ans. Il devint le père d'autres fils et filles. Jared vécut **962** ans, puis il mourut. (Genèse 5:18-20 ULT)

Les nombres 162, 800 et 962 sont des nombres exacts et doivent être traduits par quelque chose d'aussi proche que possible de ces nombres.

> Notre sœur, que tu sois la mère de **milliers de dix milliers.** (Genèse 24:60b ULT)

Il s'agit d'un nombre arrondi. Il ne dit pas exactement combien de descendants elle devrait avoir, mais c'était un nombre énorme.

### Stratégies de traduction

(1) Écrivez les nombres en utilisant des chiffres.

(2) Écrivez les nombres en utilisant les mots de votre langue ou les mots de la langue passerelle pour ces nombres.

(3) Écrivez les nombres en utilisant des mots, et mettez les chiffres entre parenthèses après eux.

(4) Combinez les mots pour les grands nombres.

(5) Utilisez une expression très générale pour les très grands nombres arrondis et écrivez le numéral entre parenthèses après.

#### Exemples de stratégies de traduction appliquées.

Nous utiliserons le verset suivant dans nos exemples :
> Maintenant, voyez, au prix de grands efforts, j'ai préparé pour la maison de Yahvé **100 000** talents d'or, **1 000 000** talents d'argent, ainsi que du bronze et du fer en grande quantité. (1 Chroniques 22:14a ULT)

(1) Écrivez les nombres en utilisant des chiffres.

> > J'ai préparé pour la maison de Yahvé **100 000** talents d'or, **1 000 000** talents d'argent, et du bronze et du fer en grande quantité.

(2) Écrivez les nombres en utilisant les mots de votre langue ou les mots de la langue de la passerelle pour ces nombres.

> > J'ai préparé pour la maison de Yahvé **cent mille** talents d'or, **un million** talents d'argent, et du bronze et du fer en grande quantité.

(3) Écrivez les nombres en utilisant des mots, et mettez les chiffres entre parenthèses après eux.

> > J'ai préparé pour la maison de Yahvé **cent mille (100 000)** talents d'or, **un million (1 000 000)** talents d'argent, et du bronze et du fer en grande quantité.

(4) Combinez les mots pour les grands nombres.

> > J'ai préparé pour la maison de Yahvé **cent mille** talents d'or, **mille milles** talents d'argent, et du bronze et du fer en grande quantité.

(5) Utilisez une expression très générale pour les très grands nombres arrondis et écrivez ensuite le chiffre entre parenthèses.

> J'ai préparé pour la maison de Yahvé **une grande quantité d'or (100 000 talents)**, **dix fois plus d'argent (1 000 000 talents)**, du bronze et du fer en grande quantité.

#### Cohérence

Soyez cohérents dans vos traductions. Décidez comment les nombres seront traduits, en utilisant des chiffres ou des nombres. Il existe différentes façons d'être cohérent.

* Utilisez toujours des mots pour représenter les nombres. (Vous pouvez avoir des mots très longs).
* Utiliser des chiffres pour représenter les nombres tout le temps.
* Utilisez des mots pour représenter les nombres pour lesquels votre langue dispose de mots et utilisez des chiffres pour les nombres pour lesquels votre langue ne dispose pas de mots.
* Utilisez des mots pour les petits nombres et des chiffres pour les grands nombres.
* Utilisez des mots pour les nombres qui nécessitent peu de mots et des chiffres pour les nombres qui nécessitent plus de quelques mots.
* Utilisez des mots pour représenter les nombres, et écrivez les chiffres entre parenthèses après ceux-ci.

#### Cohérence dans l'ULT et l'UST

Le *unfoldingWord® Literal Text* (ULT) et le *unfoldingWord® Simplified Text* (UST) utilisent des mots pour les chiffres de un à dix et des chiffres pour tous les chiffres au-dessus de dix.

> Quand Adam eut vécu **130** ans, il engendra un fils à sa ressemblance, à son image, et il l'appela Seth. Après qu'Adam est devenu le père de Seth, il vécut **800** ans. Il devint le père d'autres fils et filles. Adam vécut **930** ans, puis il mourut. (Genèse 5:3-5 ULT)
