### Description

Les nombres ordinaux sont utilisés dans la Bible principalement pour indiquer la position d'un élément dans une liste.

> Et Dieu a en effet établi certains dans l'église, **premièrement** apôtres, **deuxièmement** prophètes, **troisièmement** enseignants, puis des miracles. (1 Corinthiens 12:28a ULT)

C'est une liste de positions que Dieu a donnée à l'église.

#### Les nombres ordinaux en français

Pour la plupart des nombres ordinaux en français, on ajoute simplement ajouté à la fin.

| Numéral | Nombre | Nombre ordinal |
| -------- | -------- | -------- |
4 | quatre | quatre | quatrième |
| 10 | dix | dixième | dixième |
100 | cent | cent | cent | centième |
| 1 000 | mille | mille | millième |

Certains nombres ordinaux en français ne suivent pas ce modèle.

| Numéral | Nombre | Nombre ordinal |
| -------- | -------- | -------- |
1 | un | premier |
| 2 | deux | deuxième |
| 3 | trois | troisième |
| 5 | cinq | cinquième |
| 12 | douze | douzième |

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues ne disposent pas de chiffres spéciaux pour indiquer l'ordre des éléments d'une liste. Il existe différentes façons de traiter ce problème.

### Exemples tirés de la Bible

> Le **premier** lot est allé à Jehoïarib, le **deuxième** à Jedaiah, le **troisième** à Harim, le **quatrième** à Seorim... le **vingt-troisième** à Delaiah, et le **vingt-quatrième** à Maaziah. (1 Chroniques 24:7-18 ULT)

Le peuple a tiré au sort et une part est allée à chacune de ces personnes dans l'ordre indiqué.

> Vous devez y placer quatre rangées de pierres précieuses. La **première** rangée doit avoir un rubis, une topaze et un grenat. La **deuxième** rangée doit comporter une émeraude, un saphir et un diamant. La **troisième** ligne doit comporter une jacinthe, une agate et une améthyste. La **quatrième** rangée doit comporter un béryl, et un onyx, et un jaspe. Ils doivent être montés dans des montures en or. (Exode 28:17-20 ULT)

Le verset ci-dessus décrit quatre rangées de pierres. La première rangée est probablement la rangée supérieure, et la quatrième rangée est probablement la rangée inférieure.

### Stratégies de traduction

Si votre langue possède des nombres ordinaux et que leur utilisation donne le bon sens, envisagez de les utiliser. Sinon, voici quelques stratégies à envisager :

(1) Utilisez le mot "un" avec le premier élément et "un autre" ou "le suivant" avec les autres.

(2) Dites le nombre total d'éléments, puis énumérez-les ou les choses qui leur sont associées.

### Exemples de stratégies de traduction appliquées

(1) Dites le nombre total d'éléments, et utilisez les mots "un" avec le premier élément et "un autre" ou "le suivant" avec le reste.

> Le premier lot alla à Jehoïarib, le second à Jedaiah, le troisième à Harim, le quatrième à Seorim ... le vingt-troisième à Delaiah, et le vingt-quatrième à Maaziah. (1 Chroniques 24:7-18 ULT)
>
> > Il y avait **24** lots. **Un lot** est allé à Jehoiarib, **un autre** à Jedaiah, **un autre** à Harim ... **un autre** à Delaiah, **et le dernier** est allé à Maaziah.
> >
> > Il y avait **24** lots. **Un lot** est allé à Jehoiarib, **le suivant** à Jedaiah, **le suivant** à Harim ... **le suivant** à Delaiah, **et le dernier** est allé à Maaziah.

> Un fleuve sortait d'Eden pour arroser le jardin. De là, il se divisa et devint **quatre** rivières. Le nom du **premier** est Pishon. C'est celui qui coule dans tout le pays de Havila, où il y a de l'or. L'or de cette terre est bon. On y trouve aussi le bdellium et la pierre d'onyx. Le nom du **deuxième** fleuve est Gihon. Celui-ci coule dans tout le pays de Cush. Le nom de **la troisième** rivière est Tigre, qui coule à l'est d'Asshur. **Le quatrième** fleuve est l'Euphrate. (Genèse 2:10-14 ULT)
> > Un fleuve sortait d'Eden pour arroser le jardin. De là, il se divisait et devenait **quatre** fleuves. Le nom d'**un** est Pishon. C'est celui qui coule dans tout le pays de Havila, où il y a de l'or. L'or de cette terre est bon. On y trouve aussi le bdellium et la pierre d'onyx. Le nom du **fleuve suivant** est Gihon. Celui-ci coule dans tout le pays de Cush. Le nom de **la** rivière suivante est le Tigre, qui coule à l'est d'Asshur. Le **dernier** fleuve est l'Euphrate.

(2) Dites le nombre total d'éléments, puis énumérez-les ou les choses qui leur sont associées.

> Le **premier** lot est allé à Jehoïarib, le **deuxième** à Jedaiah, le **troisième** à Harim, le **quatrième** à Seorim... le **vingt-troisième** à Delaiah, et le **vingt-quatrième** à Maaziah. (1 Chroniques 24:7-18 ULT)
>
> > Ils ont tiré le sort sur **24** lots. Les lots sont allés à Jerhoiarib, Jedaiah, Harim, Seorim, ... Delaiah, et Maaziah.
