### Importance des numéros de version

Surtout dans un projet ouvert comme unfoldingWord, il est important de garder une trace des versions publiées car les traductions (et les textes sources) peuvent changer fréquemment. La capabilité d'identifier uniquement chaque version nous permet d'être sûrs que le texte est celui dont on parle. Les numéros de version sont aussi importants parce que toutes les traductions devraient être basées sur le dernier texte source. Si le texte source change, la traduction doit éventuellement être mise à jour pour correspondre à la dernière version.

Avant de commencer un projet de traduction, assurez-vous d’avoir la dernière version du texte source.

### Comment fonctionne le contrôle des versions ?

Les numéros de version ne sont donnés que lorsqu'une œuvre est publiée, pas lorsqu'elle est éditée. L'historique des révisions de unfoldingWord est conservé dans Door43, mais c'est différent d'une œuvre qui reçoit un numéro de version.

![](https://cdn.door43.org/ta/jpg/versioning.jpg)

Chaque texte source se voit attribuer un nombre entier pour chaque publication (version 1, 2, 3, etc.). La première traduction intermédiaire (GL par exemple) basée sur ce texte source prendra le numéro de version du texte source et ajoutera ".1" (ainsi, une traduction à partir de l'OBS en anglais version 4, deviendra l'OBS version 4.1) . Toute autre traduction basée sur la traduction intermédiaire ajouterait un autre ".1" au numéro de version à partir duquel elle a été créée (par exemple OBS 4.1.1). Une nouvelle version de l'OBS 4.1.1 verra son numéro de version changer à OBS 4.1.2

Veuillez consulter http://ufw.io/versioning pour plus de détails.

### Où trouver la dernière version ?

Les dernières versions publiées des ressources du catalogue Door43 peuvent être consultées en ligne à l'adresse https://door43.org/en/?user=Door43-Catalog. Le contenu source en anglais d'unfoldingWord® est aussi disponible dans divers formats sur http://www.unfoldingword.org/content/.

**Note:** translationCore, translationStudio et l'application unfoldingWord® n'ont pas toujours les dernières versions car la mise à jour du contenu ne se fait pas automatiquement (vous pouvez utiliser la fonction de mise à jour du contenu source dans chacune de ces applications pour obtenir les dernières versions).