### Description

Une action symbolique est quelque chose que quelqu'un fait pour exprimer une certaine idée. Par exemple, dans certaines cultures, les gens hochent la tête de haut en bas pour signifier "oui" ou tournent la tête d'un côté à l'autre pour signifier "non". Les actions symboliques n'ont pas la même signification dans toutes les cultures. Dans la Bible, les gens accomplissent parfois des actions symboliques et parfois ils ne font que référence à l'action symbolique.

#### Exemples d'actions symboliques

* Dans certaines cultures, les gens se serrent la main lorsqu'ils se rencontrent pour montrer qu'ils sont enclins à être amicaux.
* Dans certaines cultures, les gens s'inclinent lorsqu'ils se rencontrent pour montrer leur respect l'un envers l'autre.

#### Raison pour laquelle il s'agit d'un problème de traduction

Une action peut avoir une signification dans une culture et une signification différente ou aucune signification dans une autre culture. Par exemple, dans certaines cultures, hausser les sourcils signifie "je suis surpris" ou "qu'avez-vous dit ?". Dans d'autres cultures, cela signifie "oui".

Dans la Bible, les gens faisaient des choses qui avaient certaines significations dans leur culture. Lorsque nous lisons la Bible, nous risquons de ne pas comprendre ce que quelqu'un voulait dire si nous interprétons l'action en fonction de ce qu'elle signifie dans notre propre culture aujourd'hui.

Vous (le traducteur) devez comprendre ce que les gens de la Bible voulaient dire lorsqu'ils utilisaient des actions symboliques. Si une action n'a pas la même signification dans votre propre culture, vous devez trouver comment traduire cette action.

### Exemples tirés de la Bible

> Et voici qu'arriva un homme dont le nom était Jaïrus, et qui était chef de la synagogue. Et **tombant aux pieds de Jésus**, il le pria de venir dans sa maison (Luc 8:41 ULT).

Sens de l'action symbolique : Il a fait cela pour montrer un grand respect à Jésus.

> Regarde, je suis à la porte et je frappe. Si quelqu'un entend ma voix et ouvre la porte, j'entrerai chez lui, je mangerai avec lui, et lui avec moi (Apocalypse 3:20 ULT).

Sens de l'action symbolique : Lorsque les gens voulaient que quelqu'un les accueille dans leur maison, ils se tenaient à la porte et frappaient à la porte.

### Stratégies de traduction

Si les gens comprennent correctement la signification d'une action symbolique pour les gens de la Bible, envisagez de l'utiliser. Sinon, voici quelques stratégies pour la traduire.

(1) Dites ce que la personne a fait et pourquoi elle l'a fait.

(2) Ne dites pas ce que la personne a fait, mais dites ce qu'elle voulait dire.

(3) Utilisez une action de votre propre culture qui a le même sens. Ne le faites que dans la poésie, les paraboles et les sermons. Ne le faites pas lorsqu'il y a réellement eu une personne qui a fait une action spécifique.

#### Exemples de stratégies de traduction appliquées

(1) Dites ce que la personne a fait et pourquoi elle l'a fait.

> Et **tombant aux pieds de Jésus** (Luc 8:41 ULT)
>
> > Jaïrus s'est jeté aux pieds de Jésus pour montrer qu'il le respectait beaucoup.

> > Regarde, je **me tiens à la porte et je frappe**. (Apocalypse 3:20 ULT)
>
> > Regarde, je me tiens à la porte et je frappe à la porte, te demandant de me laisser entrer.

(2) Ne dites pas ce que la personne a fait, mais dites ce qu'elle a voulu dire.

> Et **tombant aux pieds de Jésus** (Luc 8:41 ULT)
>
> > Jaïrus a montré à Jésus un grand respect.

> Regarde, je suis **debout à la porte et je frappe**. (Apocalypse 3:20 ULT)
>
> > Regarde, je me tiens à la porte et je te demande de me laisser entrer.

(3) Utilisez une action de votre propre culture qui a la même signification.

> Et **tombant aux pieds de Jésus** (Luc 8:41 ULT) - Puisque Jaïrus a réellement fait cela, vous ne devriez pas substituer une action de votre propre culture.

> (Apocalypse 3:20 ULT) - Jésus ne se tenait pas devant une porte réelle. Il parlait plutôt de son désir d'avoir une relation avec les gens. Ainsi, dans les cultures où il est poli de s'éclaircir la gorge lorsqu'on veut entrer dans une maison, vous pourriez utiliser cette expression.
>
> > Regardez, je me tiens à la porte et je m'éclaircis la gorge.
