### ‎Mots importants à connaître‎

**Remarque :** Les termes suivants sont utilisés dans ce manuel. Le traducteur devra les comprendre afin d’utiliser le Manuel de traduction effectivement.

**Terme** - Un mot ou une phrase qui fait référence à une chose, une idée ou une action. Par exemple, le terme en français pour ingérer du liquide dans sa bouche est "boire". Le terme pour une cérémonie qui marque une transition importante dans la vie de quelqu'un est un "rite de passage". La différence entre un terme et un mot est qu'un terme peut contenir plusieurs mots.

**Texte** – Un texte est quelque chose qu’un locuteur ou un auteur communique à un auditeur ou à un lecteur au moyen de la langue. Le locuteur ou l’auteur a un certain sens à l’esprit, et il ou elle choisit une forme de la langue pour exprimer ce sens.

**Contexte** – Les mots, expressions, phrases et paragraphes entourant le mot, l’expression ou la phrase en question. Le contexte est le texte qui entoure la partie du texte que vous examinez. La signification de certains mots et expressions peut changer lorsqu'ils se trouvent dans des contextes différents.

**Forme** – La structure de la langue telle qu'elle apparaît sur une page ou telle qu'elle est parlée. La forme fait référence à la manière dont la langue est organisée, y compris les mots, l'ordre des mots, la grammaire, les expressions idiomatiques et toute autre caractéristique de la structure du texte.

**Grammaire** – La façon dont les phrases sont assemblées dans une langue. Cela a à voir avec l'ordre des différentes parties, par exemple si le verbe passe en premier, en dernier ou au milieu.

**Nom** – Une sorte de mot qui fait référence à une personne, un lieu ou une chose. Un nom propre est le nom d'une personne ou d'un lieu. Un nom abstrait est une chose que nous ne pouvons ni voir ni toucher, comme "la paix" ou "l'unité". Il fait référence à une idée ou à un état d'être. Certaines langues n'utilisent pas de noms abstraits.

**Verbe** – Une sorte de mot qui fait référence à une action, comme "marcher" ou "arriver".

**Modificateur** – Une sorte de mot qui dit quelque chose sur un autre mot. Les adjectifs et les adverbes sont des modificateurs.

**Adjectif** – Une sorte de mot qui dit quelque chose sur un nom. Par exemple, le mot "grand", dit quelque chose sur le nom "homme" dans la phrase "Je vois un grand homme".

**Adverbe** – Une sorte de mot qui dit quelque chose sur un verbe. Le mot "fort" dit quelque chose à propos du verbe "parlait" dans la phrase suivante, l'homme parlait fort à la foule.

**Idiome** – Une expression utilisant plusieurs mots qui signifient quelque chose de différent si les mots sont compris avec la signification qu'ils ont lorsqu'ils sont utilisés séparément. Les idiomes ne peuvent pas être traduits littéralement, c'est-à-dire sur la base de la signification des mots séparés. L’idiome français "Mettre son grain de sel" signifie "donner à quelqu'un une opinion non sollicitée et inutile". Ça n'a rien à voir avec les mots grain et sel.

**Sens** – L'idée ou le concept sous-jacent que le texte entend communiquer au lecteur ou à l'auditeur. Un locuteur ou un écrivain peut communiquer le même sens en utilisant des formes différentes de la langue, et des personnes différentes peuvent comprendre des autres sens en entendant ou en lisant la même forme de langue. De cette façon, vous pouvez voir que la forme et le sens ne sont pas la même chose.

**Traduction** – Processus consistant à exprimer sous forme d'une langue cible le même sens qu'un écrivain ou un locuteur a exprimé sous la forme d'une langue source.

**Langue source** – La langue à partir de laquelle une traduction est effectuée.

**Texte d'origine** - Le texte à partir duquel la traduction est faite.

**Langue cible** – La langue dans laquelle une traduction est effectuée.

**Texte cible** - Le texte rédigé par le traducteur au fur et à mesure qu'il traduit la signification du texte source.

**Langue Originale** – La langue dans laquelle un texte biblique a été écrit initialement. La langue originale du Nouveau Testament est le grec. La langue originale de la plupart de l'Ancien Testament est l'hébreu. Cependant, la langue originale de certaines parties de Daniel et d'Ezra est l'araméen. La langue d'origine est toujours la langue la plus précise à partir de laquelle on peut traduire un passage.

**Langue de communication plus large** – Une langue qui est parlée sur un vaste territoire et par de nombreuses personnes. Pour la plupart des gens, ce n'est pas leur langue maternelle, mais c'est la langue qu'ils utilisent pour parler à des personnes en dehors de leur communauté linguistique. Certaines personnes appellent cela une langue commerciale. La plupart des bibles seront traduites en utilisant une langue de communication plus large comme langue source.

**Traduction littérale** – Une traduction qui se concentre sur la reproduction de la forme du texte source en texte cible, même si la signification change en conséquence.

**Traduction basée sur le sens (ou Traduction dynamique)** – Une traduction qui se concentre sur la reproduction de la signification du texte source en texte cible, même si la forme change en conséquence.

**Passage** - Une section du texte biblique dont il est question. Cela peut être aussi petit qu'un verset, mais il s'agit généralement de plusieurs versets qui, ensemble, ont un sujet ou racontent une histoire.

**Langue Gateway** – Une langue Gateway (GL) est une langue de communication plus large que nous avons identifiée comme étant l'une des langues dans lesquelles nous traduirons tous nos outils de traduction. L'ensemble des langues Gateway est le plus petit nombre de langues par lesquelles le contenu peut être délivré en toutes les autres langues du monde grâce à la traduction par des locuteurs bilingues.

**Autre langue** – Les autres langues (OL) sont toutes les langues du monde qui ne sont pas des langues Gateway. La stratégie de unfoldingWord est de traduire nos outils de traduction de la Bible dans les langues Gateway afin que les gens puissent utiliser ces outils pour traduire la Bible dans les autres langues.

**Bible de l’utilisateur final** – Il s'agit d'une bible que les gens ont traduite pour qu'elle s'exprime de manière naturelle dans la langue cible. Elle est destinée à être utilisée dans les églises et les maisons. Par contre, l'ULT et l'UST sont des bibles qui sont des outils de traduction. Leur langage n’est naturel dans aucune langue car l'ULT est une traduction littérale et l'UST évite d'utiliser des idiomes et des figures de style qu'une traduction naturelle utiliserait. En utilisant ces outils de traduction, un traducteur peut produire une bible pour l'utilisateur final.

**Participant** – Un participant est l'un des acteurs d'une phrase. Il peut s'agir d'une personne effectuant l'action, ou d'une personne qui reçoit l'action, ou d'une personne mentionnée comme participant d'une manière ou d'une autre. Un participant pourrait même être un objet déclaré comme participant à l'action de la phrase. Par exemple, dans la phrase suivante, les participants sont en gras : **Jean** et **Marie** ont envoyé **une lettre** à **André**. Parfois, les participants ne sont pas déclarés, mais ils font toujours partie de l'action. Dans ces cas, le participant est impliqué. Par exemple, dans la phrase suivante, seuls deux participants ont déclaré : **André** a reçu une lettre. Les expéditeurs, **Jean** et **Marie**, sont impliqués. Dans certaines langues, les participants implicites doivent être déclarés.