### Description

Il y a des milliers d'années, des gens ont écrit les livres de la Bible. D'autres personnes les ont ensuite copiés à la main et les ont traduits. Ils ont fait des milliers de copies très soigneusement au fil des ans. Cependant, les gens qui les ont examinés plus tard ont vu qu'il y avait de petites différences entre eux. Des copieurs ont accidentellement omis des mots, et d’autres ont confondu un mot avec un autre qui lui ressemblait. Parfois, ils ajoutaient des mots ou même des phrases entières, soit par accident, soit parce qu'ils voulaient expliquer quelque chose. Les Bibles modernes sont des traductions de ces anciennes copies. Certaines Bibles modernes ont des phrases qui ont été ajoutées. Dans le ULT, ces phrases ajoutées sont généralement écrites dans des notes de bas de page.

Les érudits de la Bible ont lu de nombreux anciens exemplaires et les ont comparés les uns avec les autres. Pour chaque endroit de la Bible où il y avait une différence, ils sont arrivés à comprendre quelles formulations sont probablement correctes. Les traducteurs de l'ULT ont basé l'ULT sur des formulations qui, selon les érudits, sont probablement correctes. Étant donné que les personnes qui utilisent l'ULT peuvent avoir accès à des Bibles basées sur d'autres copies, les traducteurs de l'ULT ont parfois inclus des informations sur certaines des différences entre elles, soit dans les notes de bas de page de l'ULT, soit dans les notes de traduction.

Les traducteurs sont encouragés à traduire le texte de l'ULT et à écrire les phrases ajoutées dans les notes de bas de page, comme cela se fait dans l'ULT. Cependant, si l'église locale veut vraiment que ces phrases soient incluses dans le texte principal, les traducteurs peuvent les mettre dans le texte et inclure une note de bas de page à leur sujet.

### Exemples tirés de la Bible

Matthieu 18:10-11 ULT a une note de bas de page concernant le verset 11.

> <sup> 10</sup> Veillez à ne pas mépriser un de ces petits. Car je vous dis qu’au ciel leurs anges regardent toujours la face de mon Père qui est dans les cieux. <sup>11</sup> <sup> [1]</sup>
> 
> <sup> [1]</sup> Plusieurs autorités, certaines anciennes, ajoutent le verset 11 : **Car le Fils de l’Homme est venu pour sauver ce qui a été perdu**.

Jean 7:53-8:11 n'est pas dans les meilleurs manuscrits les plus anciens. Il a été inclus dans l'ULT, mais il est délimité par des crochets ([ ]) au début et à la fin, et il y a une note de bas de page après le verset 11.

> 53 \[Puis chacun rentra chez lui… 11 Elle dit : « Personne, Seigneur. » Jésus a dit : « Moi non plus, je ne te condamne pas. Va et ne pèche plus. »\]  <sup> [2]</sup>
> 
> <sup> [2]</sup> Certains manuscrits anciens comprennent Jean 7:53-8:11

### Stratégies de traduction

Lorsqu’il existe une variante textuelle, vous pouvez choisir de suivre le GLT ou une autre version à laquelle vous avez accès.

(1) Traduisez les versets tels qu’ils sont dans le GLT et ajoutez la note de bas de page que le GLT fournit.

(2) Traduisez les versets comme le fait une autre version, et changez la note de bas de page pour qu’elle corresponde à cette situation.

### Exemples de stratégies de traduction appliquées

Les stratégies de traduction sont appliquées à Marc 7:14-16 GLT, qui a une note de bas de page sur le verset 16.

> <sup>14</sup> Il appela de nouveau la foule et leur dit : « Écoutez-moi, vous tous, et comprenez. <sup>15</sup> Il n'y a rien de l'extérieur de l'homme qui puisse le souiller quand cela entre en lui. Mais les choses qui sortent de l'homme sont les choses qui souillent l'homme. » <sup>16 [1]</sup>

> <sup>[1]</sup> Certains anciens manuscrits comprennent le verset 16. **Si quelqu'un a des oreilles pour entendre, qu'il entende.**

(1) Traduisez les versets tels qu’ils sont dans le GLT et ajoutez la note de bas de page que le GLT fournit.

> <sup>14</sup> Il appela de nouveau la foule et leur dit : « Écoutez-moi, vous tous, et comprenez. 15 Il n'y a rien de l'extérieur de l'homme qui puisse le souiller quand cela entre en lui. Mais les choses qui sortent de l'homme sont les choses qui souillent l'homme. » <sup>16 [1]</sup>
> 
> > <sup>[1]</sup> Certains anciens manuscrits comprennent le verset 16. **Si quelqu'un a des oreilles pour entendre, qu'il entende**.


(2) Traduisez les versets comme le fait une autre version, et changez la note de bas de page pour qu’elle corresponde à cette situation.

> <sup>14</sup> Il appela de nouveau la foule et leur dit : « Écoutez-moi, vous tous, et comprenez. <sup>15</sup> Il n'y a rien de l'extérieur de l'homme qui puisse le souiller quand cela entre en lui. Mais les choses qui sortent de l'homme sont les choses qui souillent l'homme. <sup>16</sup> Si quelqu'un a des oreilles pour entendre, qu'il entende. » <sup>[1]</sup>
> 
> > <sup>[1]</sup> Certains manuscrits anciens ne comprennent pas le verset 16.