### Description

La Bible présente parfois des choses qui ne font pas partie de votre culture et pour lesquelles votre langue n'a peut-être pas de mot. La Bible contient également des noms de personnes et de lieux pour lesquels vous n'avez peut-être pas de noms.

Dans ce cas, vous pouvez "emprunter" le mot équivalent trouvé dans la bible d'une langue familière et l'utiliser dans votre traduction en votre langue. Cela signifie que vous le copiez essentiellement de l'autre langue. Cette page explique comment "emprunter" des mots. (Il existe aussi d'autres façons de traduire des mots pour des choses qui ne sont pas dans votre langue. Voir [Translate Unknowns](../translate-unknown/01.md).)

#### Exemples tirés de la Bible

> Voyant un figuier au bord de la route, il s'y rendit. (Matthieu 21:19a ULT)

S'il n'y a pas de figuiers là où votre langue est parlée, il se peut qu'il n'y ait pas de nom pour ce type d'arbre dans votre langue.

> Au-dessus de lui étaient les **séraphins**; chacun avait six ailes ; avec deux chacun se couvrait le visage, et avec deux il se couvrait les pieds, et avec deux il volait. (Isaïe 6:2 ULT)

Votre langue n'a peut-être pas de nom pour ce genre de créature.

> La déclaration de la parole de Yahvé à Israël par la main de **Malachie**>. (Malachie 1:1 ULT)

Malachie n'est peut-être pas un nom que les gens qui parlent votre langue utilisent.

### Stratégies de traduction

Il y a plusieurs choses dont il faut être conscient lorsqu'on emprunte des mots à une autre langue.

* Différentes langues utilisent différentes écritures, comme les écritures hébraïque, grecque, latine, cyrillique, devanagari et coréenne. Ces écritures utilisent des formes différentes pour représenter les lettres de leurs alphabets.

* Les langues qui utilisent le même script peuvent prononcer les lettres de ce script différemment. Par exemple, en parlant allemand, les gens prononcent la lettre " j " de la même manière que les gens prononcent la lettre " y " en parlant anglais.
 * Les langues n'ont pas toutes la même écriture.
* Les langues n'ont pas toutes les mêmes sons ou combinaisons de sons. Par exemple, de nombreuses langues n'ont pas le son "th" doux dans le mot anglais "think", et certaines langues ne peuvent pas commencer un mot avec une combinaison de sons comme "st" comme dans "stop".

Il existe plusieurs façons d'emprunter un mot.

(1) Si votre langue utilise une écriture différente de celle de la langue que vous traduisez, vous pouvez simplement remplacer chaque forme de lettre par la forme de lettre correspondante de l'écriture de votre langue.
(2) Vous pouvez épeler le mot comme l'autre langue l'épelle, et le prononcer de la façon dont votre langue prononce normalement ces lettres.
(3) Vous pouvez prononcer le mot de la même manière que l'autre langue, et adapter l'orthographe aux règles de votre langue.

### Exemples de stratégies de traduction appliquées

(1) Si votre langue utilise une écriture différente de celle de la langue que vous traduisez, vous pouvez simplement remplacer chaque forme de lettre par la forme de lettre correspondante de l'écriture de votre langue.

> צְפַנְיָ֤ה - Nom d'un homme en lettres hébraïques.
> > "Zephaniah" - Le même nom en lettres romaines.

(2) Vous pouvez écrire le mot comme l'autre langue l'écrit, et le prononcer comme votre langue prononce normalement ces lettres.

> Zephaniah - C'est un nom d'homme.
> > "Zephaniah" - Le nom tel qu'il est orthographié en anglais, mais vous pouvez le prononcer selon les règles de votre langue.

(3) Vous pouvez prononcer le mot de la même manière que l'autre langue, et ajuster l'orthographe en fonction des règles de votre langue.

> Sophonie - Si votre langue n'a pas le "z", vous pouvez utiliser le "s". Si votre système d'écriture n'utilise pas le "ph", vous pouvez utiliser le "f". Selon la façon dont vous prononcez le "i", vous pourriez l'écrire avec "i" ou "ai" ou "ay".
> > "Sefania"

> > "Sefanaia"

> > "Sefanaya"
