En travaillant à la traduction de la Bible, vous (le traducteur) pouvez vous demander : "Comment dois-je traduire des mots comme lion, figuier, montagne, prêtre ou temple quand les gens de ma culture n'ont jamais vu ces choses et que nous n'avons pas de mot pour les désigner ?"

### Description

Les inconnus sont des objets ou des idées qui apparaissent dans le texte source et ne sont pas connues des gens d’une culture. Les pages des Mots de traduction et les Notes de traduction vous aideront à comprendre ce qu'ils sont. Après les avoir compris, vous devrez trouver des moyens de vous référer à ces choses pour que les personnes qui lisent votre traduction les comprennent.

> Ils lui dirent : "Nous n'avons rien ici que cinq miches **de pain** et deux poissons." (Matthieu 14:17 ULT)

Le pain est un aliment particulier fabriqué en mélangeant des grains finement broyés avec de l'huile, puis en faisant cuire le mélange jusqu’à ce qu’il soit sec. (Les grains sont les graines d'une sorte d'herbe.) Dans certaines cultures, les gens n'ont pas de pain et ne savent pas ce que c'est.

#### Raison pour laquelle il s'agit d'un problème de traduction

* Les lecteurs peuvent ne pas connaître certaines des choses qui se trouvent dans la Bible parce que ces choses ne font pas partie de leur propre culture.
* Les lecteurs peuvent avoir des difficultés à comprendre un texte s'ils ne connaissent pas certaines des choses qui y sont mentionnées.

#### Principes de traduction

* Utilisez si possible des mots qui font déjà partie de votre langue.
* Gardez les expressions courtes si possible.
* Représenter fidèlement les commandements de Dieu et les faits historiques.

### Exemples tirés de la Bible

> Je ferai de Jérusalem un monceau de ruines, un repaire de chacals (Jérémie 9:11a ULT).

Les chacals sont des animaux sauvages comme les chiens qui ne vivent que dans quelques régions du monde. Ils ne sont donc pas connus dans beaucoup d'endroits.

> Méfiez-vous des faux prophètes qui viennent à vous en habits de brebis, mais qui, au fond, sont des loups affamés (Matthieu 7:15 ULT).

Si les loups ne vivent pas là où la traduction sera lue, les lecteurs risquent de ne pas comprendre qu'il s'agit d'animaux féroces et sauvages comme les chiens qui attaquent et mangent les moutons.

> Ils lui offrirent du vin mêlé de **myrrhe**, mais il ne le but pas. (Marc 15:23 ULT)

Les gens peuvent ne pas savoir ce qu'est la myrrhe et qu'elle était utilisée comme médicament.

> ... à celui qui a fait **de grandes lumières** ... (Psaume 136:7a ULT)

Certaines langues ont des termes pour les choses qui donnent de la lumière, comme le soleil et le feu, mais elles n'ont pas de terme général pour les lumières.

> Vos péchés ... seront blancs comme **la neige**. (Isaïe 1:18b ULT)

Dans de nombreuses régions du monde, les gens n'ont jamais vu de neige, mais ils l'ont peut-être vue en photo.

### Stratégies de traduction

Voici des façons de traduire un terme qui n'est pas connu dans votre langue :

(1) Utilisez une phrase qui décrit l'élément inconnu ou ce qui est important à son sujet pour traduire le verset en question.

(2) Substituer quelque chose de similaire de votre langue si cela ne représente pas faussement un fait historique.

(3) Copier le mot d'une autre langue, et ajouter un mot général ou une phrase descriptive pour aider les gens à le comprendre.

(4) Utilisez un mot dont le sens est plus général.

(5) Utiliser un mot ou une expression dont le sens est plus spécifique.

### Exemples de stratégies de traduction appliquées

(1) Utilisez une phrase qui décrit l'élément inconnu ou ce qui est important à son sujet pour traduire le verset en question.

> Méfiez-vous des faux prophètes, qui viennent à vous en habits de brebis, mais qui sont en réalité des loups affamés (Matthieu 7:15 ULT).
> > Méfiez-vous des faux prophètes, qui viennent à vous en habits de mouton, mais **en dedans ce sont des animaux très affamés et dangereux**.

"Loups voraces" fait partie d'une métaphore ici, donc le lecteur doit comprendre qu'ils sont très dangereux pour les moutons. (Si les moutons sont également inconnus, vous devrez utiliser l'une des stratégies de traduction pour traduire les moutons, ou changer la métaphore  en utilisant une stratégie de traduction pour les métaphores. Voir [Translating Metaphors](../figs-metaphor/01.md).)

> "Nous n'avons rien ici que cinq **pains** et deux poissons." (Matthieu 14:17 ULT)
>
> > Nous n'avons rien ici, sauf cinq **miches de grains cuits** et deux poissons.

(2) Substituez quelque chose de similaire de votre langue si cela ne représente pas faussement un fait historique.

> Vos péchés ... seront blancs comme **la neige.** (Isaïe 1:18b ULT) Ce verset ne parle pas de la neige. Il utilise la neige dans une figure de style pour aider les gens à comprendre à quel point quelque chose sera blanc, sans tache.
>
> > Vos péchés ... seront blancs comme **du lait**.
> >
> > Vos péchés ... seront blancs comme **la lune**.

(3) Copiez le mot d'une autre langue, et ajoutez un mot général ou une expression descriptive pour aider les gens à le comprendre.

> Puis ils essayèrent de donner à Jésus du vin mélangé à de la **myrrhe**. Mais il refusa de le boire. (Marc 15:23 ULT) - Les gens peuvent mieux comprendre ce qu'est la myrrhe si elle est utilisée avec le mot général "médicament".
> > Alors ils essayèrent de donner à Jésus du vin qui était mélangé avec **un médicament appelé myrrhe**. Mais il refusa de le boire.

> "Nous n'avons rien ici que cinq **pains** et deux poissons." (Matthieu 14:17 ULT) - Les gens peuvent mieux comprendre ce qu'est le pain s'il est utilisé avec une phrase qui indique de quoi il est fait (graines) et comment il est préparé (écrasé et cuit).
>
> > Nous n'avons rien ici, sauf cinq miches de **pain de graines broyées cuit au four** et deux poissons.

(4) Utilisez un mot dont le sens est plus général.

> > Je ferai de Jérusalem un tas de ruines, un repaire de **chacals** (Jérémie 9:11a ULT).
>
> > Je ferai de Jérusalem un monceau de ruines, un repaire de **chiens sauvages**.

> > "Nous n'avons rien ici, sauf cinq **pains** et deux poissons." (Matthieu 14:17 ULT)
>
> > Nous n'avons rien ici, sauf cinq **miches de nourriture cuite** et deux poissons.

(5) Utilisez un mot ou une expression dont le sens est plus spécifique.

> ... à celui qui a fait **les grandes lumières** ... (Psaume 136:7a ULT)
>
> > à celui qui a fait **le soleil et la lune**
