En tant que traducteur, vous pouvez mieux utiliser le LSGT et le TRE si vous vous souvenez des différences entre le GLT et le GST, et si vous apprenez comment la langue cible peut traiter de la meilleure façon les problèmes que ces différences représentent.

### L'ordre des idées

Le GLT essaie de présenter les idées dans le même ordre qu'elles apparaissent dans le texte source.

Le GST essaie de présenter les idées dans un ordre qui est plus naturel en français, ou qui suit l'ordre de la logique ou l'ordre chronologique.

Lorsque vous traduisez, vous devez mettre les idées dans un ordre qui est naturel dans la langue cible. (Voir [Ordre des événements](../figs-events/01.md).)

> 1 Paul, serviteur de Jésus-Christ, appelé à être apôtre, mis à part pour annoncer l'Évangile de Dieu,… 7 Cette lettre est adressée à tous ceux qui sont à Rome, les bien-aimés de Dieu. (Romains 1:1,7a ULT)
> 
> 1 Moi, Paul, qui sers Jésus, le Messie, j’écris cette lettre à tous les croyants de la ville de Rome. (Romains 1:1a UST)

Le TRE montre le style de Paul quand il commence ses lettres. Il n’identifie pas qui sont ses lecteurs jusqu'au verset 7. Mais, le TRE suit un style qui est beaucoup plus naturel en français et dans de nombreuses langues aujourd'hui.

### Le sous-entendu

Le GLT présente souvent des idées qui impliquent ou supposent d'autres idées qui ne sont pas énoncées. Il est important que le lecteur comprenne cette information implicite.

Le GST rend souvent ces sous-entendus explicites. Le GST fait cela pour vous rappeler que vous devriez peut-être faire la même chose dans votre traduction si vous pensez que votre public aura besoin de cette information pour comprendre le texte.

Lorsque vous traduisez, vous devez décider lesquelles de ces idées implicites seraient comprises par votre public sans être explicitement énoncées. Si votre public comprend ces idées sans les inclure dans le texte, vous n'avez pas besoin de rendre ces idées explicites. N'oubliez pas non plus qu'il est possible d'offenser votre public si vous présentez inutilement des idées implicites qu'il comprendrait de toute façon. (voir [Connaissance présumée et information implicite.](../figs-explicit/01.md).)

> Alors Jésus dit à Simon : Ne crains pas ; **désormais tu seras pêcheur d’hommes**. (Luc 5:10b ULT)
> 
> Mais Jésus dit à Simon : « N'aie pas peur ! Jusqu'à présent vous avez ramassé des poissons, mais désormais vous rassemblerez des hommes pour devenir mes disciples. » (Luke 5:10b UST)

Ici, le LSGT rappelle au lecteur que le métier de Simon était la pêche. Cela montre clairement la similitude que Jésus faisait entre le travail précédent de Simon et son travail futur. En plus, le TRE clarifie pourquoi Jésus a voulu que Simon « attrape des hommes », c'est-à-dire qu'il les amène « à devenir des disciples de Jésus » (TRE).

> Et il vit Jésus, **tomba sur son visage**, et le pria, disant : «Seigneur, si tu le veux, tu peux **me rendre pur** » (Luc 5:12b ULT).
> 
> Lorsqu'il vit Jésus, il **se prosterna** devant lui et le supplia : « Seigneur, **s'il te plaît, guéris-moi**, car tu peux me guérir si tu le veux bien ! (Luc 5:12b UST)

Ici, le TRE indique clairement que l'homme qui avait la lèpre n'est pas tombé au sol par accident. Au lieu de cela, il s'est délibérément incliné jusqu'au sol. En outre, le GST indique clairement qu'il demande à Jésus de le guérir. Dans le LSGT, il implique seulement cette demande.

### Actions symboliques

**Définition** – Une action symbolique est quelque chose que quelqu’un fait pour exprimer une certaine idée.

Souvent le GLT présente simplement l’action symbolique sans expliquer ce qu’elle signifie. Mais le GST présente aussi le sens exprimé par l’action symbolique.

Lorsque vous traduisez, vous devez décider si votre public comprendra correctement une action symbolique. Si vous pensez que votre public ne la comprendra pas, vous devez faire comme le GST. (Voir [Actes symboliques](../translate-symaction/01.md))

> Alors le souverain sacrificateur **déchira ses vêtements**. (Marc 14:63a ULT)
> 
> Quand Jésus a dit cela, le grand prêtre a déchiré son vêtement de dessus **en signe de protestation**. (Marc 14:63a UST)

Ici, le TRE explique que ce n'est pas par accident que le grand prêtre a déchiré son vêtement. Il est clair que ce n'était probablement que son vêtement de dessus qu'il a déchiré, et qu'il l'a fait parce qu'il voulait montrer qu'il était triste ou en colère ou tous les deux.

Parce que le grand prêtre a réellement déchiré son vêtement, le TRE doit, bien sûr, dire qu'il l'a fait. Cependant, si une action symbolique n'a jamais pris place, vous n'avez pas à déclarer cette action. Voici un exemple :

> Offre-la donc à ton gouverneur! Te recevra-t-il bien, **te fera-t-il bon accueil** ? (Malachie 1:8b ULT)
> 
> Vous n'oseriez pas offrir de tels cadeaux à votre propre gouverneur ! Vous savez qu'il ne les prendrait pas. Vous savez qu'il serait **mécontent de vous et ne vous accueillerait pas** ! (Malachie 1:8 USTb)

Ici l'action symbolique "faire bon accueil à quelqu'un", ainsi représentée dans le LSGT, n'est présentée que dans son sens dans le TRE : « il serait mécontent de vous et ne vous accueillerait pas ». Il peut être présenté de cette manière parce que Malachie ne fait pas référence à un événement réel qui a eu lieu. Il fait seulement référence à l'idée représentée par cet événement.

### Formes de verbes passifs

L'hébreu et le grec bibliques utilisent souvent des formes verbales passives, alors que de nombreux autres langages n'ont pas cette capabilité. Le GLT essaie d'utiliser des formes verbales passives lorsque les langues d'origine les utilisent. Mais, le GST n'utilise généralement pas ces formes verbales passives et en  conséquence restructure de nombreuses phrases.

Lorsque vous traduisez, vous devez décider si la langue cible peut présenter des événements ou des états à l'aide d'une expression passive, comme dans les exemples ci-dessous. Si vous ne pouvez pas utiliser une forme verbale passive dans un contexte particulier, vous pouvez trouver dans le GST une manière possible de restructurer la phrase. (Voir [Voix active ou passive](https://create.translationcore.com/figs-activepassive/01.md).)

### Exemples tirés de la Bible

> Car **la stupéfaction l'avait saisi**, et tous ceux qui étaient avec lui, à cause de la pêche de poissons qu'ils avaient faite; (Luc 5:9 ULT)
> 
> Il a dit cela parce qu'il **s’étonnait énormément** du nombre énorme de poissons qu'ils avaient pêché. Tous les hommes qui étaient avec lui étaient également stupéfiés. (Luc 5:9 UST)

Ici, le LSGT utilise un verbe dans la voix active, "il s’étonnait énormément", au lieu du verbe du TRE dans la voix passive, "la stupéfaction l'avait saisi".

> De grandes foules de gens se rassemblaient pour l’entendre et pour être guéris de leurs maladies. (Luc 5:15b ULT)
> 
> Le résultat a été que de grandes foules sont venues à Jésus pour l'entendre enseigner et **pour qu'il les guérisse de leurs maladies**. (Luc 5:15b UST)

Ici, le TRE évite la forme verbale passive du LSGT "être guéris". Il le fait en restructurant la phrase et en disant qui est le guérisseur : "pour qu'il **Jésus** les guérisse".

### Métaphores et autres figures de style

**Définition** – Le GLT essaye de représenter le plus fidèlement possible les figures de style que l’on trouve dans les textes bibliques.

Et le GST présente souvent le sens de ces idées autrement.

Lorsque vous traduisez, vous devrez décider si les lecteurs de la langue cible comprendront une figure de style avec peu d'effort, avec un certain effort ou pas du tout. S'ils doivent faire un gros effort pour la comprendre, ou s'ils ne la comprennent pas du tout, vous devrez présenter le sens essentiel de la figure de style en utilisant d'autres mots.

> Car **en tout vous avez été rendus riche** en lui, en toute parole et en toute connaissance. (1 Corinthiens 1:5 ULT)
> 
> Par exemple, le Messie vous **a donné tant de choses**. Il vous a aidés avec tout ce que vous dites et tout ce que vous savez. (1 Corinthiens 1:5 UST)

Paul utilise une métaphore de la richesse matérielle, exprimée par le mot "riche". Même s'il explique immédiatement ce qu'il veut dire – "en toute parole et en toute connaissance" – certains lecteurs pourraient ne pas le comprendre. Le TRE présente l'idée d'une manière différente, sans utiliser la métaphore de la richesse matérielle. (Voir [Métaphores](../figs-metaphor/01.md).)

> Voici, je vous envoie **comme des brebis au milieu des loups** ; (Matthieu 10:16a ULT)
> 
> Prenez note : Quand je vous enverrai dehors, vous serez **sans défense comme des brebis, parmi des gens qui sont aussi dangereux que des loups**. (Matthieu 10:16a UST)

Jésus utilise une comparaison qui montre ses apôtres allant aux autres personnes comme des brebis sortant parmi les loups. Certains lecteurs pourraient ne pas comprendre comment les apôtres seraient comme des moutons tandis que les autres seraient comme des loups. Le TRE explique que les apôtres seraient sans défense et que leurs ennemis seraient dangereux. (Voir [Comparisons](https://create.translationcore.com/figs-simile/01.md).)

> Vous êtes séparés de Christ; **vous qui cherchez la justification dans la loi**, vous êtes déchus de la grâce. (Galates 5:4 ULT)
> 
> **Si vous vous attendez à ce que Dieu vous déclare bon à ses yeux parce que vous essayez de garder la loi**, vous vous êtes séparé du Messie ; Dieu n'agira plus avec bonté envers vous.>  
>  (Galates 5:4 UST)

Paul utilise l'ironie lorsqu'il se réfère à eux comme étant justifiés par la loi. Il leur avait déjà enseigné que personne ne peut être justifié par la loi. Le LSGT met le mot justifié entre guillemets pour montrer que Paul ne croyait vraiment pas qu'ils étaient justifiés par la loi. Le TRE traduit la même idée en précisant que c'était ce que croyaient les autres. (Voir [Ironie](https://create.translationcore.com/figs-irony/01.md).)

### Les expressions abstraites

Le GLT utilise souvent des noms abstraits, des adjectifs et d'autres parties du discours parce qu’il essaie de ressembler étroitement aux textes bibliques. Le GST  ne désire pas utiliser de telles expressions abstraites car de nombreux langages ne les utilisent pas.

Lorsque vous traduisez, vous devrez décider comment la langue cible préfère présenter ces idées. (Voir [Les noms abstraits](../figs-abstractnouns/01.md).)

> Car en tout vous avez été rendus riche en lui, **en toute parole** et **en toute connaissance**. (1 Corinthiens 1:5 ULT)
> 
> Par exemple, le Messie vous a donné tant de choses. Il vous a **aidé avec tout ce que vous dites** et **tout ce que vous savez**. (1 Corinthiens 1:5 UST)

Ici, les expressions « toute parole » et « toute connaissance » dans le LSGT sont des expressions abstraites. Un problème avec celles-ci est que les lecteurs pourraient ne pas savoir qui est censé parler et ce qu'ils doivent dire, ou qui fait le savoir et ce qu'ils savent. Le TRE répond à ces questions.

### Conclusion

En résumé, le LSGT vous aidera à traduire car il vous aide à comprendre dans une large mesure quelle est la forme des textes bibliques originaux. Le TRE peut vous aider à traduire parce qu'il vous aide à clarifier le sens du texte LSGT. Il peut aussi vous donner les différentes manières de rendre les idées du texte biblique claires dans votre contexte de traduction et de culture.