### Description

Une substitution mot à mot est la forme de traduction la plus littérale. Ce n'est pas le meilleur choix pour faire de bonnes traductions. Pour chaque mot dans la langue source, une traduction mot à mot substitue simplement un mot équivalent en langue cible.

#### Traductions mot à mot

* Le processus de la traduction mot à mot est très simple.
* Le centre d'attention est placé sur un mot à la fois.
* La structure naturelle des phrases, les structures des syntagmes et les figures de style de la langue cible sont ignorées. Le premier mot du texte source est traduit par un mot équivalent.
* Ensuite, le mot suivant est traduit. Cela continue jusqu'à la réalisation de la traduction de la phrase ou du verset.
* L'approche mot à mot est attractive parce qu'elle est si simple. Mais, elle résulte en une traduction de mauvaise qualité.

La substitution mot à mot engendre des traductions difficiles à lire. Elles sont souvent déroutantes et résultent en un sens erroné ou même pas de sens du tout. Vous devriez éviter de faire ce genre de traduction. Voici quelques exemples :

#### L'ordre des mots

Voici un exemple tiré de Luc 3:16 ULT :

> Jean répondit en leur disant à tous : « Je vous baptise bien d'eau, mais plus puissant que moi vient un, dont je ne suis pas digne de dénouer la lanière de ses sandales. Il vous baptisera du Saint-Esprit et par le feu. »

Bien que peu naturelle, cette traduction est claire et facile à comprendre. Mais supposons que les traducteurs aient utilisé la méthode du mot à mot. À quoi ressemblerait la traduction ?

Ci-dessous, traduit en français, sont les mots dans le même ordre que dans l'original en grec.

> répondit disant à tous leur Jean je vraiment avec eau baptise vous il vient mais qui plus puissant que moi de qui pas je suis digne de dénouer la lanière des sandales de lui il vous baptisera avec esprit saint et feu

Cette traduction est gauche et n’a pas beaucoup de sens en français.

Regardez de nouveau la version LSGT ci-dessus. Les traducteurs n'ont pas conservé l'ordre originel des mots grecs. Ils ont déplacé les mots dans la phrase pour qu'ils correspondent aux règles de la grammaire française. Ils ont également modifié une partie du libellé. Par exemple, le LSGT français dit : "Jean a répondu en leur disant à tous" plutôt que "John a répondu à tous en disant". Ils ont utilisé des mots différents dans un ordre différent pour rendre le texte plus naturel afin qu'il puisse communiquer avec succès le sens originel.

La traduction doit communiquer le même sens que le texte grec. Dans cet exemple, le LSGT est une traduction bien meilleure en français que la version mot à mot.

#### La gamme du sens des mots

Il faut aussi considérer que la substitution mot à mot ne tient généralement pas compte du fait que la plupart des mots dans toutes les langues ont une gamme de significations. Dans un passage donné, l'écrivain n'a généralement qu'une seule de ces significations à l'esprit. Cependant, dans un passage différent, il a peut-être eu un sens différent à l'esprit pour le même mot. Mais dans les traductions mot à mot, un seul sens est généralement choisi et utilisé tout au long de la traduction.

Par exemple, le mot grec "aggelos" peut désigner un messager humain ou un ange.

> C'est celui au sujet de qui il est écrit : « Voici, j'envoie mon messager devant ta face, qui préparera ton chemin devant toi. » (Luc 7:27)

Ici, le mot "aggelos" désigne un messager humain. Jésus parlait de Jean-Baptiste.

> Les anges s'étaient éloignés d'eux vers le ciel… (Luc 2:15)

Ici, le mot "aggelos" désigne les anges du ciel.

Un processus de traduction mot à mot pourrait utiliser le même mot dans les deux versets, même s'il est utilisé pour désigner deux types d'êtres différents. Ce serait difficile à comprendre pour le lecteur.

#### Les figures de style

Enfin, les figures de style ne sont pas traduites correctement dans une traduction mot à mot. En tant qu'expression globale, une figure de style a un sens différent des mots individuels qui la composent. Lorsqu'ils sont traduits mot à mot, le sens d'une figure de style est perdu. Même si nous les traduisons d'une manière où ils suivent l'ordre normal des mots de la langue cible, les lecteurs ne vont pas comprendre leur sens. Voir les pages [Figures de Style](https://create.translationcore.com/figs-intro/01.md) pour apprendre à les traduire correctement.