### Définition

La traduction est un processus effectué entre deux langues différentes. Le processus exige qu'une personne (le traducteur) comprenne le sens de ce qu'un écrivain ou un orateur entendait communiquer en langue source à un public destinataire. Ensuite, ce traducteur doit exprimer ce même sens à un public différent en une autre langue cible.

C'est ainsi que la traduction est censée fonctionner la plupart du temps, mais parfois certaines traductions ont d'autres objectifs, tels que la reproduction de la forme d'une langue source, comme nous le verrons ci-dessous.

Il existe essentiellement deux types de traductions : littérale et dynamique (basée sur le sens).

* Les traductions littérales s'attachent à représenter les mots de la langue source par des mots de la langue cible dont la signification de base est similaire. Elles utilisent également des phrases dont la structure est similaire à celle des phrases de la langue source. Ce type de traduction permet au lecteur de voir la structure du texte source, mais il peut rendre difficile, voire impossible, la compréhension du sens du texte source.
* Les traductions dynamiques, basées sur le sens, se concentrent sur la représentation du sens de la phrase de la langue source dans son contexte, et utiliseront les mots et les structures de phrase les plus appropriés pour transmettre ce sens dans la langue cible. Le but de ce type de traduction est de faciliter la compréhension du texte source par le lecteur. C'est le type de traduction recommandé dans ce manuel de traduction pour les traductions dans d'autres langues.

Le UnfoldingWord Literal Text (ULT) est conçu pour être une traduction littérale, afin que le traducteur en langue cible puisse voir les formes des langues bibliques originales. Le UnfoldingWord Simplified Text (UST) est conçu pour être une traduction dynamique, afin que le traducteur en langue cible puisse comprendre la signification de ces formes dans la Bible. Pendant la traduction de ces ressources, veuillez traduire l'ULT d'une manière littérale et traduire l'UST de manière dynamique. Pour plus d'informations sur ces ressources, consultez le [Manuel de langue Gateway](https://gl-manual.readthedocs.io/en/latest/).