### Que faut-il traduire tout d'abord ?

À un certain point, l'équipe de traduction devra déterminer ce qu'elle doit traduire en premier ou, si elle a déjà fait une traduction, ce qu'elle doit traduire ensuite. Plusieurs facteurs doivent être pris en compte :

* Qu'est-ce que l'église voudra que l'équipe traduise ?
* Quelle est l'ampleur de l'expérience de l'équipe de traduction ?
* Combien de contenu biblique a été traduit dans cette langue ?

Les réponses à ces questions sont toutes importantes. Mais rappelez-vous ceci :

**La traduction est une compétence qui se développe avec l’expérience.**

Parce que la traduction est une compétence qui se développe, il est prudent de commencer à traduire un contenu moins compliqué que les Écritures. De cette façon, les traducteurs peuvent acquérir de la compétence durant la traduction de documents moins difficiles.

### Difficultés de traduction

Wycliffe Bible Translators a évalué la difficulté de la traduction des livres de la Bible. Dans leur indice de difficulté de traduction, les livres les plus compliqués à traduire reçoivent une cote de difficulté 5. Les livres les plus faciles à traduire reçoivent une cote de difficulté 1.

En général, les livres qui contiennent des termes et des idées plus abstraits, poétiques et théologiquement complexes sont plus difficiles à traduire alors que les livres qui sont plus narratifs et présentent des informations de manière simple sont plus faciles à traduire.

#### Cote de difficulté 5 (les plus difficiles à traduire)

*  L'Ancien Testament
    * Job, Psaumes, Isaïe, Jérémie, Ezéchiel
* Nouveau Testament
    * Romains, Galates, Ephésiens, Philippiens, Colossiens, Hébreux

#### Cote de difficulté 4

* Ancien Testament
    * Lévitique, Proverbes, Ecclésiaste, Cantique des Cantiques, Lamentations, Daniel, Osée, Joël, Amos, Abdias, Michée, Nahum, Habacuc, Sophonie, Aggée, Zacharie, Malachie
* NouveauTestament
    * Jean, 1-2 Corinthiens, 1-2 Thessaloniciens, 1-2 Pierre, 1 Jean, Jude

#### Cote de difficulté 3

* Ancient Testament
    * Genèse, Exode, Nombres, Deutéronome
* Nouveau Testament
    * Matthieu, Marc, Luc, Actes, 1-2 Timothée, Tite, Philémon, Jacques, 2-3 Jean, Apocalypse

#### Cote de difficulté 2

* Ancient Testament
    * Josué, Juges, Ruth, 1-2 Samuel, 1-2 Rois, 1-2 Chroniques, Esdras, Néhémie, Esther, Jonas
* Ancient Testament
    * (aucun)

#### Difficulty Level 1 (plus facile à traduire)

* (aucun)

### Open Bible Stories

unfoldingWord a développé une collection de 50 histoires bibliques appelée Open Bible Stories. Ces histoires n'ont pas été évaluées selon le système d'évaluation ci-dessus, elles devraient appartenir au niveau de difficulté 1. Nous vous recommandons de commencer par la traduction des Open Bible Stories pour les raisons suivantes :

* Open Bible Stories a été conçu de façon à être facilement traduit.
    * La plupart des histoires sont des récits simples.
    * Beaucoup de phrases et de mots bibliques difficiles ont été simplifiés.
    * Les histoires contiennent beaucoup d’images qui aident le traducteur à comprendre le texte.
* Bien qu’Open Bible Stories couvre toute la Bible, cette collection d'histoires est beaucoup plus courte que la Bible et peut donc être complétée et distribuée à l'Église rapidement.
* Puisqu'il ne s'agit pas des Écritures, La traduction d'Open Bible Stories n'engendre pas la crainte que beaucoup de traducteurs ont de traduire la Parole de Dieu.
* L'expérience et la formation acquises par les traducteurs lors de la traduction d'Open Bible Stories leur permettront de bien faire lorsqu'ils traduiront la Bible.
*  En traduisant Open Bible Stories, l'équipe de traduction gagnera de l’expérience dans :

> * La création d'une équipe de traduction et de vérification
> * le processus de traduction et de vérification
> * l'utilisation des outils de traduction Door43
> * la résolution de conflits de traduction
> * l'obtention de la participation de l'église et de la communauté
> * la publication et la distribution de contenu.

* Open Bible Stories est un excellent outil pour enseigner dans l'église, pour la présentation de l'Évangile et la formation des traducteurs au sujet de la Bible.

Vous pouvez progresser à travers les histoires dans l'ordre de votre choix, mais nous avons constaté que l'histoire numéro 31 est une bonne première histoire à traduire car elle est courte et facile à comprendre.

### Conclusion

En fin de compte, l'église doit décider ce qu'elle veut traduire et dans quel ordre. Mais nous vous recommandons fortement de commencer votre projet de traduction avec Open Bible Stories, pour trois raisons :

* Parce que la traduction est une compétence qui s’améliore avec la pratique
    
* Parce que les équipes de traduction et de vérification peuvent apprendre beaucoup sur la traduction de la Bible en traduisant Open Bible Stories.
    
* En raison de l'immense valeur que la traduction d'Open Bible Stories apporte à l'église locale.
    

Après avoir traduit Open Bible Stories, l'Église devra décider s'il serait plus avantageux de commencer où tout a commencé (Genèse, Exode) ou par Jésus (les Évangiles dans le Nouveau Testament). Dans les deux cas, nous vous recommandons de commencer la traduction de la Bible avec des livres de niveau de difficulté 2 et 3 (tels que la Genèse, Ruth ou Marc). Finalement, une fois que l'équipe de traduction a acquis de l’expérience, elle peut alors commencer à traduire les livres de niveau de difficulté 4 et 5 (tels que Jean, Hébreux ou Psaumes). Si l'équipe de traduction suit ce plan, elle fera des meilleures traductions avec beaucoup moins d'erreurs.