### Description

La prophétie symbolique est un type de message que Dieu a donné à un prophète afin que le prophète le dise aux autres. Ces messages utilisent des images et des symboles pour montrer ce que Dieu fera à l'avenir.

Les livres principaux de la Bible qui contiennent ces prophéties sont Isaïe, Ézéchiel, Daniel, Zacharie et Apocalypse. Des exemples plus courts de prophétie symbolique se trouvent également dans d'autres Écritures, comme dans Matthieu 24, Marc 13 et Luc 21.

La Bible raconte comment Dieu a donné en même temps chaque message et le contenu du message. Lorsque Dieu a donné ces messages, il l'a souvent fait de manière miraculeuse, comme dans des rêves et des visions. (Voir "rêve" et "vision" pour obtenir de l'aide pour traduire ces termes.) Lorsque les prophètes voyaient ces rêves et ces visions, ils voyaient souvent des images et des symboles concernant Dieu et le ciel. Quelques images comprenaient un trône, des chandeliers d'or, un homme puissant avec des cheveux blancs et des vêtements blancs, des yeux comme du feu et des jambes comme du bronze. Quelques-unes de ces images ont été vues par plusieurs prophètes.

Les prophéties au sujet du monde contiennent aussi des images et des symboles. Par exemple, dans certaines prophéties, des bêtes très fortes représentent des royaumes, des cornes représentent des rois ou des royaumes, un dragon ou un serpent représente le diable, la mer représente les nations et les semaines représentent des périodes plus longues. Certaines de ces images ont aussi été observées par plus d'un prophète.

Les prophéties parlent du mal dans ce monde. Elles montrent comment Dieu jugera le monde et punira le péché, et comment Il établira son royaume juste dans le nouveau monde qu'il crée. Elles révèlent aussi des choses qui vont arriver concernant le ciel et l'enfer.

Une grande partie de la prophétie dans la Bible est présentée dans un style poétique. Dans certaines cultures, les gens supposent que si quelque chose est présenté en poésie, alors ce n'est peut-être pas vrai ou très important. Cependant, les prophéties de la Bible sont vraies et très importantes, qu'elles soient présentées en style poétique ou non.

Généralement, le passé est utilisé dans ces livres prophétiques pour des événements qui ont eu lieu dans le passé. Mais parfois, le passé est utilisé pour des événements qui devraient se produire dans le futur. Ces utilisations du passé existent pour deux raisons. Lorsque les prophètes racontaient des choses qu'ils voyaient dans un rêve ou une vision, ils utilisaient souvent le passé parce que leur rêve était dans le passé. D'autre part, ils utilisaient le passé pour se référer à des événements futurs afin de souligner que ces événements se produiraient certainement. Les événements étaient si certains que c'était comme s'ils s'étaient déjà produits. Nous appelons cette seconde utilisation du passé « le passé prédictif ». (Voir Passé prédictif.) (See [Passé prédictif](../figs-pastforfuture/01.md).)

Certaines de ces choses sont arrivées juste après que les prophètes en ont parlé, et certaines d’entre elles arriveront vers la fin de ce monde.

#### Raisons qu'il s’agit d’un problème de traduction

* Certaines de ces images sont difficiles à comprendre parce que nous n’avons jamais vu des choses semblables auparavant.
    
* Les descriptions de choses que nous n’avons jamais vues ou qui n’existent pas dans ce monde sont difficiles à traduire.
    
* Dans les endroits où Dieu ou le prophète ont utilisé le passé, les lecteurs pourraient avoir du mal à savoir s'il parlait de quelque chose qui s'était déjà passé ou de quelque chose qui arriverait plus tard.

#### Principes de la traduction

* Traduisez les images dans le texte. N’essayez pas de les interpréter et de traduire leur signification.
* Quand une image apparaît à plus d’un endroit dans la Bible, et qu’elle est décrite de la même manière, traduisez-la de la même façon dans tous ces endroits.
* Si des formes poétiques ou d'autres formes impliquent que la prophétie n'est pas vraie ou est sans importance, utilisez une forme qui n'impliquerait pas ces choses.
* Parfois, il est difficile de comprendre dans quel ordre se produisent les événements décrits dans les diverses prophéties. Écrivez-les simplement telles qu'elles apparaissent dans chaque prophétie.
* Traduisez le temps du verbe de manière que les lecteurs puissent comprendre ce que la prophétie voulait dire. Si les lecteurs ne comprennent pas le passé prédictif, il est acceptable d'utiliser le futur.
* Certaines prophéties se sont accomplies après que les prophètes ont écrit à leur sujet. D’autres n'ont pas encore été accomplies. Ne précisez pas dans la prophétie quand ces prophéties se sont accomplies ou comment elles se sont accomplies.

### Exemples tirés de la Bible

Les passages suivants décrivent des êtres puissants qu'Ézéchiel, Daniel et Jean ont vus. Les images mentionnées dans ces visions comprennent des cheveux blancs comme de la laine, une voix comme le son de grandes eaux, une ceinture d’or et des jambes ou des pieds comme du bronze poli. Bien que les prophètes aient vu des détails différemment, il serait bon de traduire les détails qui sont les mêmes de la même façon. Les phrases en caractères gras dans le passage de l'Apocalypse apparaissent aussi dans des passages de Daniel et d'Ézéchiel.

> Au milieu des chandeliers, il y avait quelqu’un comme un fils d’homme, portant une robe qui s’étendait jusqu’à ses pieds et il portait une ceinture dorée sur sa poitrine. **Sa tête et ses cheveux étaient aussi blancs que de la laine** — aussi blancs que la neige — et ses yeux étaient comme une flamme de feu. **Ses pieds étaient comme de l’airain poli**, comme de l’airain affiné dans une fournaise, et **sa voix était comme le bruit de nombreuses eaux impétueuses**. Il avait sept étoiles dans sa main droite, et une épée à deux tranchants sortait de sa bouche. Son visage brillait comme le soleil à son maximum. (Apocalypse 1:13-16 GLT)
> 
> Tandis que je regardais, des trônes furent mis en place, et l’Ancien des Jours s'assit. Ses vêtements étaient blancs comme la neige, et **les cheveux de sa tête étaient comme de la laine pure**. (Daniel 7:9 GLT)
> 
> J'ai levé les yeux et j'ai vu un homme vêtu de lin, avec une ceinture autour de sa taille en or pur d'Uphaz. Son corps était comme de la topaze, son visage brillait comme un éclair, ses yeux étaient comme des torches enflammées, ses bras et **ses pieds étaient comme de l'airain poli**, et le son de ses paroles était comme le bruit d'une grande foule. (Daniel 10:5-6 GLT)
> 
> Voici ! La gloire du Dieu d'Israël est venue de l'orient ; **sa voix était comme le bruit de grandes eaux**, et la terre brillait de sa gloire ! (Ézéchiel 43:2 GLT)

Les passages suivants montrent l’utilisation du passé pour faire référence aux événements passés. Les verbes en caractères gras font référence aux événements passés.

> La vision d'Isaïe, fils d'Amots, qu'il **a vue** concernant Juda et Jérusalem, aux jours d'Ozias, de Jotham, d'Achaz et d'Ézéchias, rois de Juda. (Esaïe 1:1 GLT)
> 
> Écoutez, cieux, et prêtez l'oreille, terre ; car Yahweh **a parlé** : (Isaïe 1:2a GLT)
> 
> « J'**ai nourri** et **élevé** des enfants, mais ils **se sont rebellés** contre moi. » (Esaïe 1:2b GLT)

Le passage qui suit montre le futur et les différentes utilisations du passé. Les verbes en gras sont des exemples du passé prédictif, où le passé est utilisé pour montrer que les événements se produiront certainement.

> La tristesse sera dissipée de celle qui était dans l'angoisse. Auparavant, il a humilié le pays de Zabulon et le pays de Nephtali, mais dans le futur il le rendra glorieux, le chemin de la mer, au-delà du Jourdain, la Galilée des nations. Le peuple qui marchait dans les ténèbres **a vu** une grande lumière ; la lumière **a brillé** sur ceux qui ont vécu au pays de l'ombre de la mort. (Esaïe 9 :1-2 GLT)

### Stratégies de traduction

* Si la prophétie utilise le passé pour parler du futur et que cela serait mal compris dans votre langage, utilisez les stratégies du [Passé prédictif](../figs-pastforfuture/01.md).
    
* Si les images de la prophétie représentent des choses inconnues dans votre culture, utilisez les stratégies de [Traduire l'inconnu](../translate-unknown/01.md).