### Description

Quand les gens racontent une histoire, ils racontent normalement les événements dans l'ordre où ils se sont passés. Cet ordre d'événements constitue le scénario. Le scénario est plein de verbes d'action qui font avancer l'histoire dans le temps. Mais parfois, un écrivain peut faire une pause dans l'histoire et donner des informations pour aider ses auditeurs à mieux comprendre l'histoire. Ce genre d'information est appelé information générale ou contexte. Les informations contextuelles peuvent concerner des choses qui se sont passées avant les événements dont il a déjà parlé. Elles peuvent expliquer quelque chose dans l'histoire, ou elles peuvent s’appliquer à quelque chose qui se produira beaucoup plus tard dans l'histoire.

**Exemple** – Les propositions en gras dans l'histoire ci-dessous sont toutes des informations générales.

Pierre et Jean sont partis à la chasse **parce que leur village allait avoir un festin le lendemain**. **Peter était le meilleur chasseur du village.** **Une fois, il avait tué trois cochons sauvages en une journée !** Ils ont marché pendant des heures à travers des buissons bas avant qu'ils entendent un cochon sauvage. Le cochon a couru, mais ils ont réussi à tirer sur le cochon et à le tuer. Ensuite, ils ont attaché ses jambes avec une corde **qu'ils avaient apportée** et l'ont ramené à la maison sur une perche. Lorsqu'ils l'ont apporté au village, le cousin de Peter a vu le cochon et s'est rendu compte que c'était son cochon. Peter avait tué par erreur le cochon de son cousin.

Les informations contextuelles parlent souvent de quelque chose qui s'était passé plus tôt ou de quelque chose qui arriverait beaucoup plus tard. En voici des exemples : "leur village allait organiser un festin le lendemain", "Il a tué une fois trois cochons sauvages en un jour" et "qu'ils avaient apporté".

Souvent, les informations générales utilisent les formes des verbe "être" et "avoir" comme "était" et "avaient", plutôt que des verbes d’action. Par exemple, "leur village allait avoir un festin le lendemain" et "Peter **était** le meilleur chasseur du village".

L’information générale peut également être marquée avec des mots qui disent au lecteur que cette information ne fait pas partie de la ligne d’événement de l’histoire. Dans cette histoire, certains de ces mots sont "parce que", "une fois" et "avaient".

#### Un écrivain peut utiliser des informations générales ou contextuelles :

* Pour aider l’auditeur à s’intéresser à l’histoire
* pour aider l’auditeur à comprendre quelque chose dans l’histoire
* pour aider l’auditeur à comprendre pourquoi quelque chose est important dans l’histoire
* pour raconter le contexte d’une histoire.

> Le cadre comprend :
> 
> * Où se déroule l'histoire
> * quand l’histoire se passe
> * qui est présent lorsque l’histoire commence
> * ce qui se passe lorsque l’histoire commence.

#### Raisons qu'il s’agit d’un problème de traduction

* Les langues ont des manières différentes d’indiquer les informations générales et celles du scénario.
* Vous (le traducteur) devez connaître l'ordre des événements dans la Bible, quelles informations sont des informations générales et quelles informations appartiennent au scénario.
* Vous avez besoin de traduire l'histoire d'une manière qui indique les informations générales d'une manière que vos lecteurs comprendront l'ordre des événements, quelles informations sont des informations générales, et lesquelles sont des informations de scénario.

### Exemples tirés de la Bible

> Agar donna naissance au fils d'Abram, et Abram nomma son fils, qu'Agar enfanta, Ismaël. Abram **avait 86 ans** quand Agar donna Ismaël à Abram. (Genèse 16:15-16 GLT)

La première phrase raconte deux événements. Agar accoucha et Abraham nomma son fils. La deuxième phrase contient des informations générales sur l'âge d'Abram lorsque ces événements se sont passés.

> Et Jésus lui-même, lorsqu'il a commencé à enseigner, **avait environ 30 ans**. Il **était le fils** (comme on le supposait) de Joseph, le fils d'Héli. (Luc 3:23 GLT) 
> 
> Jésus avait environ trente ans lorsqu'il commença à enseigner. Il était, à ce que l'on pensait, fils de Joseph, qui était fils d'Éli. (Luc 3:23 GST)

Les versets précédents parlent du temps où Jésus a été baptisé. Cette phrase présente des informations générales sur l'âge et les ancêtres de Jésus. L'histoire reprend au chapitre 4 où elle raconte que Jésus se rend dans le désert.

> Alors il arriva, **un jour de sabbat**, qu'il **parcourait les champs de céréales**, et ses **disciples cueillaient et mangeaient les épis**, les frottant dans leurs mains. Mais certains des Pharisiens ont dit… (Luc 6:1-2a ULT)

Ces versets donnent le cadre de l'histoire. Les événements ont eu lieu dans un champ de céréales le jour du sabbat. Jésus, ses disciples et quelques pharisiens étaient là, et les disciples de Jésus cueillaient des épis et les mangeaient. L'action principale de l'histoire commence par la phrase : « Mais certains pharisiens ont dit… ».

### Translation Strategies

Pour que les traductions restent claires et naturelles, vous devrez étudier comment les gens racontent des histoires dans votre langue. Observez comment votre langue note les informations générales. Vous devrez peut-être écrire quelques histoires afin d'étudier cela. Observez quels types de verbes votre langue utilise pour les informations générales et quels types de mots ou d'autres marqueurs signalent qu'une partie de phrase est de l'information générale. Faites ces mêmes choses lorsque vous traduisez, afin que votre traduction soit claire et naturelle et que les gens puissent la comprendre facilement.

(1) Utilisez la manière que votre langue utilise pour montrer que certaines informations sont des informations générales.

(2) Réorganisez l’information afin que les événements antérieurs soient mentionnés en premier. (Ce n’est pas toujours possible lorsque l’information de générales est très longue.)

### Exemples de stratégies de traduction appliquées

(1) Utilisez la manière que votre langue utilise pour montrer que certaines informations sont des informations générales. Les exemples ci-dessous expliquent comment cela devrait être fait dans les traductions du GLT.

> **Et** Jésus lui-même, lorsqu'il a commencé à enseigner, **avait environ 30 ans**. Il **était** le fils (comme on le supposait) de Joseph, le fils d'Héli. (Luc 3:23 GLT)

Utilisez “et” pour montrer qu’il y a un changement dans l’histoire. Les verbes "avait" et "était" indiquent que l'information est contextuelle.

> Donc, adressant aussi beaucoup d'autres exhortations, il prêcha la bonne nouvelle au peuple. Mais Hérode le tétrarque, **ayant été réprimandé par lui au sujet d'Hérodias, la femme de son frère**, et **au sujet de toutes les mauvaises choses qu'il avait faites**, ajouta encore cet acte à tous les autres : Il mit Jean en prison. (Luc 3:18-20 GLT)

Les actions dans les phrases en gras ont eu lieu avant que Jean a réprimandé Hérode. Le verbe auxiliaire "avait" dans le verbe "avait faites", montre qu'Hérode a fait ces choses avant que Jean l’a réprimandé.

(2) Réorganiser l’information afin que les événements antérieurs soient mentionnés en premier.

> Agar donna naissance au fils d'Abram, et Abram nomma son fils, qu'Agar enfanta, Ismaël. **Abram avait 86 ans quand Agar donna Ismaël à Abram**. (Genèse 16:15-16 GLT)
> 
> > « **Lorsque Abram eut 86 ans**, Agar enfanta son fils, et Abram lui donna le nom d’Ismaël. »
> 
> Donc, adressant aussi beaucoup d'autres exhortations, il prêcha la bonne nouvelle au peuple. Mais Hérode le tétrarque, **ayant été réprimandé par lui au sujet d'Hérodias, la femme de son frère**, et **au sujet de toutes les mauvaises choses qu'il avait faites**, ajouta encore cet acte à tous les autres : Il mit Jean en prison. (Luc 3:18-20 GLT)

La traduction ci-dessous réorganise les reproches de Jean et les actions d’Hérode.

> > "Or Hérode le tétrarque épousa la femme de son frère, Hérodias, et il fit beaucoup d'autres choses mauvaises. Donc, Jean le réprimanda. Mais alors Hérode ajouta une autre chose très mauvaise. Il fit enfermer Jean en prison."