### Description

On trouve des types variés d'informations à la fin d'une histoire. Il s'agit souvent d'informations contextuelles qui ne ressemblent pas aux actions qui constituent la partie principale de l'histoire. Un livre de la Bible est souvent composé de beaucoup de petites histoires qui font partie de l'histoire plus large du livre lui-même. Par exemple, l'histoire de la naissance de Jésus est une petite histoire dans la plus grande histoire du livre de Luc. Toutes ces histoires, grandes ou petites, peuvent se terminer avec des informations générales.

#### On peut utiliser les informations de fin d'histoire pour les objectifs suivant :

* Pour résumer l’histoire
* pour ajouter un commentaire sur ce qui s’est passé dans l’histoire
* pour relier une petite histoire à la grande histoire dont elle fait partie
* pour dire au lecteur ce qui arrive à un personnage spécifique après la fin de la partie principale de l'histoire
* pour raconter une action en cours qui se poursuit après la fin de la partie principale de l’histoire
* pour raconter ce qui arrive après l’histoire à la suite des événements qui se sont passés dans l’histoire elle-même.

#### Raisons qu'il s’agit d’un problème de traduction

Différentes langues ont des manières distinctes de présenter les informations de fin d'histoire. Si vous (le traducteur) n'utilisez pas les méthodes de votre langue, les lecteurs pourraient ne pas savoir :

* Que cette information met fin à l’histoire
* le but de l’information
* la façon dont l’information est liée à l’histoire.

#### Stratégies de traduction

* Traduisez le type particulier d'informations de fin d'histoire comme votre langue l'exprimerait.
* Traduisez les informations de fin d'histoire de façon que les gens comprennent comment elles se rapportent à l'histoire dont elles font partie.
* Si possible, traduisez la fin de l'histoire de manière à ce que les gens sachent où se termine cette histoire et où commence la suivante.

### Exemples tirés de la Bible

* Pour résumer l’histoire

> Alors les autres hommes devraient suivre, certains sur des planches, et d’autres sur d’autres parties du navire. **De cette façon, il s'est passé que nous avons tous été amenés sains et saufs à la terre.** (Actes 27:44 GLT)

* Pour ajouter un commentaire sur ce qui s’est passé dans l’histoire

> Beaucoup de ceux qui pratiquaient les arts magiques ont rassemblé leurs livres et les ont brûlés en vue de tous. Puis ils en comptèrent la valeur et trouvèrent qu'il s'agissait de 50 000 pièces d'argent. **Ainsi la parole du Seigneur se répandait et s'imposait avec puissance.** (Actes 19:19-20 ULT)

* Pour dire au lecteur ce qui arrive à un personnage spécifique après la fin de la partie principale de l'histoire

> Et Marie dit : « Mon âme exalte le Seigneur, et mon esprit se réjouit en Dieu, mon Sauveur. » **Et Marie est restée avec elle environ trois mois, et ensuite, est retournée chez elle.** (Luc 1:46-47, 56 GLT)

* Pour raconter une action en cours qui se poursuit après la fin de la partie principale de l’histoire

> Tous ceux qui les entendirent furent étonnés concernant ce qui leur était dit par les bergers. **Mais Marie a gardé toutes ces choses, les méditant dans son cœur.** (Luc 2:18-9 GLT)

* Pour raconter ce qui arrive après l’histoire à la suite des événements qui se sont passés dans l’histoire elle-même

> « Malheur à vous, experts de la loi juive, car vous avez emporté la clé de la connaissance ; vous n'entrez pas, vous-mêmes, et vous entravez ceux qui entrent. » **Quand il fut sorti de là, les scribes et les pharisiens ont commencé à s'opposer farouchement à lui et se sont disputés contre lui au sujet de beaucoup de choses, attendant de le piéger par quelque parole sortie de sa bouche.** (Luc 11:52-54 ULT)