### Description

Il y a des genres ou types d'écriture différents et chacun a un objectif distinct. Parce que leurs objectifs sont différents, les types d'écriture sont organisés de différentes manières. Ils utilisent des verbes différents, des types de phrases différents et font référence aux personnes et aux choses au sujet desquelles ils écrivent différemment. Ces différences aident le lecteur à connaître rapidement le but de l'écriture et contribuent à communiquer au mieux le sens de l'auteur.

### Types d'écriture

Ces quatre types élémentaires de l’écriture existent dans chaque langue. Chacun d’eux a un but différent :

* **Récit** ou **[parabole](../figs-parables/01.md)** – raconte une histoire ou un événement
* **explicatif** – explique les faits ou enseigne les principes
* **procédural** – explique comment faire quelque chose
* **argumentatif** – essaie de persuader quelqu’un de faire quelque chose.

### Raison qu'il s’agit d’un problème de traduction

Chaque langue a sa propre manière d'organiser ces types d'écriture. Vous (le traducteur) devez comprendre le type d'écriture que vous traduisez, son organisation dans la langue source et aussi dans votre langue. Vous devez mettre l'écriture dans la forme que votre langue utilise pour ce type afin que les gens le comprennent correctement. Dans chaque traduction, la façon dont les mots, les phrases et les paragraphes sont arrangés affectera la compréhension du message par le public.

### Styles d'écriture

Ce qui suit sont des façons d'écrire qui peuvent se combiner avec les quatre types élémentaires ci-dessus. Ces styles d'écriture présentent souvent des chalenges en traduction.

* **[Poésie](https://create.translationcore.com/writing-poetry/01.md)** – exprime des idées et des sentiments de façon très belle
* **[proverbes](https://create.translationcore.com/writing-proverbs/01.md)** – enseigne brièvement une vérité ou donne de sages conseils
* **[language symbolique](https://create.translationcore.com/writing-symlanguage/01.md)** – utilise des symboles pour représenter des choses et des événements
* **[prophécie symbolique](https://create.translationcore.com/writing-apocalypticwriting/01.md)** – utilise un langage symbolique pour montrer ce qui se passera à l’avenir
* **[situations hypothétiques](https://create.translationcore.com/figs-hypo/01.md)** – raconte ce qui se passerait si quelque chose était réel ou exprime une émotion à propos de quelque chose qui n'est pas réel.

### Caractéristiques du discours

Les différences entre les types d'écriture d'une langue peuvent être appelées leurs caractéristiques de discours. Le but d'un texte particulier influencera les caractéristiques du discours utilisées. Par exemple, dans un récit, les caractéristiques du discours pourraient comprendre :

* Raconter les événements qui se produisent avant et après d’autres événements
* présenter les gens dans l’histoire
* introduire de nouveaux événements dans l’histoire
* des conversations et l'utilisation de citations
* se référer à des personnes et des choses avec des noms ou des pronoms.

Les langues ont des manières différentes d'utiliser ces différentes caractéristiques du discours. Le traducteur devrait étudier comment sa langue les utilise afin que sa traduction communique le message d'une manière claire et naturelle. D'autres types d'écriture ont d'autres caractéristiques de discours.

### Sujets particuliers du discours

1. **[Introduction d'un nouvel événement](../writing-newevent/01.md)** – Des phrases comme "Un jour" ou "Il est arrivé que… ", ou "Voilà ce qui s'est passé", ou "quelque temps après ça"  signalent au lecteur qu'un nouvel événement est sur le point d'être raconté.
2. **[Présentation d'ancients et de nouveaux participants](../writing-participants/01.md)** – Les langues ont des moyens d'introduire de nouvelles personnes et de se référer de nouveau à ces personnes.
3. **[Information générale](../writing-background/01.md)** – Un auteur peut utiliser des informations générales pour plusieurs raisons : (1) pour ajouter de l'intérêt à l'histoire, (2) pour fournir des informations importantes pour la compréhension de l'histoire ou (3) pour expliquer pourquoi quelque chose est important dans l'histoire.
4. **[Pronoms – Quand les utiliser](../writing-pronouns/01.md)** – Les langues ont des modèles pour l’utilisation des pronoms. Si ce modèle n’est pas suivi, une mauvaise traduction peut en résulter.
5. **[Fin d'histoire, point final](../writing-endofstory/01.md)** – Les histoires peuvent se terminer par des différents types d'informations. Les langues ont des manières variées de montrer comment cette information est liée à l'histoire.
6. **[Citations et "quote margins"](../writing-quotations/01.md)** – Les langues ont des façons différentes de rapporter ce que quelqu’un a dit.
7. **[Connecteurs](https://create.translationcore.com/grammar-connect-words-phrases/01.md)** – Les langues ont des modèles pour l’utilisation des mots de connexion tels que "et", "mais" ou "lors".