### Description

Quand les gens racontent une histoire, ils parlent d'un événement ou d'une série d'événements. Souvent, ils mettent certaines informations au début de l'histoire, telles que, de qui l'histoire parle, quand elle s'est produite et où elle s'est produite. Cette information que l'écrivain donne avant que les événements de l'histoire ne commencent s'appelle le cadre de l'histoire. Certains nouveaux événements dans une histoire fournissent aussi un cadre, car ils peuvent impliquer de nouvelles personnes, de nouveaux sujets et de nouveaux lieux. Dans certaines langues, les gens déclarent aussi s'ils ont vu l'événement ou en ont entendu parler.

Quand les locuteurs de votre langue racontent des événements, quelles informations donnent-ils au début ? Y a-t-il un certain ordre qu’ils suivent ? Dans votre traduction, vous devrez suivre la manière que votre langue utilise pour introduire des informations ou des événements nouveaux au début d'une histoire au lieu de la manière que la langue source a suivie. De cette façon, votre traduction paraîtra naturelle et communiquera clairement.

### Exemples tirés de la Bible

> **Au temps d’Hérode**, roi de Judée, **il y avait un sacrificateur, nommé Zacharie**, de la classe d’Abia ; **sa femme était** d’entre les filles d’Aaron, et s’appelait Élisabeth. (Luc 1:5 GLT)

Le verset ci-dessus présente une histoire sur Zacharie. Le premier groupe de mots en gras indique quand cela s'est produit, et les deux suivants présentent les personnes principales. Les deux versets qui suivent (6 et 7) expliquent que Zacharie et Elizabeth étaient vieux et n'avaient pas d'enfants. Tout cela est le cadre. Ensuite, l’expression, "Et il arriva que", au début du verset ci-dessous, introduit le premier événement de cette histoire :

> **Et il arriva que** durant ses fonctions comme sacrificateur devant Dieu, dans le rang de sa classe et selon la coutume de la prêtrise, il lui échut par sort d'entrer dans le temple du Seigneur pour y offrir l'encens. (Luc 1:8-9 GLT)
> 
> **La naissance de Jésus-Christ s'est déroulée de la manière suivante**. Sa mère, Marie, était fiancée à Joseph, mais avant qu’ils eussent habité ensemble, elle se trouva enceinte du Saint-Esprit. (Matthieu 1:18 GLT)

La phrase ci-dessus en gras introduit clairement l'histoire de Jésus. L'histoire racontera comment la naissance de Jésus s'est passée.

> **Or, après la naissance de Jésus à Bethléem de Judée, au temps du roi Hérode**, voici, des hommes érudits de l'Orient arrivèrent à Jérusalem. (Matthieu 2: 1 GLT)

Le segment de phrase ci-dessus en caractères gras indique que les événements concernant les hommes érudits se sont produits **après** la naissance de Jésus.

    **En ce temps-là**, Jean-Baptiste vint prêcher dans le désert de Judée. (Matthieu 3:1-22 GLT)

L'expression en caractères gras ci-dessus montre que Jean-Baptiste est venu prêcher à l'époque des événements précédents. C'est une information très générale qui fait référence à l'époque où Jésus vivait à Nazareth.

> **Puis** Jésus est venu de Galilée au Jourdain vers Jean, pour être baptisé par lui. (Matthieu 3:13 GLT)

Le mot "alors" nous dit que Jésus est venu au Jourdain quelque temps après les événements des versets précédents.

> Or, il y avait **un homme parmi** **les pharisiens qui s'appelait Nicodème, un chef juif**. Cet homme est venu à Jésus pendant la nuit. (Jean 3:1-2a GLT)

L'auteur a présenté d'abord la nouvelle personne, puis a expliqué ce qu'il avait fait et quand il l'avait fait. Dans certaines langues, il pourrait être plus naturel de parler d’abord du temps.

> 6 Noé avait 600 ans lorsque le déluge tomba sur la terre. 7 Noé, ses fils, sa femme et les femmes de ses fils entrèrent ensemble dans l'arche à cause des eaux du déluge. (Genèse 7:6-7 GLT)

Le verset 6 est une déclaration des événements qui se passent dans le reste du chapitre 7. Le chapitre 6 a déjà raconté comment Dieu avait dit à Noé qu'il y aurait un déluge, et comment Noé s'y est préparé. Dans le chapitre 7, le verset 6 présente Noé et sa famille et les animaux entrant dans le bateau, la pluie commençant et la pluie inondant la terre. Certaines langues pourraient avoir besoin de préciser que ce verset introduit simplement l'événement, ou devraient mettre ce verset après le verset 7. Le verset 6 ne fait pas partie des événements de l'histoire. Les gens sont entrés dans le bateau avant l’arrivée du déluge.

### Stratégies de traduction

Si l'information donnée au début d'un nouvel événement est claire et naturelle pour vos lecteurs, pensez à la traduire telle qu'elle est dans le GLT ou le GST. Sinon, envisagez l'une des stratégies suivantes :

(1) Mettez l’information qui introduit l’événement dans l’ordre où votre peuple le mettrait.

(2) Si les lecteurs s'attendaient à trouver certaines informations mais elles ne sont pas dans la Bible, envisagez d'utiliser un mot ou une expression indéfinie pour compléter cette information, telle que : « une autre fois » ou « quelqu'un ».

(3) Si l’introduction est un résumé de l’événement dans son ensemble, utilisez la façon de montrer dans votre langue qu’il s’agit d’un résumé.

(4) S’il semble étrange dans la langue cible de donner un résumé de l’événement au début, indiquez que l’événement se produira réellement plus tard dans l’histoire.

### Exemples de stratégies de traduction appliquées

(1) Mettez l’information qui introduit l’événement dans l’ordre où votre peuple le mettrait.

> Or, il y avait **un homme parmi** **les pharisiens qui s'appelait Nicodème, un chef juif**. Cet homme est venu à Jésus pendant la nuit. (Jean 3:1-2a GLT)
> 
> > Il y avait **un homme qui s’appelait Nicodème. Il était pharisien et membre du Conseil juif**. Une nuit, il est venu vers Jésus.
> > 
> > Une nuit, **un homme du nom de Nicodème, qui était pharisien et membre du Conseil juif**, vint à Jésus.
> 
> Comme il passait, **il vit Lévi, fils d’Alphée, assis** à la tente du percepteur, et il lui dit… (Marc 2:14a GLT)
> 
> > Tandis qu'il passait, **Lévi, fils d'Alphée, était assis** à la tente du percepteur. Jésus le vit et lui dit…
> > 
> > Tandis qu'il passait, **il y avait un homme assis** à la tente du publicain. Il s’appelait Lévi, et il était fils d’Alphée. Jésus le vit et lui dit…
> > 
> > Comme il passait, **il y avait un percepteur** assis à la tente du percepteur. Son nom était Lévi, et il était le fils d’Alphée. Jésus le vit et lui dit…

(2) Si les lecteurs s'attendaient à trouver certaines informations mais elles ne sont pas dans la Bible, envisagez d'utiliser un mot ou une expression indéfinie pour compléter cette inform».

> Noé avait 600 ans lorsque le déluge s'abattit sur la terre. (Genèse 7:6 GLT) - Si les gens s'attendent à être informés du moment où le nouvel événement s'est produit, l'expression "après cela" peut les aider à voir que cela s'est produit après les événements déjà mentionnés.
> 
> > **Après cela**, quand Noé avait 600 ans, le déluge est venu sur la terre.
> 
> **Encore une fois il se mit à enseigner** au bord de la mer. (Marc 4 :1a GLT) – Au chapitre 3, Jésus enseignait chez quelqu'un. Il faudra peut-être dire aux lecteurs que ce nouvel événement s'est produit à un autre moment, ou que Jésus est en fait allé à la mer.
> 
> > **Une autre fois**, Jésus commença à enseigner de nouveau aux gens au bord de la mer.
> > 
> > Jésus est allé à la mer et là, **il a recommencé à enseigner aux gens**.

(3) Si l’introduction est un résumé de l’événement dans son ensemble, utilisez la façon de montrer dans votre langue qu’il s’agit d’un résumé.

> Noé avait 600 ans quand le déluge est venu sur la terre. (Genèse 7:6 GLT)
> 
> > **Alors, c’est ce qui est arrivé quand** Noé avait 600 ans et  le déluge est venu sur la terre.
> > 
> > **Cette partie raconte ce qui s’est passé quand** le déluge est venu sur la terre. Cela s'est passé quand Noé avait 600 ans.

(4) S’il semble étrange dans la langue cible de donner un résumé de l’événement au début, indiquez que l’événement se produira réellement plus tard dans l’histoire.

> 6 Noé avait 600 ans lorsque le déluge tomba sur la terre. 7 Noé, ses fils, sa femme et les femmes de ses fils entrèrent ensemble dans l'arche à cause des eaux du déluge. (Genèse 7:6-7 GLT)
> 
> > **C'est ce qui s'est passé quand** Noé avait 600 ans. Noé, ses fils, sa femme et les femmes de ses fils entrèrent ensemble dans l'arche parce que **Dieu leur avait dit que les eaux du déluge viendraient.**