### Description

La première fois que des personnes ou des choses sont mentionnées dans une histoire, ce sont de **nouveaux participants**. Après cela, chaque fois qu'ils sont mentionnés, ce sont des **anciens participants**.

> Or **il y avait un homme parmi les pharisiens qui s'appelait Nicodème**… **Cet homme** vint à Jésus la nuit… Jésus répondit et **lui** dit… (Jean 3:1, 2a, 3a)

La première phrase en caractères gras présente Nicodème en tant que nouveau participant. Après avoir été présenté, il est alors appelé "cet homme" et "lui" lorsqu'il est devenu un ancien participant.

#### Raison Il s’agit d’un problème de traduction

Afin de rendre votre traduction claire et naturelle, il est nécessaire de faire référence aux participants de manière à ce que les gens sachent s'il s'agit de nouveaux participants ou de participants qu'ils ont déjà rencontrés. Différentes langues ont différentes façons de le faire. Vous devez suivre la façon que votre langue utilise, pas celle de la langue source.

### Exemples tirés de la Bible

#### Nouveau participants

Souvent, le nouveau participant le plus important est présenté avec une phrase qui dit qu'il a existé, telle que "Il y avait un homme", comme dans l'exemple ci-dessous. L'expression "Il y avait" nous dit que cet homme existait. Le mot "un" dans "un homme" nous dit que l'auteur parle de lui pour la première fois. Le reste de la phrase dit d'où venait cet homme, qui était sa famille et quel était son nom.

> **Or il y avait un homme** de Zorah, d'une famille des Danites, et son nom était Manoah. (Juges 13:2a GLT)

Un nouveau participant qui n'est pas le participant le plus important est souvent présenté par rapport à la personne la plus importante qui a déjà été présentée. Dans l'exemple ci-dessous, la femme de Manoah est simplement appelée "sa femme". Cette phrase montre sa relation avec lui.

> Il y avait un homme de Tsora, d'une famille des Danites, et son nom était Manoah. **Sa femme était stérile** et elle n’avait jamais donné naissance. (Juges 13:2 GLT)

Parfois, un nouveau participant est présenté simplement par son nom parce que l’auteur suppose que les lecteurs connaissent la personne. Dans le premier verset de 1 Rois, l’auteur suppose que ses lecteurs savent qui est le roi David, donc il n’est pas nécessaire d’expliquer qui il est.

> Or le roi David était vieux, il était avancé en age, et ils le couvraient de vêtements, mais il ne faisait pas assez chaud pour lui. (1 Rois 1:1 GLT)

#### Anciens participants

Une personne qui a déjà été amenée dans l’histoire peut être désignée par un pronom après cela. Dans l’exemple ci-dessous, on fait référence à Manoah avec le pronom "son", et son épouse avec le pronom "elle".

> **Son épouse** était stérile et **elle** n’avait jamais accouché. (Juges 13:2 GLT)

Les anciens participants peuvent également être appelés d'autres manières, selon ce qui se passe dans l'histoire. Dans l'exemple ci-dessous, l'histoire concerne l'enfantement d'un fils, et la femme de Manoah est désignée par le syntagme nominal « l'épouse ».

> L’ange de Yahvé apparut à **l’épouse** et il lui dit… (Juges 13:3a GLT)

Si l’ancien participant n’a pas été mentionné depuis un certain temps, ou s’il pourrait y avoir de la confusion entre les participants, l’auteur peut utiliser de nouveau le nom du participant. Dans l’exemple ci-dessous, Manoah est désigné par son nom, que l’auteur n’a pas utilisé depuis le verset 2.

> Alors **Manoah** a prié Yahvé. (Juges 13:8a GLT)

Certaines langues placent un affixe sur le verbe qui dit quelque chose sur le sujet. Dans certaines de ces langues, les gens n'utilisent pas toujours des syntagmes nominals ou des pronoms pour les anciens participants lorsqu'ils sont le sujet de la phrase. Le marqueur sur le verbe donne suffisamment d'informations pour que l'auditeur comprenne qui est le sujet. (Voir [Verbes](../figs-verbs/01.md).)

### Stratégies de traduction

(1) Si le participant est nouveau, utilisez une des façons de présenter les nouveaux participants dans votre langue.

(2) S’il n’est pas clair à qui un pronom se réfère, utilisez une expression ou un nom.

(3) Si un ancien participant est désigné par son nom ou un syntagme nominal et les gens se demandent s'il s'agit d'un nouveau participant, essayez d'utiliser un pronom à sa place. Si un pronom n'est pas nécessaire parce que les gens le comprendraient clairement à partir du contexte, alors omettez le pronom.

### Exemples de stratégies de traduction appliquées

(1) Si le participant est nouveau, utilisez une des façons de présenter les nouveaux participants dans votre langue.

> Puis Joseph, appelé Barnabas par les apôtres (ce qui se traduit par Fils d'encouragement), un Lévite originaire de Chypre… (Actes 4:36-37 GLT) – Commencer la phrase par le nom de Joseph alors qu'il n'a pas encore été présenté pourrait être déroutant dans certaines langues.
> 
> > Il y avait un homme de Chypre qui était un Lévite. Son nom était Joseph, et les apôtres lui ont donné le nom de Barnabas (c'est-à-dire, interprété, fils d'encouragement).
> > 
> > Il y avait un Lévite de Chypre qui s'appelait Joseph. Les apôtres lui ont donné le nom de Barnabas, qui signifie Fils d'encouragement

(2) S’il n’est pas clair à qui un pronom se réfère, utilisez une expression ou un nom.

> Et il arriva qu'alors qu'il priait à un certain endroit, lorsqu'il s'arrêta, un de ses disciples lui dit : « Seigneur, apprends-nous à prier comme Jean aussi l'a enseigné à ses disciples. » (Luc 11:1 GLT) – Puisqu'il s'agit du premier verset d'un chapitre, les lecteurs peuvent se demander à qui "il" fait référence.
> 
> > Il est arrivé que lorsque **Jésus** a fini de prier à un certain endroit, un de ses disciples lui a dit : « Seigneur, apprends-nous à prier comme Jean a enseigné à ses disciples. »

(3) Si un ancien participant est désigné par un nom ou une expression, et que les gens se demandent s’il s’agit d’un nouveau participant, essayez plutôt d’utiliser un pronom. Si un pronom n’est pas nécessaire parce que les gens le comprendraient clairement à partir du contexte, alors laissez de côté le pronom.

> Le maître de Joseph prit Joseph et le mit en prison à l'endroit où tous les prisonniers du roi étaient mis, et Joseph y resta. (Genèse 39:20) – Puisque Joseph est le personnage principal de l'histoire, certaines langues pourraient préférer l'emploi d'un pronom.
> 
> > Le maître de Joseph **le** prit et **le** mit en prison à l'endroit où étaient mis tous les prisonniers du roi, et **il** resta là dans la prison.