### Description

La poésie est une des façons d'utiliser les mots et les sons de votre langue pour embellir votre discours et votre écriture et exprimer une émotion forte. Grâce à la poésie, les gens peuvent communiquer une émotion plus profonde qu'ils ne le peuvent par de simples formes non poétiques. La poésie donne plus de poids et d'élégance aux déclarations de vérité telles que les proverbes, et elle est aussi plus facile à retenir que le discours ordinaire.

#### Dans la poésie, nous trouvons souvent :

* Beaucoup de figures de style tels que l'[Apostrophe](../figs-apostrophe/01.md)
* des lignes parallèles (Voir [Parallelism](../figs-parallelism/01.md) et [ Parallelism avec le même sens ](../figs-synonparallelism/01.md))
* répétition d’une partie ou d’une ligne complète.

> Louez-le, tous ses anges;  
> Louez-le, toutes ses armées.  
> Louez-le, soleil et lune;  
> Louez-le, toutes les étoiles brillantes. (Psaume 148:2-3 GLT)

* des lines de longueur semblable

> La charité est patiente ;  
> Elle est pleine de bonté ;  
> La charité n'est pas envieuse ;  
> La charité n'est pas insolente ;
> Elle ne s'enfle pas d'orgeuil. (1 Cor. 13:4 GLT)

* le même son utilisé à la fin ou au début de deux lignes ou plus

> Alouette, gentille alouette,  
> Alouette, je te plumerai (comptine traditionnelle française)

* le même son répété plusieurs fois.

> « Pierre, Pierre, buveur de sancerre » 
> 
> Nous trouvons aussi :
> 
> * Des mots et expressions anciens
> * de l'imagerie dramatique
> * une utilisation différente de la grammaire, notamment :  
>     * des phrases incomplètes
>     * l'absence de mots conjonctifs

#### Quelques endroits où vous pouvez trouver de la poésie dans votre langue

1. Chansons, en particulier les chansons anciennes ou les chansons utilisées dans les jeux pour enfants
2. Cérémonie religieuse ou chants de prêtres ou de sorciers
3. Prières, bénédictions et malédictions
4. Anciennes légendes

#### Le discours élégant ou sophistiqué

Le discours élégant ou sophistiqué est semblable à la poésie en ce qu'il utilise un beau langage. Mais il n'utilise pas toutes les caractéristiques de la poésie du langage et pas aussi fréquemment. Les locuteurs populaires de la langue utilisent souvent un discours élégant qui est probablement la source la plus facile à étudier pour découvrir ce qui rend le discours élégant dans votre langue.

#### Raisons qu'il s’agit d’un problème de traduction :

* Différentes langues utilisent la poésie pour différentes choses. Si une forme poétique ne communique pas le même sens dans votre langue, vous devrez peut-être l'écrire dans un style qui n’est pas poétique.
* Dans certaines langues, l’utilisation de la poésie pour une partie particulière de la Bible la rendra beaucoup plus puissante.

### Exemples tirés de la Bible

La Bible utilise la poésie pour les chants, l’enseignement et la prophétie. Presque tous les livres de l’Ancien Testament contiennent de la poésie et beaucoup d’entre eux sont entièrement composés de poésie.

> … car vous avez vu mon affliction ; vous avez connu la détresse de mon âme. (Psaume 31:7b GLT)

Cet exemple de [Parallélisme avec le même sens](../figs-synonparallelism/01.md) a deux lignes qui signifient la même chose.

> Yahvé, juge les nations ; justifie-moi, Yahvé, car je suis juste et innocent, le Plus Haut. (Psaume 7:8 GLT)

Cet exemple de parallélisme montre le contraste entre ce que David veut que Dieu lui fasse et ce qu'il veut que Dieu fasse aux nations injustes. (Voir [Parallélisme](https://create.translationcore.com/figs-synonparallelism/01.md).)

> Gardez aussi votre serviteur des péchés arrogants; ne les laisse pas régner sur moi. (Psaume 19:13a GLT)

Cet exemple de personnification parle des péchés comme s’ils pouvaient régner sur une personne. (Voir [Personnification](../figs-personification/01.md).)

> Oh, rends les grâces à l’Éternel, car il est bon,  
> car sa fidélité à son alliance dure à toujours.  
> Oh, rends grâce au Dieu des dieux,  
> car sa fidélité à son alliance dure à toujours.  
> Oh, rends grâce au Seigneur des seigneurs,  
> car sa fidélité à son alliance dure à toujours.  
> (Psaume 136:1-3 GLT)

Cet exemple répète les expressions "rends grâce" et "sa fidélité à son alliance dure pour toujours".

### Stratégies de traduction

Si le style de poésie utilisé dans le texte source est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres façons de le traduire.

(1) Traduisez la poésie en utilisant un des styles de poésie de votre langue.

(2) Traduisez la poésie en utilisant votre style de discours élégant.

(3) Traduisez la poésie en utilisant votre style de discours ordinaire.

Si vous utilisez de la poésie, ce sera peut-être plus beau.

Si vous utilisez la parole ordinaire, elle pourrrait être plus claire.

### Exemples de stratégies de traduction appliquées

> Béni soit l'homme qui ne marche pas selon les conseils des méchants, ou ne se tient pas sur le chemin avec les pécheurs, ou ne s'assoit pas dans l'assemblée des moqueurs. Mais sa plus grande joie est dans la loi de Yahvé, et sur sa loi il médite jour et nuit. (Psaume 1:1-2 GLT)

Les exemples qui suivent montrent comment les gens peuvent traduire le Psaume 1:1-2.

(1) Traduisez la poésie en utilisant un des styles de poésie de votre langue. (Le style de cet exemple comprend des mots qui sonnent de la même manière à la fin de chaque ligne.)

> > “Heureux celui qui n'est pas encouragé à pé**cher**, 
Manque de respect pour Dieu, il ne va pas commen**cer**, 
À ceux qui se moquent de Dieu, il n'est pas apparen**té**.
Dieu est son plaisir cons**tant**,
Il fait ce que Dieu dit n’est pas malfai**sant**, 
Toutes les nuits et tous les jours y pen**sant**”

(2) Traduisez la poésie en utilisant votre style de discours élégant.

> > C'est le genre de personne qui est vraiment béni : celle qui ne suit pas les conseils des méchants, ne s'arrête pas en chemin pour parler avec les pécheurs ni ne se joint au rassemblement de ceux qui se moquent de Dieu. Au contraire, il prend une grande joie dans la loi de Yahvé, et il y médite jour et nuit.

(3) Traduisez la poésie en utilisant votre style de discours ordinaire.

> > Les gens qui n'écoutent pas les conseils de mauvaises personnes sont vraiment heureux. Ils ne passent pas de temps avec les gens qui font continuellement le mal et ne se joignent pas à ceux qui ne respectent pas Dieu. Au lieu de cela, ils aiment obéir à la loi de Yahvé, et ils y pensent tout le temps.