### Description

Lorsque nous parlons ou écrivons, nous utilisons des pronoms pour désigner des personnes ou des choses sans avoir à toujours répéter le nom ou le prénom. En général, la première fois que nous faisons référence à quelqu'un dans une histoire, nous utilisons une expression descriptive ou un nom. La fois suivante, nous pouvons faire référence à cette personne avec un nom simple ou un nom. Après cela, nous pouvons nous référer à elle simplement avec un pronom, tant que nous pensons que nos auditeurs seront capables de comprendre facilement à qui le pronom se réfère.

> Or, il y avait **un homme des** **Pharisiens dont le nom était Nicodème, un chef juif**. **Cet homme**vint trouver Jésus la nuit. Jésus lui répondit **et lui dit** ... (Jean 3:1, 2a, 3a ULT)

Dans Jean 3, Nicodème est d'abord désigné par des locutions nominales et son nom. Ensuite, il est désigné par l'expression nominale "cet homme". Puis il est désigné par le pronom "lui".

Chaque langue a ses règles et ses exceptions à cette façon habituelle de désigner les personnes et les choses.

* Dans certaines langues, la première fois qu'une chose est mentionnée dans un paragraphe ou un chapitre, elle est désignée par un nom plutôt que par un pronom.
* Le personnage principal est la personne dont il est question dans une histoire. Dans certaines langues, lorsqu'un personnage principal est présenté dans une histoire, il est généralement désigné par un pronom. Certaines langues ont des pronoms spéciaux qui se réfèrent uniquement au personnage principal.
* Dans certaines langues, le marquage du verbe aide les gens à savoir qui est le sujet. (Voir [Verbes](../figs-verbs/01.md).) Les auditeurs se fient à ce marquage pour les aider à comprendre qui est le sujet. Les locuteurs n'utiliseront un pronom, un syntagme ou un nom propre que lorsqu'ils voudront souligner ou clarifier l'identité du sujet.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Si les traducteurs utilisent un pronom au mauvais moment pour leur langue, les lecteurs pourraient ne pas savoir de qui l'auteur parle.
* Si les traducteurs font trop souvent référence à un personnage principal par son nom, les auditeurs de certaines langues ne vont pas se rendre compte que cette personne est un personnage principal, ou ils pourraient penser qu'il y a un nouveau personnage portant le même nom.
* Si les traducteurs utilisent des pronoms au mauvais moment, les gens peuvent penser que l'accent est mis sur la personne ou la chose à laquelle le pronom fait référence.

### Exemples tirés de la Bible

L'exemple ci-dessous se trouve au début d'un chapitre. Dans certaines langues, il peut être difficile de savoir à qui les pronoms font référence.

> Puis Jésus entra de nouveau dans la synagogue, et il y avait un homme qui avait une main desséchée. Des gens **le** surveillaient de près pour voir **s'il** allait **le guérir le jour du sabbat, afin de **l'**accuser (Marc 3:1-2 ULT).

Dans l'exemple ci-dessous, deux hommes sont nommés dans la première phrase. Il se peut que l'on ne sache pas exactement à qui "il" fait référence dans la deuxième phrase.

> Or, après quelques jours, **le roi Agrippa** et Bérénice descendirent à Césarée pour présenter leurs respects à **Festus**. Après **qu'il** ait été là pendant plusieurs jours, Festus présenta au roi les choses concernant Paul. (Actes 25:13-14)

Jésus est le personnage principal du livre de Matthieu, mais dans les versets ci-dessous, il est désigné quatre fois par son nom. Cela peut amener les locuteurs de certaines langues à penser que Jésus n'est pas le personnage principal. Ils pourraient aussi penser qu'il y a plus d'une personne nommée Jésus dans cette histoire et que l'accent est mis sur lui, alors que ce n'est pas le cas.

> En ce temps-là **Jésus** passait le jour du sabbat dans les champs de blé. **Ses** disciples avaient faim et se mirent à arracher des épis et à les manger. Mais les pharisiens, voyant cela, dirent à **Jésus**: "Vois, tes disciples font ce qu'il est interdit de faire le jour du sabbat." Mais **Jésus** leur dit : "N'avez-vous jamais lu ce que fit David, quand il eut faim, et les hommes qui étaient avec lui ?". Alors **Jésus** sortit de là et entra dans leur synagogue. (Matthieu 12:1-3,9 ULT)

### Stratégies de traduction

(1) S'il ne serait pas clair pour vos lecteurs à qui ou à quoi se réfère un pronom, utilisez un nom ou un substantif.

(2) Si la répétition d'un nom ou d'un substantif conduit les gens à penser qu'un personnage principal n'en est pas un, ou que l'auteur parle de plus d'une personne portant ce nom, ou qu'il y a une sorte de mise en évidence sur quelqu'un alors qu'il n'y en a pas, utilisez un pronom à la place.

### Exemples de stratégies de traduction appliquées

(1) S'il n'est pas évident pour vos lecteurs de savoir à qui ou à quoi se réfère un pronom, utilisez un nom ou un substantif.

> De nouveau **il** entra dans la synagogue, et un homme à la main desséchée s'y trouvait. Quelques pharisiens **l'**observaient pour voir si **il** guérirait l'homme le jour du sabbat. (Marc 3:1-2).
>
> > De nouveau **Jésus** entra dans la synagogue, et un homme à la main desséchée se trouvait là. Des pharisiens observaient **Jésus** pour voir si **il** guérirait l'homme le jour du sabbat.

(2) Si la répétition d'un nom ou d'un prénom risque de faire croire qu'un personnage principal n'en est pas un, ou que l'auteur parle de plus d'une personne portant ce nom, ou qu'il y a une sorte de mise en évidence sur quelqu'un alors qu'il n'y en a pas, utilisez un pronom à la place.

> En ce temps-là **Jésus** allait le jour du sabbat à travers les champs de blé. **Ses** disciples avaient faim et se mirent à arracher des épis de blé et à les manger. Mais les pharisiens, voyant cela, dirent à **Jésus**: "Vois, tes disciples font ce qu'il est interdit de faire le jour du sabbat." Mais **Jésus** leur dit : "N'avez-vous jamais lu ce que fit David, quand il eut faim, et les hommes qui étaient avec lui ?". Alors **Jésus** sortit de là et entra dans leur synagogue. (Matthieu 12:1-3,9 ULT)

Ceci peut être traduit par :

> > En ce temps-là **Jésus** passait le jour du sabbat dans les champs de blé. Ses disciples avaient faim et se mirent à arracher des épis de céréales et à les manger. Mais quand les pharisiens ont vu cela, ils **lui** ont dit : "Vois, tes disciples font ce qu'il est interdit de faire le jour du sabbat." Mais **il** leur a dit : "N'avez-vous jamais lu ce qu'a fait David, quand il a eu faim, et les hommes qui étaient avec **lui** ?". Alors **il** est sorti de là et est entré dans leur synagogue.
