### Description

Lorsqu'on dit que quelqu'un a dit quelque chose, on indique souvent qui a parlé, à qui il a parlé et ce qu'il a dit. Les informations relatives à la personne qui a parlé et à son interlocuteur sont appelées marge de citation. Ce que la personne a dit est la citation. (On parle également de citation.) Dans certaines langues, la marge de citation peut apparaître en premier, en dernier ou même entre deux parties de la citation.

Les guillemets sont indiqués en gras ci-dessous.

* **Elle dit**, "Le repas est prêt. Viens et mange."
* "La nourriture est prête. Venez et mangez," **elle a dit**.
* "La nourriture est prête", **dit-elle.** "Venez et mangez."

De même, dans certaines langues, la marge de citation peut comporter plus d'un verbe signifiant "dit".

> Mais sa mère **répondit** et **dit**, "Non, on l'appellera plutôt Jean." (Luc 1:60 ULT)

Pour écrire que quelqu'un a dit quelque chose, certaines langues mettent la citation (ce qui a été dit) entre des guillemets appelés guillemets (" "). Certaines langues utilisent d'autres symboles autour de la citation, comme ces guillemets anglais (" "), ou autre chose.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Les traducteurs doivent placer la marge de citation là où elle est la plus claire et la plus naturelle dans leur langue.
* Les traducteurs doivent décider s'ils veulent que la marge de citation comporte un ou deux verbes signifiant "dit".
* Le traducteur doit décider des marques à utiliser autour de la citation.

### Exemples tirés de la Bible

#### Marge de citation avant la citation

> Zacharie dit à l'ange : "Comment le saurai-je ? Car je suis un vieillard et ma femme est avancée dans ses jours." (Luc 1:18 ULT)

> Des collecteurs d'impôts vinrent aussi pour être baptisés, et **ils lui dirent**, "Maître, que devons-nous faire ?". (Luc 3:12 ULT)

> Alors **il leur dit**, "Ne ramassez rien de plus que ce qui vous a été ordonné." (Luc 3:13 ULT)

#### Marge de citation après la citation

> Yahvé se laissa aller à ce sujet. "Cela n'arrivera pas", **il a dit**>. (Amos 7:3 ULT)

#### Marge de citation entre deux parties de la citation

> "Je leur cacherai ma face" **a-t-il dit,**"et je verrai quelle sera leur fin, car c'est une génération perverse, des enfants infidèles." (Deutéronome 32:20 ULT)

> Car regarde, des jours viennent-**c'est la déclaration de Yahvé**-où je rétablirai la fortune de mon peuple, Israël et Juda. (Jérémie 30:3a ULT)

### Stratégies de traduction

(1) Décider où mettre la marge de citation.<br>
(2) Décider s'il faut utiliser un ou deux mots signifiant "a dit".

### Exemples de stratégies de traduction appliquées

(1) Décider où mettre la marge de citation.

> **Il dit**, "Par conséquent, ceux d'entre vous qui sont des chefs doivent descendre avec nous. S'il y a quelque chose qui ne va pas chez cet homme, qu'ils l'accusent." (Actes 25:5 ULT)
>
> > "Par conséquent, ceux qui le peuvent devraient y aller avec nous", **dit-il**. "S'il y a quelque chose qui ne va pas avec l'homme, vous devriez l'accuser."

> > "Par conséquent, ceux qui le peuvent devraient y aller avec nous. S'il y a quelque chose qui ne va pas avec l'homme, vous devriez l'accuser," **il a dit**.

> > "Par conséquent, ceux qui le peuvent," **il a dit**, "devraient y aller avec nous. S'il y a quelque chose qui ne va pas avec l'homme, vous devriez l'accuser."

(2) Décidez si vous devez utiliser un ou deux mots signifiant "dit".

> Mais sa mère **répondit et dit**, "Non, on l'appellera plutôt Jean." (Luc 1:60 ULT)
>
> Mais sa mère **répondit**, "Non. Il s'appellera plutôt Jean."

> > Mais sa mère **répondit**, "Non. Plutôt, il sera appelé Jean."

> > Mais sa mère **a répondu** comme ceci. "Non. Il s'appellera plutôt Jean", dit-elle.
