### Description

Le langage symbolique dans la parole et l'écriture est l'utilisation de symboles pour représenter d'autres choses, d'autres événements, etc. Dans la Bible on trouve les symboles plus souvent dans les prophéties et la poésie, en particulier dans les visions et les rêves sur des choses qui se passeront dans le futur. Bien que les gens ne connaissent pas immédiatement la signification d'un symbole, il est important de le garder dans la traduction.

> Mange ce rouleau, puis va parler à la maison d’Israël. (Ezéchiel 3:1 GLT)

C'était un rêve. Manger le rouleau est un symbole représentant Ézéchiel en train de lire et de bien comprendre ce qui était écrit sur le rouleau et d'accepter ces paroles de Dieu.

#### Objectifs du symbolisme

* L'un des objectifs du symbolisme est d'aider les gens à comprendre l'importance ou la gravité d'un événement en le mettant en d'autres termes très dramatiques.
* Un autre objectif du symbolisme est de parler de quelque chose à certaines personnes tout en cachant le vrai sens à d'autres personnes qui ne comprendraient pas le symbolisme.

#### Raison pour laquelle il s'agit d'un problème de traduction

Les personnes qui lisent la Bible aujourd'hui peuvent avoir du mal à reconnaître que le langage est symbolique, et elles pourraient ne pas savoir ce que le symbole représente.

#### Principes de traduction

* Lorsque le langage symbolique est utilisé, il est important de garder le symbole dans la traduction.
* Il est également important de ne pas expliquer le symbole plus que ne l'a fait l'orateur ou l'écrivain d'origine, car il n'a peut-être pas voulu que tous ceux qui vivaient à l'époque puissent le comprendre facilement.

### Exemples tirés de la Bible

> Après cela, j'ai vu dans mes visions nocturnes **une quatrième bête**, terrifiante, effrayante et très forte. Elle avait de **grandes dents de fer** ; Elle dévorait, brisait en morceaux et foulait aux pieds ce qui restait. Elle était différente des autres animaux, et elle avait **dix cornes**. (Daniel 7:7 GLT)

La signification des symboles en gras est expliquée dans Daniel 7:23-24 comme indiqué ci-dessous. Les animaux représentent des royaumes, les dents de fer représentent une armée puissante et les cornes représentent des chefs puissants.

> C'est ce que la personne dans mon rêve a dit : « Quant à la quatrième bête, ce sera **un quatrième royaume** sur la terre qui sera différent de tous les autres royaumes. Il dévorera toute la terre, et il la foulera aux pieds et la brisera en morceaux. Quant aux dix cornes, de ce royaume **dix rois** vont provenir, et un autre proviendra après eux. Il sera différent des précédents, et il vaincra les trois rois. » (Daniel 7:23-24 GLT)
> 
> Je me suis retourné pour voir la voix qui me parlait, et en me retournant, j'ai vu **sept chandeliers d'or**. Au milieu des chandeliers, il y en avait quelqu'un comme un fils d'homme… Il avait **sept étoiles** dans sa main droite et **une épée à deux tranchants** sortait de sa bouche. Quant au sens caché des sept étoiles que tu as vues dans ma main droite et des sept chandeliers d'or : **Les sept étoiles sont les anges des sept églises**, et **les sept chandeliers sont les sept églises**. (Apocalypse 1:12-13a, 16a, 20 GLT)

Ce passage explique la signification des sept chandeliers et des sept étoiles. L'épée à deux tranchants représente la parole de Dieu et son jugement.

### Stratégies de traduction

(1) Traduisez le texte avec les symboles. Souvent, l'orateur ou l'auteur explique le sens plus tard dans le passage.

(2) Traduisez le texte avec les symboles. Expliquez ensuite les symboles dans les notes de bas de page.

### Exemples de stratégies de traduction appliquées

(1) Traduisez le texte avec les symboles. Souvent, l'orateur ou l'auteur explique le sens plus tard dans le passage.

C'est ce que la personne dans mon rêve a dit : « Quant à la quatrième bête, ce sera **un quatrième royaume** sur la terre qui sera différent de tous les autres royaumes. Il dévorera toute la terre, et il la foulera aux pieds et la brisera en morceaux. Quant aux dix cornes, de ce royaume **dix rois** vont provenir, et un autre proviendra après eux. Il sera différent des précédents, et il vaincra les trois rois. » (Daniel 7:23-24 GLT)

(2) Traduisez le texte avec les symboles. Expliquez ensuite les symboles dans les notes de bas de page.

Après cela, j'ai vu dans mes visions nocturnes **une quatrième bête**, terrifiante, effrayante et très forte. Elle avait de **grandes dents de fer** ; Elle dévorait, brisait en morceaux et foulait aux pieds ce qui restait. Elle était différente des autres animaux, et elle avait **dix cornes**. (Daniel 7:7 GLT)

>>Après cela, j'ai vu dans mes visions nocturnes une quatrième bête,<sup> 1</sup> terrifiante, effrayante et très forte. Elle avait de grandes dents de fer ; <sup> 2</sup>elle dévorait, brisait en morceaux et foulait aux pieds ce qui restait. Elle était différente des autres animaux, et elle avait dix cornes.<sup> 3</sup> 

> Les notes de bas de page ressembleraient à :
> 
> > <sup> [1]</sup> L’animal est le symbole d’un royaume.  
> > <sup> [2]</sup> Les dents de fer symbolisent la puissante armée du royaume. 
> > <sup> [3]</sup> Les cornes sont un symbole de rois puissants.