### Comment faut-il commencer ?

Suivez ces étapes pour commencer :

1. **Organisez.** Parlez avec les pasteurs et d'autres croyants de votre région linguistique et formez un comité de personnes qui pourra contrôler le travail de traduction. Le Comité de traduction sélectionne et contrôle les traducteurs auxquels s'applique le reste de cette liste.
2. **Établissez un contact.** Prenez contact avec au moins une personne du réseau unfoldingWord pour informer unfoldingWord que vous avez l'intention de commencer la traduction. Pour obtenir des informations sur la façon de procéder, consultez [Obtenir des réponses](https://create.translationcore.com/intro/finding-answers/01.md)
3. **Étudiez.** Passez en revue les [Directives de traduction](../../intro/translation-guidelines/01.md).
4. **Exprimez votre accord.** Reconnaissez que la Déclaration de foi reflète fidèlement vos propres croyances et que vous avez l’intention de traduire le contenu en harmonie avec elles et aussi en conformité avec les Directives de traduction. Pour donner votre accord, signez le formulaire fourni. (Voir http://ufw.io/forms/)
5. **Priez.** Priez que Dieu aide les traducteurs à comprendre les passages que vous allez traduire et qu’il vous aide à trouver la meilleure façon de communiquer ces passages dans votre langue.
6. **Lisez.**
>* Si vous traduisez les Open Bible Stories, lisez entièrement chaque histoire avant de commencer à la traduire. Si vous traduisez la Bible, lisez chaque chapitre en entier avant de commencer à en traduire une partie. De cette façon, vous comprendrez comment ce que vous traduisez s'intègre dans le contexte plus large et vous effectuerez une meilleure traduction.
* Lisez le passage que vous allez traduire dans autant de traductions différentes que vous possédez. Dans [translationStudio](../../process/setup-ts/01.md), le premier mode est le mode de lecture. Accédez à ce mode en cliquant sur le symbole en haut à gauche. Vous pouvez choisir jusqu'à trois traductions à afficher dans ce mode. Nous recommandons que deux d'entre elles soient le texte littéral en votre GL (GLT) et le texte amplifié en votre GL (GST). Le GLT vous aidera à voir la forme du texte original, et le GST vous aidera à comprendre le sens du texte original. Réfléchissez à la façon de communiquer le sens sous la forme que les gens utiliseraient dans votre langue.
* Lisez tous les outils d'études bibliques ou commentaires bibliques que vous avez qui parlent de ce passage.
* Lisez les notes de traduction unfoldingWord® pour le passage que vous allez traduire. Pour faire cela, cliquez sur la troisième icône en bas du côté gauche de translationStudio. Cliquez sur l'onglet qui dit "Notes". Cliquez ensuite sur chacune des phrases en bleu et lisez l'explication de chaque phrase.
* Lisez les définitions des mots de traduction unfoldingWord® (les mots importants du passage). Pour faire cela, cliquez sur l'onglet qui dit "Mot". Cliquez ensuite sur chacun des mots en bleu et lisez l'explication de chacun de ces mots importants. Sous chaque explication, il y a aussi une section intitulée "suggestions de traduction". Vous trouverez ici des idées pour traduire ces mots.

7. **Discutez.** Parlez du passage, des notes de traduction unfoldingWord® et des mots de traduction unfoldingWord® avec les autres membres de l'équipe de traduction. Aidez-vous les uns les autres à comprendre ce qu'ils signifient. S'il y a des parties que vous ne comprenez toujours pas, demandez de l'aide à des pasteurs ou à d'autres dirigeants d'église.
8. **Traduction.** Lorsque vous comprenez bien le sens du passage, dites les premiers trois versets à haute voix dans votre langue comme quelqu'un de votre communauté linguistique le ferait. Si possible, dites-le à un membre de l'équipe de traduction qui le corrigera jusqu'à ce que le passage sonne bien dans votre langue. Utilisez les différentes expressions présentées dans les notes du GLT, GST et les notes de traduction pour vous donner des idées qui expriment les mêmes choses de manières différentes. Ne suivez pas [l'ordre des mots](https://create.translationcore.com/translate-wforw/01.md) du GLT ou du GST s’il est plus naturel pour votre langue d’utiliser un ordre différent. Ensuite, récitez le texte du passage entièrement sans regarder les textes sources. Cela vous aidera à le présenter d'une manière qui est naturelle pour votre langue, plutôt que d'une manière qui était naturelle pour la langue source mais pourrait ne pas être la meilleure façon de le dire dans votre langue. Toujours sans regarder les textes sources, tapez votre traduction du passage dans [translationStudio](https://create.translationcore.com/process/setup-ts/01.md) (ou enregistrez-le). Pour le faire, cliquez sur la deuxième icône en bas à gauche. Le passage sur lequel vous travaillez apparaîtra dans le GLT, couvrant l'espace où vous taperez la traduction. Lorsque vous êtes prêts à taper, cliquez sur le bord droit de l'espace qui est principalement couvert par le passage du GLT. L'espace vide couvrira alors le GLT. Tapez votre traduction du passage de mémoire dans cet espace. Lorsque vous tapez (ou écrivez) de mémoire sans regarder le GLT, votre traduction sera plus naturelle. Répétez maintenant cette étape pour le reste des passages.
9. **Vérification**. Puisque vous avez tapé ou enregistré votre traduction de ces passages sans regarder les textes sources, vous avez peut-être omis quelque chose. Il faut ajouter maintenant ces omissions à votre traduction. Cliquez de nouveau sur la troisième icône en bas à gauche de translationStudio. Dans ce mode : 
>* Examinez de nouveau les textes sources, y compris le GLT et le GST, et comparez-les soigneusement à votre traduction. Assurez-vous que votre traduction comprend toutes les parties du message du GLT et n'omet rien. Vous pouvez choisir de dire certaines parties d'une manière différente du GLT, (par exemple comme le GST ou la note de traduction ou une autre Bible) ou en utilisant une expression naturelle de votre langue. C'est bien, tant que le sens est le même. S'il manque une partie du message, insérez le texte dans votre traduction à l'endroit où il se tient le mieux dans votre langue. L'insertion n'a pas besoin d'être dans le même ordre que la source tant qu'elle semble naturelle et donne le même sens. Pour faire cette correction dans translationStudio, cliquez sur l'icône en forme de crayon en haut à droite au-dessus de votre traduction.
* Si vous traduisez la Bible, comparez votre traduction avec d'autres traductions du même passage. Si l'un d'entre eux vous fait penser à une meilleure façon de dire quelque chose, révisez votre traduction. S’il vous aide à comprendre quelque chose mieux qu'auparavant, modifiez votre traduction afin qu'elle communique le sens amélioré.
* Après ces étapes, lisez votre traduction à voix haute pour vous-même. Corrigez tout ce qui ne semble pas correspondre à la façon dont une personne de votre communauté le dirait. Parfois, des parties de phrases doivent être mises dans un ordre différent.
* Dans translationStudio, complétez la vérification en cliquant sur l'icône de coche en haut à droite de votre traduction. Il est temps de placer les numéros de versets là où ils devraient être dans votre traduction. Faites glisser chaque numéro de verset sur le mot qui commencera ce verset. Si votre traduction a réorganisé des parties du passage ou a combiné des versets, vous pouvez laisser les numéros de versets correspondants ensemble pour indiquer que ce qui suit inclut le contenu de plusieurs versets.

Lorsque vous avez terminé le passage ou le chapitre, il est prêt pour la vérification orale par un partenaire. Pour traduire le passage ou le chapitre suivant, recommencez à l'étape 5.