Considérez ces phrases : "Si le soleil cessait de briller…" "Et si le soleil cessait de briller…" "Supposons que le soleil ait cessé de briller…" et "Si seulement le soleil n'avait pas cessé de briller". Nous utilisons ces expressions pour mettre en place des situations hypothétiques, en imaginant ce qui aurait pu se produire ou ce qui pourrait se produire dans le futur mais qui ne se produira probablement pas. Nous les utilisons également pour exprimer des regrets ou des souhaits. Les expressions hypothétiques sont fréquentes dans la Bible. Vous (le traducteur) devez les traduire de manière que les gens sachent que l'événement ne s'est pas réellement produit et qu'ils comprennent pourquoi l'événement a été imaginé.

### Description

Les situations hypothétiques sont des situations qui ne sont pas réelles. On peut les présenter dans le passé, le présent ou le futur. Les situations hypothétiques dans le passé et le présent n'ont pas pris place, ne se passent pas maintenant, et on ne s'attend pas à ce qu'elles se produisent dans le futur.

Les gens parlent parfois de conditions et de ce qui se passerait si ces conditions étaient remplies, mais ils savent que ces choses n'ont pas eu lieu ou ne prendront probablement pas place. Généralement, les conditions comprennent une expression qui commence par "si".

* S'il avait vécu jusqu'à 100 ans, il aurait vu le petit-fils de son petit-fils. (Mais il ne l'a pas fait.)
* S'il avait vécu jusqu'à 100 ans, il serait encore en vie aujourd'hui. (Mais il ne l'est pas.)
* S'il vit jusqu'à 100 ans, il verra le petit-fils de son petit-fils. (Mais il ne le fera probablement pas.)

Les gens expriment parfois des souhaits au sujet de choses qui ne se sont pas produites ou qui ne devraient pas se produire.

* Si seulement il était venu.
* J’aimerais qu’il soit là.
* J’aimerais bien qu’il vienne.

Parfois les gens regrettent les choses qui ne se sont pas produites ou qui ne devraient pas se produire.

* Si seulement il était venu. 
* Si seulement il était là.
* Si seulement il venait.

#### Raison qu'il s’agit d’un problème de traduction

* Les traducteurs doivent reconnaître les différents types de situations hypothétiques dans la Bible et comprendre qu’elles sont irréelles.
* Les traducteurs ont besoin de connaître leur propre langage pour parler de différents types de situations hypothétiques.

### Exemples tirés de la Bible

#### Situations hypothétiques dans le passé

>  "Malheur à vous, Chorazin ! Malheur à toi, Bethsaïda ! **Si l'on avait fait à Tyr et à Sidon les exploits** qui ont été faits chez vous, **il y a longtemps qu'ils se seraient repentis** dans le sac et la cendre." (Matthieu 11:21 ULT)

Dans Matthieu 11:21, Jésus a dit que **si** les habitants des anciennes villes de Tyr et de Sidon avaient vu les miracles qu'il avait accomplis, ils se seraient repentis depuis longtemps. Les habitants de Tyr et de Sidon n'ont pas réellement vu ses miracles, et ils ne se sont pas repentis. Jésus a dit cela pour réprimander les gens de Chorazin et de Bethsaïda qui avaient vu ses miracles et pourtant ne s'étaient pas repentis.

> Marthe dit alors à Jésus : "Seigneur, **si tu avais été là, mon frère ne serait pas mort**". (Jean 11:21 ULT)

Marthe a dit cela pour exprimer le désir que Jésus soit venu plus tôt pour que son frère ne soit pas mort. Mais Jésus n'est pas venu plus tôt et son frère est mort.

#### Situations hypothétiques dans le présent

 Et personne ne met du vin nouveau dans de vieilles outres. **Mais s'il le faisait, le vin nouveau ferait éclater les outres, il se répandrait, et les outres seraient détruites**. (Luc 5:37 ULT)

Jésus a raconté ce qui arriverait si une personne mettait du vin nouveau dans de vieilles outres. Mais personne ne ferait ça. Il a utilisé cette situation imaginaire pour montrer qu'il y a des moments où il n'est pas sage de mélanger des choses nouvelles avec des choses anciennes. Il a fait cela pour que les gens comprennent pourquoi ses disciples ne jeûnaient pas comme les gens le faisaient traditionnellement.

>> Jésus leur dit : "Quel est parmi vous l'homme qui, **s'il avait une seule brebis, et si cette brebis tombait dans un trou profond le jour du sabbat, ne la saisirait pas et ne la sortirait pas** ?" (Matthieu 12:11 ULT).

Jésus a demandé aux chefs religieux ce qu'ils feraient le jour du sabbat si une de leurs brebis tombait dans un trou. Il ne disait pas que leurs moutons allaient tomber dans un trou. Il a utilisé cette situation imaginaire pour leur montrer qu'ils avaient tort de le juger pour avoir guéri les gens le jour du sabbat.

#### Situation hypothétique dans l’avenir

> **Si ces jours-là n’étaient pas abrégés, aucune chair ne serait sauvée**. Mais à cause des élus, ces jours seront abrégés. (Matthieu 24:22 ULT)

Jésus parlait d'un temps futur où une très grande affliction arriverait. Il a décrit ce qui se passerait si ces jours de troubles allaient durer longtemps. Il a fait cela pour montrer combien terribles ces jours seront, si terribles que s'ils duraient longtemps, personne ne serait sauvé. Mais ensuite, il a précisé que Dieu raccourcira ces jours de troubles afin que les élus (ceux qu'il a choisis) soient sauvés.

#### Exprimer des émotions au sujet d’une situation hypothétique

Les gens parlent parfois en situations hypothétiques pour exprimer des regrets et des souhaits. Les regrets concernent le passé et les souhaits concernent le présent et le futur.

>  Les Israélites leur dirent : "**Si seulement nous étions morts par la main de Yahvé au pays d'Égypte, quand nous étions assis près des pots de viande et que nous mangions du pain à satiété.** Car vous nous avez fait sortir dans ce désert pour tuer toute notre communauté par la faim." (Exode 16:3 ULT)

Les Israélites craignaient d'avoir à souffrir et de mourir de faim dans le désert, et ils souhaitaient donc d’être restés en Égypte et d'y être morts l'estomac plein, se plaignant et exprimant le regret que cela ne s’était pas produit.

> Je sais ce que tu as fait, et que tu n'es ni froid ni chaud. **Je voudrais que tu sois froid ou chaud !** (Apocalypse 3:15 ULT)

Jésus souhaitait que les gens soient chauds ou froids, mais ils n'étaient ni l'un ni l'autre. Il les réprimandait, exprimant sa colère à ce sujet.

### Stratégies de traduction

Découvrez comment les personnes parlant votre langue montrent :

* Que quelque chose aurait pu arriver, mais qu’il ne l’est pas
* que quelque chose pourrait être vrai maintenant, mais ne l’est pas
* que quelque chose pourrait arriver à l’avenir, mais ne se produira pas à moins que quelque chose change
* qu’ils souhaitent quelque chose, mais cela n'arrive pas
* qu'ils regrettent que quelque chose ne se soit pas produit.

Utilisez les manières de votre langue de montrer ce genre de choses.

Vous pouvez aussi regarder la vidéo à http://ufw.io/figs\_hypo.